(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    634516,      13711]
NotebookOptionsPosition[    609876,      12956]
NotebookOutlinePosition[    615630,      13111]
CellTagsIndexPosition[    615231,      13093]
WindowTitle->Introduction to Manipulate - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Advanced Manipulate Functionality\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AdvancedManipulateFunctionality"], "\<\"Introduction \
to Dynamic\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToDynamic"], "\<\"How to: Build an \
Interactive Application\"\>":>Documentation`HelpLookup[
       "paclet:howto/BuildAnInteractiveApplication"], "\<\"How to: Create a \
Demonstration\"\>":>Documentation`HelpLookup[
       "paclet:howto/CreateADemonstration"], "\<\"How to: Create Animations\"\
\>":>Documentation`HelpLookup[
       "paclet:howto/CreateAnimations"], "\<\"How to: Create a Computable \
Document Format (CDF) File\"\>":>Documentation`HelpLookup[
       "paclet:howto/CreateAComputableDocumentFormatFile"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dynamic Interactivity Language\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DynamicInteractivityLanguage"], "\<\"Dynamic \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DynamicVisualization"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/IntroductionToManipulate\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/IntroductionToManipulate"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
IntroductionToManipulate.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/IntroductionToManipulate", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Manipulate", \
"Title"],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0435", " ", 
       "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", " ", "\:0438", " ",
        "\:043f\:043e\:0434\:043f\:0438\:0441\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToManipulateRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041b\:043e\:043a\:0430\:0442\:043e\:0440", 
       " ", 
       RowBox[{"(", "Locator", ")"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToManipulateRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:043a\:0440\:0430\:0448\:0430\:0435\:043c", " ", 
       "\:043e\:0431\:043b\:0430\:0441\:0442\:044c", " ", 
       "\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToManipulateRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0410\:0432\:0442\:043e\:0437\:0430\:043f\:0443\:0441\:043a", " ", 
       RowBox[{"(", "Autorun", ")"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToManipulateRU.nb", "13.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "2", "D", " ", 
       "\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToManipulateRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0417\:0430\:043a\:043b\:0430\:0434\:043a\:0438", " ", 
       "\:0434\:043b\:044f", " ", 
       "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439", " ", 
       "\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToManipulateRU.nb", "14.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->537845408],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\
\:043d\:043d\:0430\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:043f\:043e\:0440\:0430\:0437\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e \:0448\:0438\:0440\:043e\:043a\:043e\
\:0435 \:043c\:043d\:043e\:0433\:043e\:043e\:0431\:0440\:0430\:0437\:0438\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:044b\:0445 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0439 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:0441\:0435\:0433\
\:043e \:043b\:0438\:0448\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:0441\:0442\:0440\:043e\:043a \:043a\:043e\:0434\:0430. ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:0438\:0440\:043e\:0432\
\:0430\:043d\:0430 \:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \:0435\
\:0435 \:043c\:043e\:0433 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043a\:0442\:043e \:0443\:0433\:043e\:0434\:043d\
\:043e, \:043a\:0442\:043e \:0443\:043c\:0435\:0435\:0442 \:043e\:0431\:0440\
\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0432\:044b\:043c\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:0430\:043c\
\:0438, \:0442\:0430\:043a\:0438\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ": \:043e\:043d\:0430 \:043d\:0435 \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:043e\:0431\:0443\:0447\:0435\
\:043d\:0438\:044f \:043a\:0430\:043a\:0438\:043c-\:043b\:0438\:0431\:043e \
\:043d\:043e\:0432\:044b\:043c \:0441\:043b\:043e\:0436\:043d\:044b\:043c \
\:0438\:0434\:0435\:044f\:043c \:0438 \:043f\:0440\:0438\:043d\:0446\:0438\
\:043f\:0430\:043c \:0438\:043b\:0438 \:043f\:043e\:043d\:0438\:043c\:0430\
\:043d\:0438\:044f \:043a\:043e\:043d\:0446\:0435\:043f\:0446\:0438\:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:043e\:0432."
}], "Text"],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:0430\:044f \:0432 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043d\:0442\:0435\
\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:043c \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:043c, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0438\:043c \:043e\:0434\:0438\:043d \:0438\:043b\:0438 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f (\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\
\:0435\:043b\:0438, \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:0438 \
\:0442. \:043f.), \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\
\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:043e\:0434\:043d\:043e\:0433\:043e \
\:0438\:043b\:0438 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432. \:042f\
\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\
\:0447\:0435\:043d\:044c \:043f\:043e\:0445\:043e\:0436\:0430 \:043d\:0430 \
\:043d\:0435\:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:0430\:043f\:043f\
\:043b\:0435\:0442 \:0438\:043b\:0438 \:0432\:0438\:0434\:0436\:0435\:0442: \
\:044d\:0442\:043e \:043d\:0435 \:043f\:0440\:043e\:0441\:0442\:043e \:0441\
\:0442\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0430 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0449\:0430\:044f \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:0430, \:0441 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:0437\:0430\:0438\:043c\
\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c."
}], "Text"],

Cell[TextData[{
 "\:042d\:0442\:043e \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\
\:0432\:043e \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\
\:0435\:043d\:043e \:0434\:043b\:044f \:0442\:0435\:0445, \:043a\:0442\:043e \
\:0437\:043d\:0430\:043a\:043e\:043c \:0441 \:043e\:0441\:043d\:043e\:0432\
\:0430\:043c\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:044f\:0437\:044b\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\:0435 \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:043c\:0438 \:0432\:0438\:0434\:0430\:043c\:0438 \:0441\
\:043a\:043e\:0431\:043e\:043a, \:0438 \:0443\:043c\:0435\:0435\:0442 \:0441\
\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043f\:0440\:043e\:0441\
\:0442\:0435\:0439\:0448\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438. \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043f\
\:0440\:0438\:043c\:0435\:0440\:0430\:0445 \:0431\:0443\:0434\:0443\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \
\:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043d\:043e \:0441\:043e\:0432\
\:0441\:0435\:043c \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:0432\:043d\:0438\:043a\:0430\:0442\:044c \:0432 \
\:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0438\:0445 \:0440\:0430\
\:0431\:043e\:0442\:044b \:0434\:043b\:044f \:043f\:043e\:043d\:0438\:043c\
\:0430\:043d\:0438\:044f \:0441\:0443\:0442\:0438 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0430."
}], "Text"],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0431\:043e\
\:043b\:044c\:0448\:043e\:0439 \:043e\:0431\:044a\:0435\:043c \:0434\:0430\
\:043d\:043d\:043e\:0433\:043e \:0440\:0443\:043a\:043e\:0432\:043e\:0434\
\:0441\:0442\:0432\:0430, \:044d\:0442\:043e \:043b\:0438\:0448\:044c \:043f\
\:043e\:043b\:043e\:0432\:0438\:043d\:0430 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:0430. \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \
\"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedManipulateFunctionalityRU.nb", None}],
 "\" \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0430 \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0430\
\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0431\:043e\:043b\
\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:043e\:0441\:043e\
\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:044f\:0445 \:044d\:0442\:043e\
\:0439 \:043c\:043e\:0449\:043d\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b."
}], "Text"],

Cell[CellGroupData[{

Cell["Manipulate \:0442\:0430\:043a \:0436\:0435 \:043f\:0440\:043e\:0441\
\:0442\:0430, \:043a\:0430\:043a \:0438 Table", "Section",
 CellTags->"1.1"],

Cell[TextData[{
 "\:041f\:043e \:0441\:0432\:043e\:0435\:0439 \:0441\:0443\:0442\:0438, \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:0435\:043d \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441\:0443 \:0437\:0430\:0443\:0440\:044f\
\:0434\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0414\:0430\:0432\:0430\:0439\:0442\:0435 \:0440\:0430\:0441\:0441\:043c\
\:043e\:0442\:0440\:0438\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0434\:0435\:0441\:044c \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\
\:043a \:0447\:0438\:0441\:0435\:043b \:043e\:0442 \:043e\:0434\:043d\:043e\
\:0433\:043e \:0434\:043e \:0434\:0432\:0430\:0434\:0446\:0430\:0442\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{"n", ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 ImageSize->{444, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->455673185]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:0441\:0442\:043e \:0437\:0430\:043c\:0435\:043d\:0438\
\:0442\:0435 \:0441\:043b\:043e\:0432\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \
\:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0435\
 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"n", ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 5.62, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20}}, Typeset`size$$ = {28., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$1931$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1931$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`n$$, 
      "Specifications" :> {{$CellContext`n$$, 1, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{256., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1163619]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0447\:0438\:0442\:0430\:0435\:0442\
\:0435 \:044d\:0442\:0443 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\
\:0430\:0446\:0438\:044e \:0432\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043f\:0435\:0440\:0435\:0442\:0430\:0449\:0438\:0442\:044c \:043f\:043e\
\:043b\:0437\:0443\:043d\:043e\:043a, \:0447\:0442\:043e\:0431\:044b \:0443\
\:0432\:0438\:0434\:0435\:0442\:044c, \:043a\:0430\:043a \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0432 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438 (\:0442\:043e \:0435\:0441\:0442\:044c, \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f \:0432\:0441\:0435 \:0432\:0440\:0435\
\:043c\:044f, \:043f\:043e\:043a\:0430 \:0432\:044b \:043f\:0435\:0440\:0435\
\:043c\:0435\:0449\:0430\:0435\:0442\:0435 \:043f\:043e\:043b\:0437\:0443\
\:043d\:043e\:043a, \:0430 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \
\:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \
\:0435\:0433\:043e \:043e\:0442\:043f\:0443\:0441\:0442\:043a\:0430\:0435\
\:0442\:0435). \:0415\:0441\:043b\:0438 \:0432\:044b \:0447\:0438\:0442\:0430\
\:0435\:0442\:0435 \:0441\:0442\:0430\:0442\:0438\:0447\:043d\:0443\:044e \
\:0444\:043e\:0440\:043c\:0443 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\
\:0442\:0430\:0446\:0438\:0438, \:0432\:044b \:0443\:0432\:0438\:0434\:0438\
\:0442\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043d\:0430\
\:0445\:043e\:0434\:044f\:0449\:0438\:0439\:0441\:044f \:0432 \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:043c \:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:0438\:0438. (\:041f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e, \:043e\:043d \:0438\:0437\:043d\:0430\
\:0447\:0430\:043b\:044c\:043d\:043e \:043d\:0430\:0445\:043e\:0434\:0438\
\:0442\:0441\:044f \:0441\:043b\:0435\:0432\:0430, \:043d\:043e \:0432 \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0430\:0445 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0431\:044b\
\:043b\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:044b \
\:0432 \:0441\:0442\:043e\:0440\:043e\:043d\:0443 \:043e\:0442 \:0438\:0441\
\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:0438\:044f.)"
}], "Text"],

Cell[TextData[{
 "\:0418 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI"], ",", 
    StyleBox["\:043c\:0438\:043d", "TI"], ",", 
    StyleBox["\:043c\:0430\:043a\:0441", "TI"]}], "}"}]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \"\:0438\:0442\
\:0435\:0440\:0430\:0442\:043e\:0440\:0430\", \:043f\:0443\:0442\:0435\:043c \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0438\:043c\:0435\:043d\
\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0438 \
\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430, \:0432 \:043f\:0440\
\:0435\:0434\:0435\:043b\:0430\:0445 \:043a\:043e\:0442\:043e\:0440\:043e\
\:0433\:043e \:043e\:043d\:0430 \:0438\:0437\:043c\:0435\:043d\:044f\:0435\
\:0442\:0441\:044f."
}], "Text"],

Cell[TextData[{
 "\:041a\:043e\:043d\:0435\:0447\:043d\:043e \:0436\:0435, \:0432\:0435\:0441\
\:044c \:0441\:043c\:044b\:0441\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0430 \:0432 \:0441\:0443\:0449\:043d\:043e\:0441\:0442\:0438, \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c \
\:043d\:0435 \:043f\:0440\:043e\:0441\:0442\:043e \:0438\:043c\:044f \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043d\:043e \:0438 \
\:043b\:044e\:0431\:043e\:0435 \:0436\:0435\:043b\:0430\:0435\:043c\:043e\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:0414\:0432\
\:0438\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430 \:0432 \:044d\:0442\:043e\:0439 \:043e\:0447\:0435\:043d\:044c \
\:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\
\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0443\:0436\:0435 \:0434\:0430\
\:0435\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:043e \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:043e\
\:0441\:0442\:044f\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 5.82, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20}}, Typeset`size$$ = {240., {66., 71.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$2060$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$2060$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`n$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}], 
      "Specifications" :> {{$CellContext`n$$, 1, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {111., 118.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 201},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->289850938]
}, Open  ]],

Cell["\<\
\:041e\:043f\:044f\:0442\:044c \:0436\:0435, \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0447\:0438\:0442\:0430\:0435\:0442\:0435 \:044d\:0442\:043e \:0432 \
\:0441\:0442\:0430\:0442\:0438\:0447\:043d\:043e\:043c \:0432\:0438\:0434\
\:0435, \:0432\:0430\:043c \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \
\:043f\:043e\:0432\:0435\:0440\:0438\:0442\:044c, \:0447\:0442\:043e \:043f\
\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\
\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:0433\:0440\:0430\
\:0444\:0438\:043a \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:0432 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438.\
\>", "Text"],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435 \:043d\:0430 \:0434\:043e\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0437\:043d\:0430\:0447\
\:043e\:043a \:0440\:044f\:0434\:043e\:043c \:0441 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:043e\:043c. \:041d\:0430\:0436\:0430\:0442\:0438\:0435 \
\:043d\:0430 \:043d\:0435\:043c \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:0435\:0442 \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0443\:044e \:043f\
\:0430\:043d\:0435\:043b\:044c \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f. \:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\
\:0430\:043d \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0439 \
\:043f\:0440\:0438\:043c\:0435\:0440, \:043d\:043e \:0441 \:043e\:0442\:043a\
\:0440\:044b\:0442\:043e\:0439 \:043f\:0430\:043d\:0435\:043b\:044c\:044e.\
\>", "Text"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20}}, Typeset`size$$ = {240., {66., 71.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$1559$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1559$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`n$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}], 
      "Specifications" :> {{$CellContext`n$$, 1, 20, Appearance -> "Open"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {124., 131.}}],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 227},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
\:041f\:0430\:043d\:0435\:043b\:044c \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:0435\:0442 \:0443\:0432\:0438\:0434\:0435\:0442\:044c \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439, \:0430 \:0442\:0430\:043a\:0436\:0435, \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f, \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0430\
\:043d\:0438\:043c\:0430\:0446\:0438\:044e.\
\>", "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0432\:0438\:0434\:0435\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \
\:043d\:0435 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044f \:0441\:0443\
\:0431\:043f\:0430\:043d\:0435\:043b\:044c, \:0432 \:043e\:043f\:0438\:0441\
\:0430\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 \:043c\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\
\:0438\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Labeled\>\""}]], "InlineFormula"],
 ". (\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \
\:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:0447\:0438\
\:0441\:043b\:043e, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:043c\:043e\:0435 \:0441\:043f\:0440\:0430\:0432\:0430 \:043e\:0442 \:0437\
\:043d\:0430\:043a\:0430 \:043f\:043b\:044e\:0441, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0432 \:0440\:0435\:0436\:0438\:043c\:0435 \:0440\:0435\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430.)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[4]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 6.0200000000000005`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20}}, Typeset`size$$ = {240., {66., 71.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$3082$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3082$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`n$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}], 
      "Specifications" :> {{$CellContext`n$$, 1, 20, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{303., {111., 118.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{307, 201},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->370257324]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0442\:0430\:043a\:0436\:0435 \:043f\:0435\:0440\:0432\
\:044b\:0439 \:043d\:0430\:043c\:0435\:043a \:043d\:0430 \:0442\:043e, \:0447\
\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0445\:043e\:0434\:0438\:0442 \:0434\:0430\:043b\:0435\:043a\
\:043e \:0437\:0430 \:0440\:0430\:043c\:043a\:0438 \:043e\:0442\:043d\:043e\
\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043f\:0440\:043e\
\:0441\:0442\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0432 \
\:0432\:044b\:0432\:043e\:0434\:0438\:043c\:043e\:043c \:043d\:0430 \:044d\
\:043a\:0440\:0430\:043d \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0435, \:0442\:0430\:043a \:0438 \:0432 \:0433\:0438\:0431\:043a\:043e\
\:0441\:0442\:0438 \:0438 \:043c\:043d\:043e\:0433\:043e\:043e\:0431\:0440\
\:0430\:0437\:0438\:0438 \:0432\:0441\:0435\:0433\:043e \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\
\:044c \:0443\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \:0441\:043f\:0438\
\:0441\:043a\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445."
}], "Text"],

Cell[TextData[{
 "\:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0437\:0430\:0434\
\:0430\:0432\:0430\:0442\:044c \:0434\:0438\:0430\:043f\:0430\:0437\:043e\
\:043d \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:043e\:043b\
\:0435\:0435 \:0447\:0435\:043c \:043e\:0434\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n1$$ = 6.12, $CellContext`n2$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}}, Typeset`size$$ = {240., {75., 79.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$3860$$ = 0, $CellContext`n2$3861$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n1$$ = 1, $CellContext`n2$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3860$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3861$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {134., 141.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{266, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->22382063]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:043c\:0435\:0442\
\:044c \:0441\:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445, \:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043f\:043e\:0436\:0435\:043b\:0430\:0435\:0442\:0435. \:041f\:0440\
\:0438\:0447\:0435\:043c \:043d\:0430\:0441\:0442\:043e\:043b\:044c\:043a\
\:043e \:043c\:043d\:043e\:0433\:043e, \:0447\:0442\:043e \:0442\:0430\:043a\
\:0430\:044f \:0436\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0442\:043e\:043b\:043a\:043d\:0435\:0442\:0441\:044f \:0441 \:0442\
\:0440\:0443\:0434\:043d\:043e\:0441\:0442\:044f\:043c\:0438 \:043f\:0440\
\:0438 \:043f\:043e\:0434\:0441\:0447\:0435\:0442\:0435 \:0447\:0440\:0435\
\:0437\:043c\:0435\:0440\:043d\:043e \:0431\:043e\:043b\:044c\:0448\:043e\
\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0435\:0439."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a1", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n1", " ", 
         RowBox[{"(", 
          RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], "+", 
      RowBox[{"a2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n2", " ", 
         RowBox[{"(", 
          RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p2", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 
    0.9460000000000001, $CellContext`a2$$ = 0.55, $CellContext`n1$$ = 
    2.8, $CellContext`n2$$ = 16.380000000000003`, $CellContext`p1$$ = 
    1.4953981031087415`, $CellContext`p2$$ = 2.5509732347149123`, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`a1$$], 0, 1}, {
      Hold[$CellContext`p1$$], 0, 2 Pi}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`a2$$], 0, 1}, {
      Hold[$CellContext`p2$$], 0, 2 Pi}}, Typeset`size$$ = {240., {75., 79.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$4931$$ = 0, $CellContext`a1$4932$$ = 
    0, $CellContext`p1$4933$$ = 0, $CellContext`n2$4934$$ = 
    0, $CellContext`a2$4935$$ = 0, $CellContext`p2$4936$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0, $CellContext`a2$$ = 
        0, $CellContext`n1$$ = 1, $CellContext`n2$$ = 1, $CellContext`p1$$ = 
        0, $CellContext`p2$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$4931$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$4932$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$4933$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$4934$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$4935$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$4936$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)] + \
$CellContext`a2$$ 
         Sin[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)], \
{$CellContext`x, 0, 2 Pi}, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`a1$$, 0, 
         1}, {$CellContext`p1$$, 0, 2 Pi}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`a2$$, 0, 1}, {$CellContext`p2$$, 0, 2 Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {188., 195.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{266, 347},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->160811054]
}, Open  ]],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0442\:043a\:0440\
\:044b\:0442\:044c \:043b\:044e\:0431\:0443\:044e, \:0438 \:0434\:0430\:0436\
\:0435 \:0432\:0441\:0435 \:0441\:0440\:0430\:0437\:0443, \:0441\:0443\:0431\
\:043f\:0430\:043d\:0435\:043b\:044c \:0434\:043b\:044f \:043f\:0440\:043e\
\:0441\:043c\:043e\:0442\:0440\:0430 \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439. \:0410 \
\:0442\:0430\:043a\:0436\:0435, \:0435\:0441\:043b\:0438 \:0445\:043e\:0442\
\:0438\:0442\:0435, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:0430\
\:043d\:0438\:043c\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0440\:0430\
\:0437\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435.\
\>", "Text"],

Cell[TextData[{
 "\:0421\:0440\:0435\:0434\:0441\:0442\:0432\:043e (\:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442) \:0434\:043b\:044f \:0438\:043d\:0442\
\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0433\:043e \:0438\
\:0437\:0443\:0447\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:044c\:0448\
\:043e\:0433\:043e \:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0441\
\:0442\:0432\:0430 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\
\:0432 - \:044d\:0442\:043e \:043e\:0434\:0438\:043d \:0438\:0437 \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:043e\:043f\:0438\:0441\
\:0430\:0442\:044c \:0441\:0443\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0434\:0432\:0438\:0433\:0430\:0442\:044c\:0441\:044f \:0432 \:044d\:0442\
\:043e\:043c \:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0441\:0442\
\:0432\:0435 \:043a\:0443\:0434\:0430 \:0445\:043e\:0442\:0438\:0442\:0435, \
\:0438\:0441\:0441\:043b\:0435\:0434\:0443\:044f \:0438\:043d\:0442\:0435\
\:0440\:0435\:0441\:0443\:044e\:0449\:0438\:0435 \:0432\:0430\:0441 \:043e\
\:0431\:043b\:0430\:0441\:0442\:0438, \:043f\:043e \:043c\:0435\:0440\:0435 \
\:0438\:0445 \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044f. \:041a\
\:0430\:043a \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\
\:0430\:043d\:043e \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:0448\:0438\:0440\:043e\
\:0447\:0430\:0439\:0448\:0438\:043c \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:0430\:0440\:0438\:0435\:043c, \:043f\:0440\:0438\
\:0437\:0432\:0430\:043d\:043d\:044b\:043c \:0441\:0434\:0435\:043b\:0430\
\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:0438\:0441\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:043d\:0438\:044f \:0431\:043e\:043b\:0435\:0435 \
\:043b\:0435\:0433\:043a\:0438\:043c\:0438 \:0438 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0438\:0432\:043d\:044b\:043c\:0438."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0438 \:0440\:0430\
\:0437\:043c\:0435\:0440 \:0448\:0430\:0433\:0430", "Section",
 CellTags->"2.1"],

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0435 \:043f\:0440\
\:0438\:043c\:0435\:0440\:044b \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:043c\
\:0438, \:0438, \:043d\:0430 \
\:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435, \:043d\:0430\:0438\:0431\
\:043e\:043b\:0435\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\
\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:043c \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:044b\:0445 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\
\:0432. \:041d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:0430 \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:044b\:043c\:0438 \:043b\:044e\:0431\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0430 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435."
}], "Text"],

Cell[TextData[{
 "\:0414\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0447\:0430\
\:0441\:0442\:043e, \:043f\:0435\:0440\:0432\:043e\:0439 \:043f\:0440\:043e\
\:0431\:043b\:0435\:043c\:043e\:0439 \:0432 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0430\:0445, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:0432\:044b\:0432\:043e\:0434\:043e\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0430 \:043d\:0435 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\:0442\:043e \:0432\:044b \:0445\
\:043e\:0442\:0438\:0442\:0435 \:0438\:043c\:0435\:0442\:044c \:0434\:0435\
\:043b\:043e \:0441 \:0446\:0435\:043b\:044b\:043c\:0438 \:0447\:0438\:0441\
\:043b\:0430\:043c\:0438, \:0430 \:043d\:0435 \:0441 \:043d\:0435\:043f\:0440\
\:0435\:0440\:044b\:0432\:043d\:043e \:043c\:0435\:043d\:044f\:044e\:0449\
\:0438\:043c\:0438\:0441\:044f \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\
\:0430\:043c\:0438. \:0412 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0437\:043c\:0435\:0440 \:0448\:0430\:0433\:0430 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0440\:0430\:0432\
\:0435\:043d 1, \:0442\:0430\:043a \:0447\:0442\:043e, \:0432\:043f\:043e\
\:043b\:043d\:0435 \:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e, \:0447\:0442\:043e \:0432\:044b \:043f\:043e\:043b\:0443\:0447\
\:0430\:0435\:0442\:0435 \:0446\:0435\:043b\:044b\:0435 \:0447\:0438\:0441\
\:043b\:0430. \:0410 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0438\:0442\:044c \:043d\:0435\:043f\:0440\:0435\
\:0440\:044b\:0432\:043d\:043e\:0435 \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 (\:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:044d\:0442\:043e, \:043a\:0430\
\:043a \:0448\:0430\:0433 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0440\:0430\:0432\:043d\:044b\:0439 \:043d\:0443\:043b\:044e). \:0421\
\:0440\:0430\:0432\:043d\:0438\:0442\:0435 \:044d\:0442\:0438 \:0434\:0432\
\:0430 \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \:0438 \:043e\:0431\:0440\
\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\
\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:043b\:0435\:0436\:0430\:0449\:0438\:0435 \
\:043c\:0435\:0436\:0434\:0443 \:0442\:0435\:043c\:0438, \:0447\:0442\:043e \
\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:044e\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{"n", ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 ImageSize->{444, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->64949586]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"n", ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 11.74, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20}}, Typeset`size$$ = {35., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$8233$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$8233$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`n$$, 
      "Specifications" :> {{$CellContext`n$$, 1, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{256., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->7838827]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:0441\:0432\:044f\:0437\:0430\
\:043d\:043d\:044b\:0435 \:0441 \:0430\:043b\:0433\:0435\:0431\:0440\:0430\
\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\:043c\:0438, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0434\:043e\:0432\:043e\
\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\:043e \:043d\:0435 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:044f\:0442 \:043d\:0438\:0447\
\:0435\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0435\:0441\:043d\:043e\
\:0433\:043e, \:0435\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:044e\:0442\
\:0441\:044f \:043d\:0435\:0446\:0435\:043b\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:0430. \:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0438\:0442 \:0440\:0430\:0437\:043b\:043e\:0436\:0435\
\:043d\:0438\:044f."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Expand", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "n"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 12.46, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20}}, Typeset`size$$ = {67., {2., 12.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$8368$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$8368$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Expand[($CellContext`\[Alpha] + $CellContext`\[Beta])^$CellContext`n$$],
       "Specifications" :> {{$CellContext`n$$, 1, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{256., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->450232159]
}, Open  ]],

Cell[TextData[{
 "\:041a \:0441\:0447\:0430\:0441\:0442\:044c\:044e, \:043d\:0435\:0442 \
\:043d\:0438\:0447\:0435\:0433\:043e \:043f\:0440\:043e\:0449\:0435, \:0447\
\:0442\:043e\:0431\:044b \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \
\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0437\:043c\:0435\:0440 \:0448\:0430\:0433\:0430 1, \:043f\
\:043e\:043b\:0443\:0447\:0438\:0432 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \
\:043d\:0430\:0431\:043e\:0440 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:0433\:0435\:043d\:0435\:0440\:0438\:0440\
\:0443\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"n", ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 9, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20, 1}}, Typeset`size$$ = {7., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$8472$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$8472$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`n$$, 
      "Specifications" :> {{$CellContext`n$$, 1, 20, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{256., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->241099276]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:044f\:0432\:043d\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:043c \:0440\:0430\:0437\:043c\:0435\:0440\:043e\:043c \:0448\:0430\:0433\
\:0430, \:043f\:0440\:0438\:043c\:0435\:0440 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:043a\:0443\:0434\:0430 \
\:0431\:043e\:043b\:0435\:0435 \:0438\:043d\:0442\:0435\:0440\:0435\:0441\
\:043d\:044b\:043c."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Expand", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "n"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20, 1}}, Typeset`size$$ = {
    335.5, {20., 12.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$8603$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$8603$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Expand[($CellContext`\[Alpha] + $CellContext`\[Beta])^$CellContext`n$$],
       "Specifications" :> {{$CellContext`n$$, 1, 20, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{385., {59., 66.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{389, 129},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->63432299]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \:0432 \
\:043e\:0434\:0438\:043d \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0435\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043e\
\:0434\:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:0440\:044b, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0445\:043e\:0434\
\:044f\:0442 \:0434\:0430\:043b\:0435\:043a\:043e \:0437\:0430 \:0440\:0430\
\:043c\:043a\:0438 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:043f\:0440\
\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0438\:043c\:043e \:0441 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:0430\:0436\:043d\:044b\:043c \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:043e\:043c \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\
\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:043d\:0435\:0442 \:0444\:0438\:043a\:0441\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:0440\:0430\:0437\:043c\
\:0435\:0440\:0430 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0434\:043b\
\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:0438\:043b\:0438 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:043f\:0440\:0435\
\:0434\:0435\:043b\:0430, \:0434\:043e \:043a\:043e\:0442\:043e\:0440\:043e\
\:0433\:043e \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0441\:0442\:0438 \
\:043f\:043e\:043b\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Expand", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "n"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "300", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 41, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 300, 1}}, Typeset`size$$ = {
    542.5, {156., 12.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$8703$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$8703$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Expand[($CellContext`\[Alpha] + $CellContext`\[Beta])^$CellContext`n$$],
       "Specifications" :> {{$CellContext`n$$, 1, 300, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{592., {127., 134.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{493, 319},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->633655573]
}, Open  ]],

Cell["\<\
(\:0412 \:043f\:0435\:0447\:0430\:0442\:043d\:044b\:0445 \:0444\:043e\:0440\
\:043c\:0430\:0445 \:044d\:0442\:043e\:0439 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:0438, \:043f\:043e\:043b\:0437\:0443\
\:043d\:043e\:043a \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\
\:043d \:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0431\:043b\:0438\
\:0437\:043a\:043e \:043a \:043d\:0430\:0447\:0430\:043b\:0443, \:0447\:0442\
\:043e\:0431\:044b \:043d\:0435 \:043f\:0435\:0440\:0435\:0432\:043e\:0434\
\:0438\:0442\:044c \:0431\:0443\:043c\:0430\:0433\:0443, \:043d\:043e \:0435\
\:0441\:043b\:0438 \:0435\:0433\:043e \:043f\:043e\:0442\:044f\:043d\:0443\
\:0442\:044c \:0432 \:0441\:0430\:043c\:044b\:0439 \:043a\:043e\:043d\:0435\
\:0446 \:0432\:043f\:0440\:0430\:0432\:043e, \:043e\:0431\:043b\:0430\:0441\
\:0442\:044c \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430 \:043f\:043b\:0430\:0432\:043d\:043e \
\:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0442\:0441\:044f, \:0440\:0430\
\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0438\:0432\:0448\:0438\
\:0441\:044c \:043d\:0430 \:043c\:043d\:043e\:0433\:043e \:0441\:0442\:0440\
\:0430\:043d\:0438\:0446, \:0437\:0430 \:0441\:0447\:0435\:0442 \:0443\:0432\
\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0441\
\:0442\:0440\:0430\:043d\:0441\:0442\:0432\:0430 \:043f\:043e \:0432\:0435\
\:0440\:0442\:0438\:043a\:0430\:043b\:0438.)\
\>", "Text"],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0432\:044b \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0435 \:0440\
\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0447\
\:0438\:0441\:043b\:0430 \:0434\:043b\:044f \:043c\:0438\:043d\:0438\:043c\
\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0438 \:0448\:0430\:0433\:0430, \:0432\:044b \:043f\:043e\
\:043b\:0443\:0447\:0438\:0442\:0435 \:0438\:0434\:0435\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:0430 \:0432 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0430 \:043d\:0435 \:043f\:0440\
\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435\
 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435. \:0412\:043e\:0442 \:043e\:0431\:0440\:0430\:0437\:0435\:0446 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\:0440\:043e\:0441\
\:0442\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:043f\
\:043e \:0441\:043b\:043e\:0436\:0435\:043d\:0438\:044e \:0434\:0440\:043e\
\:0431\:0435\:0439, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:0443\:044e\:0449\:0430\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Row"],"paclet:ref/Row"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"n", ",", "\"\<+\>\"", ",", "m", ",", "\"\<=\>\"", ",", 
      RowBox[{"n", "+", "m"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"1", "/", "3"}], ",", 
     RowBox[{"1", "/", "144"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"1", "/", "3"}], ",", 
     RowBox[{"1", "/", "144"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = Rational[71, 144], $CellContext`n$$ = 
    Rational[11, 24], Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 
      Rational[1, 2], 
      Rational[1, 3], 
      Rational[1, 144]}, {
      Hold[$CellContext`m$$], 
      Rational[1, 2], 
      Rational[1, 3], 
      Rational[1, 144]}}, Typeset`size$$ = {
    82.6, {10.1, 18.009999999999998`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$8820$$ =
     0, $CellContext`m$8821$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = Rational[1, 2], $CellContext`n$$ = 
        Rational[1, 2]}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$8820$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$8821$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{$CellContext`n$$, "+", $CellContext`m$$, 
         "=", $CellContext`n$$ + $CellContext`m$$}], 
      "Specifications" :> {{$CellContext`n$$, 
         Rational[1, 2], 
         Rational[1, 3], 
         Rational[1, 144]}, {$CellContext`m$$, 
         Rational[1, 2], 
         Rational[1, 3], 
         Rational[1, 144]}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{258., {72., 79.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{262, 153},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->295425072]
}, Open  ]],

Cell["\<\
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043a\:043e\:043d\
\:0435\:0447\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a \:0438 \:0440\
\:0430\:0437\:043c\:0435\:0440\:0430 \:0448\:0430\:0433\:0430 \:043c\:043e\
\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\
\:043e \:043f\:0440\:043e\:0441\:0442\:044b\:0435 \:0447\:0438\:0441\:043b\
\:0430, \:043d\:043e \:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"n", ",", "\"\<+\>\"", ",", "m", ",", "\"\<=\>\"", ",", 
      RowBox[{"n", "+", "m"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "a", ",", 
     RowBox[{"10", "a"}], ",", 
     RowBox[{"a", "/", "12"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "a", ",", 
     RowBox[{"10", "a"}], ",", 
     RowBox[{"a", "/", "12"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 
    Rational[7, 4] $CellContext`a, $CellContext`n$$ = 
    Rational[11, 3] $CellContext`a, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], $CellContext`a, 10 $CellContext`a, 
      Rational[1, 12] $CellContext`a}, {
      Hold[$CellContext`m$$], $CellContext`a, 10 $CellContext`a, 
      Rational[1, 12] $CellContext`a}}, Typeset`size$$ = {
    91.60000000000001, {10.1, 18.009999999999998`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$8984$$ =
     0, $CellContext`m$8985$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = $CellContext`a, $CellContext`n$$ = \
$CellContext`a}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$8984$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$8985$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{$CellContext`n$$, "+", $CellContext`m$$, 
         "=", $CellContext`n$$ + $CellContext`m$$}], 
      "Specifications" :> {{$CellContext`n$$, $CellContext`a, 
         10 $CellContext`a, 
         Rational[1, 12] $CellContext`a}, {$CellContext`m$$, $CellContext`a, 
         10 $CellContext`a, Rational[1, 12] $CellContext`a}}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{258., {72., 79.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{262, 153},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->289728281]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0438\:0434\:044b \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f", \
"Section",
 CellTags->"3.1"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0448\:0438\:0440\:043e\:043a\:0438\:0439 \:0441\:043f\:0435\:043a\:0442\
\:0440 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\
\:043d\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0438 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0442\:044c \:0434\:043b\:044f \:043d\:0438\:0445 \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:0435 \:0432\:0438\:0434\:044b \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f. \:0412\:0434\:043e\:0431\:0430\:0432\:043e\
\:043a \:043a \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430\:043c, \:043e\
\:043d\:0438 \:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0442 \:0432 \:0441\
\:0435\:0431\:044f \:0444\:043b\:0430\:0436\:043a\:0438, \:0432\:044b\:043f\
\:0430\:0434\:0430\:044e\:0449\:0438\:0435 \:043c\:0435\:043d\:044e \:0438 \
\:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435."
}], "Text"],

Cell[TextData[{
 "\:041f\:0440\:0438\:043d\:0446\:0438\:043f \:0441\:043e\:0441\:0442\:043e\
\:0438\:0442 \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:0434\:043b\:044f \
\:043a\:0430\:0436\:0434\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0432\:044b \:0437\:0430\:043f\:0440\:0430\:0448\
\:0438\:0432\:0430\:0435\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, \:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:043f\:043e\:0434\
\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:0442\:0438\:043f \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f, \:0447\:0442\:043e\:0431\:044b \:0441\:0434\:0435\
\:043b\:0430\:0442\:044c \:044d\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0443\:0434\:043e\:0431\:043d\:044b\:043c\:0438 \:0438 \
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:043c\:0438. \:0414\:043b\
\:044f \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0433\:043e \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0438\:0442\:0435\:0440\
\:0430\:0442\:043e\:0440\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:043e\:0433\:043e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:0430\:043c\:044b\:043c \:043f\:043e\:0434\:0445\:043e\:0434\:044f\
\:0449\:0438\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a."
}], "Text"],

Cell[TextData[{
 "\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, \:0432\:043c\:0435\:0441\:0442\:043e \:0443\:043a\:0430\:0437\
\:0430\:043d\:0438\:044f \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\
\:0430, \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \
\:0434\:0438\:0441\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 (\:0447\:0438\:0441\
\:043b\:043e\:0432\:044b\:0445 \:0438\:043b\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:044b\:0445). \:042d\:0442\:043e \:0434\:0435\:043b\
\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:0438\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:0430 \:0432 \
\:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox[
       RowBox[{
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        StyleBox["1", "TR",
         FontSlant->"Plain"]}]], ",", 
      StyleBox[
       RowBox[{
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        StyleBox["2", "TR",
         FontSlant->"Plain"]}]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "}"}]], "InlineFormula"],
 "."
}], "Text"],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435 \:043d\:0430 \:0440\:0430\:0437\:043d\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f, \:043e\:0431\:0440\:0430\:0437\:0443\
\:0435\:043c\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:043c \:0438 \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:0430. \:0415\:0441\:043b\:0438 \:0432 \:0441\
\:043f\:0438\:0441\:043a\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\
\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\:0431\:043e\:043b\:044c\:0448\
\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439, \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432\:044b \:043f\:043e\
\:043b\:0443\:0447\:0438\:0442\:0435 \:0440\:044f\:0434 \:043a\:043d\:043e\
\:043f\:043e\:043a.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{"None", ",", "Axis", ",", "Top", ",", "Bottom"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = Axis, $CellContext`n1$$ = 
    13.36, $CellContext`n2$$ = 11.24, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`filling$$], {None, Axis, Top, Bottom}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$9191$$ = 0, $CellContext`n2$9192$$ = 
    0, $CellContext`filling$9193$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = None, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$9191$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$9192$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$9193$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`filling$$, {None, Axis, Top, Bottom}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{283, 261},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->49205202]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0443\:043a\:0430\:0436\:0435\:0442\
\:0435 \:0431\:043e\:043b\:044c\:0448\:0435\:0435 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:0434\:0438\:0441\:043a\:0440\:0435\
\:0442\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0439\:0434\:0435\:0442 \:043a \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e \:0432\:044b\
\:043f\:0430\:0434\:0430\:044e\:0449\:0435\:0433\:043e \:043c\:0435\:043d\
\:044e."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{
      "None", ",", "Axis", ",", "Top", ",", "Bottom", ",", "Automatic", ",", 
       "1", ",", " ", "0.5", ",", " ", "0", ",", " ", 
       RowBox[{"-", "0.5"}], ",", " ", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[16]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = Automatic, $CellContext`n1$$ = 
    15.56, $CellContext`n2$$ = 6.5200000000000005`, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`filling$$], {
      None, Axis, Top, Bottom, Automatic, 1, 0.5, 0, -0.5, -1}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$10746$$ = 0, $CellContext`n2$10747$$ = 
    0, $CellContext`filling$10748$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = None, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$10746$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$10747$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$10748$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`filling$$, {
         None, Axis, Top, Bottom, Automatic, 1, 0.5, 0, -0.5, -1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {149., 156.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{283, 269},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->74939416]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0435\:0441\:043b\:0438 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0435 \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430) \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:041b\:043e\:0436\:044c), \:0432\:044b \:043f\:043e\:043b\:0443\:0447\
\:0438\:0442\:0435 \:043a\:043d\:043e\:043f\:043a\:0443-\:0444\:043b\:0430\
\:0436\:043e\:043a."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "frame"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"frame", ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`frame$$ = True, $CellContext`n1$$ = 
    20., $CellContext`n2$$ = 10.94, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`frame$$], {True, False}}}, Typeset`size$$ = {
    240., {79., 82.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$12083$$ = 
    0, $CellContext`n2$12084$$ = 0, $CellContext`frame$12085$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`frame$$ = True, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$12083$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$12084$$, 0], 
        Hold[$CellContext`frame$$, $CellContext`frame$12085$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Frame -> $CellContext`frame$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`frame$$, {True, False}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{282, 261},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->443843062]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0432\:044b\:0431\:043e\:0440, \:043a\:043e\:043d\
\:0435\:0447\:043d\:043e \:0436\:0435, \:0434\:043e\:0441\:0442\:0430\:0442\
\:043e\:0447\:043d\:043e \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:044b\:0439, \:043d\:043e \:043f\:0440\:0435\:0434\:043f\:043e\
\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f, \:0447\:0442\:043e \:043e\
\:043d \:0446\:0435\:043b\:0435\:0441\:043e\:043e\:0431\:0440\:0430\:0437\
\:0435\:043d, \:0438 \:0432\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\
\:043e\:0436\:0435\:0442\:0435 \:043e\:0431\:043e\:0439\:0442\:0438 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0439\
 \:0432\:044b\:0431\:043e\:0440 \:0442\:0438\:043f\:0430 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0432\:0448\:0438\:0441\:044c \:043e\:043f\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlType"],"paclet:ref/ControlType"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:043d\:043e\:0439 \:0432 \
\:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:044e \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. (\:041f\:043e\
\:043b\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0442\:0438\:043f\:043e\:0432 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043f\:0440\:0438\:0432\:0435\
\:0434\:0435\:043d \:0432 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\
\:0430\:0446\:0438\:0438 \:043f\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text"],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0435\:0441\:043b\:0438 \
\:0432\:0430\:043c \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0440\:044f\:0434 \:043a\:043d\:043e\:043f\:043e\:043a, \:0434\:0430\:0436\
\:0435 \:0435\:0441\:043b\:0438 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:0431\:0440\:0430\:043d\
\:043e \:0432\:044b\:043f\:0430\:0434\:0430\:044e\:0449\:0435\:0435 \:043c\
\:0435\:043d\:044e, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0439\:0442\:0435\:0441\:044c \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ControlType"],"paclet:ref/ControlType"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["SetterBar"],"paclet:ref/SetterBar"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{
      "None", ",", "Axis", ",", "Top", ",", "Bottom", ",", "Automatic", ",", 
       "2", ",", " ", "1", ",", " ", "0", ",", " ", 
       RowBox[{"-", "1"}], ",", " ", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[18]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = Axis, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 13.46, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`filling$$], {
      None, Axis, Top, Bottom, Automatic, 2, 1, 0, -1, -2}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$13112$$ = 0, $CellContext`n2$13113$$ = 
    0, $CellContext`filling$13114$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = None, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$13112$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$13113$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$13114$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`filling$$, {
         None, Axis, Top, Bottom, Automatic, 2, 1, 0, -1, -2}, ControlType -> 
         SetterBar}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{338., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{344, 261},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->482701933]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:043c\:043e\:0433\:0443\
\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:0431\:043e\
\:0440\:0430 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0438\
\:0441\:043b\:043e\:0432\:044b\:0445, \:043d\:043e \:0438 \:0434\:0438\:0441\
\:043a\:0440\:0435\:0442\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 (\:044d\:0442\:043e \:0442\:0430\:043a\:0436\:0435 \:0434\:0430\:0435\
\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \
\:0430\:043d\:0438\:043c\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0438\
\:0445). \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ControlType"],"paclet:ref/ControlType"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Manipulator"],"paclet:ref/Manipulator"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:043a\:043e\:0442\:043e\:0440\:044b\:043c \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043f\
\:043b\:044e\:0441 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\
\:043b\:044c\:043d\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:0441 \
\:0446\:0438\:0444\:0440\:043e\:0432\:044b\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435\:043c \:0438 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:0435\:043c \:0430\:043d\:0438\:043c\:0430\:0446\:0438\
\:0435\:0439 (\:0441\:043c\:043e\:0442\:0440\:0438 \:043f\:0440\:0435\:0434\
\:044b\:0434\:0443\:0449\:0438\:0439 \:043f\:0440\:0438\:043c\:0435\:0440). \
\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ControlType"],"paclet:ref/ControlType"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043f\:0440\:043e\:0441\:0442\
\:043e\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:0431\:0435\
\:0437 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0439 \:043f\:0430\:043d\:0435\:043b\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{
      "None", ",", "Axis", ",", "Top", ",", "Bottom", ",", "Automatic", ",", 
       "1", ",", " ", "0.5", ",", " ", "0", ",", " ", 
       RowBox[{"-", "0.5"}], ",", " ", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Manipulator"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[19]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = Bottom, $CellContext`n1$$ = 
    9.540000000000001, $CellContext`n2$$ = 10.540000000000001`, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`filling$$], {
      None, Axis, Top, Bottom, Automatic, 1, 0.5, 0, -0.5, -1}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$13799$$ = 0, $CellContext`n2$13800$$ = 
    0, $CellContext`filling$13801$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = None, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$13799$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$13800$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$13801$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`filling$$, {
         None, Axis, Top, Bottom, Automatic, 1, 0.5, 0, -0.5, -1}, 
         ControlType -> Manipulator}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {147., 154.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{283, 265},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->16480395]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:0430\:0436\:0435 \:0434\:0432\:0430 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c \:043e\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:0412 \:044d\
\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0438 \:0432\
\:044b\:043f\:0430\:0434\:0430\:044e\:0449\:0435\:0435 \:043c\:0435\:043d\
\:044e \:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043f\:043e\
\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:044b \:043a \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData["filling"], "InlineFormula"],
 " , \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:043e\:0442\:0432\:0435\:0447\:0430\:0435\:0442 \:0437\:0430 \:0437\:0430\
\:043b\:0438\:0432\:043a\:0443. \:0415\:0441\:043b\:0438 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:043e\:043c \:0432\:044b\:0431\:0440\:0430\:043d\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\
\:043e\:0440\:043e\:0435 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0432 \:0432\:044b\:043f\:0430\:0434\:0430\:044e\:0449\
\:0435\:043c \:043c\:0435\:043d\:044e, \:043c\:0435\:043d\:044e \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0431\:0435\
\:0437 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043d\:043e \:043e\
\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:043e-\:043f\:0440\:0435\
\:0436\:043d\:0435\:043c\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:043c. \:041a\:043e\:0433\:0434\:0430 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0431\:0438\
\:0440\:0430\:0435\:0442\:0441\:044f \:0438\:0437 \:0432\:044b\:043f\:0430\
\:0434\:0430\:044e\:0449\:0435\:0433\:043e \:043c\:0435\:043d\:044e, \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:043f\
\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435. \:0422\:0430\:043a\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043e\:0431\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043f\:043e\
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:0434\:043b\:044f \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043e\:0434\:043d\
\:043e\:0433\:043e \:0438 \:0442\:043e\:0433\:043e \:0436\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f, \:0438 \:043a\:0430\:0436\:0434\:044b\
\:0439 \:0438\:0437 \:043d\:0438\:0445 \:043f\:043e\:0432\:0442\:043e\:0440\
\:044f\:0435\:0442 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0434\
\:0440\:0443\:0433\:043e\:0433\:043e, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:043e\:0433\:043e \:0432 \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\:0442."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{
      "None", ",", "2", ",", "1.5", ",", "1", ",", "0.5", ",", "0", ",", 
       RowBox[{"-", "0.5"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1.5"}], ",", 
       RowBox[{"-", "2"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = 0, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`filling$$], {
      None, 2, 1.5, 1, 0.5, 0, -0.5, -1, -1.5, -2}}, {
      Hold[$CellContext`filling$$], -2, 2}}, Typeset`size$$ = {
    240., {75., 79.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$14921$$ = 
    0, $CellContext`n2$14922$$ = 0, $CellContext`filling$14923$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = -2, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$14921$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$14922$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$14923$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`filling$$, {
         None, 2, 1.5, 1, 0.5, 
          0, -0.5, -1, -1.5, -2}}, {$CellContext`filling$$, -2, 2}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {162., 169.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{283, 295},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->135511085]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0434\:0430\:043b\:0435\:043a\:043e \:043d\:0435 \:0438\
\:0441\:0447\:0435\:0440\:043f\:044b\:0432\:0430\:044e\:0449\:0438\:0439 \
\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:044b\:0445 \:0432\:0438\:0434\:043e\:0432 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:0437\:043d\:0430\:043a\:043e\:043c\:044c\:0442\:0435\:0441\:044c \
\:0441 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\
\:0435\:0439 \:043f\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0431\:043e\:043b\:0435\:0435 \:0434\:0435\:0442\:0430\
\:043b\:044c\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:0438. \:041e\:0434\:0438\:043d \:0438\:0437 \:043d\:0430\:0438\
\:0431\:043e\:043b\:0435\:0435 \:0432\:043e\:0441\:0442\:0440\:0435\:0431\
\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0432\:0438\:0434\:043e\:0432 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0442\
\:044c \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044c\:043d\:044b\:0435 \
\:0442\:043e\:0447\:043a\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041b\:043e\:043a\:0430\:0442\:043e\:0440 (Locator)",
  BaseStyle->"Hyperlink",
  ButtonData->"8.1"],
 "\" ",
 ButtonBox["\"Locator\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/IntroductionToManipulate#1362679973"],
 "; ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider2D"],"paclet:ref/Slider2D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["2D \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->"6.1"],
 "\"."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0438 \:043f\:043e\:0434\:043f\:0438\
\:0441\:0438", "Section",
 CellTags->"4.1",
 CellID->498667553],

Cell["\:0412\:043e\:0442 \:0437\:0430\:043d\:0438\:043c\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \:0434\
\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0444\:0438\
\:0433\:0443\:0440 \:041b\:0438\:0441\:0441\:0430\:0436\:0443.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p2", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.926, $CellContext`a2$$ = 
    0.65, $CellContext`n1$$ = 2.2199999999999998`, $CellContext`n2$$ = 
    3.315, $CellContext`p1$$ = 1.319468914507713, $CellContext`p2$$ = 
    1.4953981031087415`, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 4}, {
      Hold[$CellContext`a1$$], 0, 1}, {
      Hold[$CellContext`p1$$], 0, 2 Pi}, {
      Hold[$CellContext`n2$$], 1, 4}, {
      Hold[$CellContext`a2$$], 0, 1}, {
      Hold[$CellContext`p2$$], 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$15195$$ = 
    0, $CellContext`a1$15196$$ = 0, $CellContext`p1$15197$$ = 
    0, $CellContext`n2$15198$$ = 0, $CellContext`a2$15199$$ = 
    0, $CellContext`p2$15200$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0, $CellContext`a2$$ = 
        0, $CellContext`n1$$ = 1, $CellContext`n2$$ = 1, $CellContext`p1$$ = 
        0, $CellContext`p2$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$15195$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$15196$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$15197$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$15198$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$15199$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$15200$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{$CellContext`n1$$, 1, 4}, {$CellContext`a1$$, 0, 
         1}, {$CellContext`p1$$, 0, 2 Pi}, {$CellContext`n2$$, 1, 
         4}, {$CellContext`a2$$, 0, 1}, {$CellContext`p2$$, 0, 2 Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {228., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{266, 407},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->578787095]
}, Open  ]],

Cell[TextData[{
 "\:041a \:0441\:043e\:0436\:0430\:043b\:0435\:043d\:0438\:044e, \:0441\:043f\
\:0435\:0440\:0432\:0430 \:0432\:044b \:043d\:0438\:0447\:0435\:0433\:043e \
\:043d\:0435 \:0443\:0432\:0438\:0434\:0438\:0442\:0435: \:0434\:043e \:0442\
\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0430\:043c\:043f\:043b\:0438\
\:0442\:0443\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "\[InvisibleSpace]", 
   StyleBox["1", "TR"]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "\[InvisibleSpace]", 
   StyleBox["2", "TR"]}]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:043d\:0430 \:0441\
\:0432\:043e\:0438\:0445 \:043d\:0443\:043b\:0435\:0432\:044b\:0445 \:043d\
\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f\:0445, \:043f\:043e\:043f\:0440\:043e\:0441\:0442\
\:0443 \:043d\:0435\:0447\:0435\:0433\:043e \:0432\:044b\:0432\:043e\:0434\
\:0438\:0442\:044c \:043d\:0430 \:044d\:043a\:0440\:0430\:043d. \:0418\:043c\
\:0435\:0435\:0442 \:0441\:043c\:044b\:0441\:043b \:0438\:0437\:043c\:0435\
\:043d\:0438\:0442\:044c \:0438\:0445 \:043d\:0430\:0447\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043d\
\:0430 \:0447\:0442\:043e-\:0442\:043e \:0438\:043d\:043e\:0435, \:0447\:0435\
\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\
\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:043a\:0440\:0430\:0439\:043d\:0438\:0435 \:043b\:0435\:0432\:044b\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:0421\:0434\:0435\:043b\
\:0430\:0442\:044c \:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0438\:0441\:0430\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 \:0432 \:0444\:043e\:0440\:043c\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f",
        "TI"], ",", 
      StyleBox[
       RowBox[{
       "\:043d\:0430\:0447", ".", " ", "\:0437\:043d\:0430\:0447", "."}], 
       "TI"]}], "}"}], ",", 
    StyleBox["\:043c\:0438\:043d", "TI"], ",", 
    StyleBox["\:043c\:0430\:043a\:0441", "TI"]}], "}"}]], "InlineFormula"],
 "."
}], "Text"],

Cell["\<\
\:0412\:043e\:0442 \:0442\:043e\:0442 \:0436\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440, \:0433\:0434\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043e\:0431\:0435\:0438\:0445 \:0430\:043c\:043f\:043b\:0438\:0442\
\:0443\:0434 \:0438\:0437\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e \
\:0440\:0430\:0432\:043d\:044b 1, \:0430 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0447\:0430\:0441\:0442\:043e\:0442\:044b \:0443\:0441\:0442\
\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:044b, \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0442\:0430\:043a, \:0447\:0442\
\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0430\:043b\:0441\:044f \
\:043f\:0440\:0438\:044f\:0442\:043d\:044b\:0439 \:043f\:0435\:0440\:0432\
\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0439 \:0440\:0438\
\:0441\:0443\:043d\:043e\:043a.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}]}], "}"}], ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p2", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[22]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1., $CellContext`n1$$ = 1, $CellContext`n2$$ = 1.63, $CellContext`p1$$ = 
    0, $CellContext`p2$$ = 1.0708903957924207`, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 4}, {{
       Hold[$CellContext`a1$$], 1}, 0, 1}, {
      Hold[$CellContext`p1$$], 0, 2 Pi}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4]}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1}, 0, 1}, {
      Hold[$CellContext`p2$$], 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$3016$$ = 
    0, $CellContext`a1$3017$$ = 0, $CellContext`p1$3018$$ = 
    0, $CellContext`n2$3019$$ = 0, $CellContext`a2$3020$$ = 
    0, $CellContext`p2$3021$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3016$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3017$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$3018$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3019$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3020$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$3021$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{$CellContext`n1$$, 1, 4}, {{$CellContext`a1$$, 1},
          0, 1}, {$CellContext`p1$$, 0, 2 Pi}, {{$CellContext`n2$$, 
          Rational[5, 4]}, 1, 4}, {{$CellContext`a2$$, 1}, 0, 
         1}, {$CellContext`p2$$, 0, 2 Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {228., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{266, 407},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->1993061934]
}, Open  ]],

Cell[TextData[{
 "\:0423\:0432\:043b\:0435\:043a\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c, \:043a\:0430\:043a \:043e\
\:0434\:043d\:0430 \:0444\:043e\:0440\:043c\:0430 \:0441\:043c\:0435\:043d\
\:044f\:0435\:0442 \:0434\:0440\:0443\:0433\:0443\:044e, \:0438 \:0437\:0434\
\:0435\:0441\:044c \:0431\:0443\:0434\:0435\:0442 \:043a\:0430\:043a \:043d\
\:0435\:043b\:044c\:0437\:044f \:043a\:0441\:0442\:0430\:0442\:0438 \:0443\
\:0437\:043d\:0430\:0442\:044c \:043e \:043d\:0435\:043e\:0431\:044b\:0447\
\:043d\:043e\:043c \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0435 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:043d\:0430\:0436\:0430\:0442\:044c \:0438 \
\:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0442\:044c \:043a\:043b\
\:0430\:0432\:0438\:0448\:0443 ",
 Cell["Option", "KeyEvent"],
 " (\:0434\:043b\:044f Macintosh) \:0438\:043b\:0438 ",
 Cell["Alt", "KeyEvent"],
 " (\:0434\:043b\:044f Windows), \:043e\:0442\:043a\:043b\:0438\:043a \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:043d\:0430 \:043f\:0435\:0440\
\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043c\:044b\:0448\:0438 \
\:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:043c\:0435\:0434\:043b\:0435\
\:043d \:0432 20 \:0440\:0430\:0437. \:0414\:0440\:0443\:0433\:0438\:043c\
\:0438 \:0441\:043b\:043e\:0432\:0430\:043c\:0438, \:043a\:043e\:0433\:0434\
\:0430 \:0432\:044b \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\
\:0442\:0435 \:043c\:044b\:0448\:044c \:0432\:043b\:0435\:0432\:043e \:0438 \
\:0432\:043f\:0440\:0430\:0432\:043e, \:0431\:0435\:0433\:0443\:043d\:043e\
\:043a \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:0441\:0434\:0432\
\:0438\:043d\:0435\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:043d\:0430 \
1/20",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", 
    RowBox[{"-", "\:0443\:044e"}]], TraditionalForm]]],
 " \:043e\:0442 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a \:044d\:0442\
\:043e \:043e\:0431\:044b\:0447\:043d\:043e \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442. \:0415\:0441\:043b\:0438 \:0432\:044b \:043f\
\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:0442\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:0434\:0430\:043b\:0435\:0435 \:0437\:0430 \:043e\:0431\:043b\:0430\
\:0441\:0442\:044c \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043d\:0430\:0447\:043d\:0435\
\:0442 \:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0434\:0432\:0438\
\:0433\:0430\:0442\:044c\:0441\:044f \:0432 \:044d\:0442\:043e\:043c \:043d\
\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0438, \:043f\:043e\
\:043a\:0443\:0434\:0430 \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \
\:043d\:0430\:0436\:0430\:0442\:043e\:0439 \:043a\:043d\:043e\:043f\:043a\
\:0430 \:043c\:044b\:0448\:0438."
}], "Text"],

Cell[TextData[{
 "\:0423\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044f \:043a\:043b\:0430\
\:0432\:0438\:0448\:0443 ",
 Cell["Shift", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " , \:0438\:043b\:0438 \:043e\:0431\:0435 \:0441\:0440\:0430\:0437\:0443, \
\:0432 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043a\:043b\:0430\:0432\:0438\:0448\:0435 ",
 Cell["Option", "KeyEvent"],
 "/",
 Cell["Alt", "KeyEvent"],
 " , \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0435\:0449\:0435 \
\:0431\:043e\:043b\:044c\:0448\:0435 \:0437\:0430\:043c\:0435\:0434\:043b\
\:0438\:0442\:044c \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:0435 \:0431\
\:0435\:0433\:0443\:043d\:043a\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430, \:0432 20 \:0440\:0430\:0437 \:0434\:043b\:044f \:043a\:0430\
\:0436\:0434\:043e\:0439 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0439 \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438-\:043c\:043e\:0434\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0440\
\:0430. \:0415\:0441\:043b\:0438 \:043d\:0430\:0436\:0430\:0442\:044b \:0432\
\:0441\:0435 \:0442\:0440\:0438 \:043a\:043b\:0430\:0432\:0438\:0448\:0438, \
\:043c\:043e\:0436\:043d\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\
\:0430\:0442\:044c \:0431\:0435\:0433\:0443\:043d\:043e\:043a \:043d\:0430 \
\:043c\:0435\:043d\:0435\:0435 \:0447\:0435\:043c \:043e\:0434\:043d\:0443 \
\:043c\:0438\:043b\:043b\:0438\:043e\:043d\:043d\:0443\:044e \:043e\:0442 \
\:043f\:043e\:043b\:043d\:043e\:0433\:043e \:0434\:0438\:0430\:043f\:0430\
\:0437\:043e\:043d\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:044f, \:0447\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043e\
\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043f\:043e\:043b\:0435\
\:0437\:043d\:044b\:043c \:0432 \:0442\:0430\:043a\:0438\:0445 \:043f\:0440\
\:0438\:043c\:0435\:0440\:0430\:0445, \:0433\:0434\:0435 \:043a\:0440\:0430\
\:0441\:0438\:0432\:044b\:0435 \:0443\:0437\:043e\:0440\:044b \:0441\:043a\
\:0440\:044b\:0442\:044b \:0432 \:043e\:0447\:0435\:043d\:044c \:043c\:0430\
\:043b\:044b\:0445 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430\
\:0445 \:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0441\:0442\:0432\
\:0430 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432."
}], "Text"],

Cell[TextData[{
 "(\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PerformanceGoal"],"paclet:ref/PerformanceGoal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Quality\>\""}]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0432 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:0434\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot"],"paclet:ref/ParametricPlot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0440\:0438\:0441\:043e\:0432\:044b\:0432\:0430\:043b \
\:0433\:043b\:0430\:0434\:043a\:0438\:0435 \:043a\:0440\:0438\:0432\:044b\
\:0435, \:0434\:0430\:0436\:0435 \:043a\:043e\:0433\:0434\:0430 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043e\:043a \:043f\:0435\:0440\:0435\:043c\:0435\
\:0449\:0430\:0435\:0442\:0441\:044f. \:0421\:043c\:044b\:0441\:043b\:043e\
\:0432\:0430\:044f \:043d\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:044d\
\:0442\:043e\:0439 \:043e\:043f\:0446\:0438\:0438 \:0431\:043e\:043b\:0435\
\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:0431\:044a\
\:044f\:0441\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedManipulateFunctionalityRU.nb", None}],
 "\".)"
}], "Text"],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0438\:043c\
\:0435\:043d\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f. \:041d\:043e, \:0441\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\
\:0435\:0433\:043e, \:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\
\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:0434\:043b\:0438\:043d\
\:043d\:044b\:0435 \:0438 \:0431\:043e\:043b\:0435\:0435 \:043e\:043f\:0438\
\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\:043e\:0434\
\:043f\:0438\:0441\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0440\:0435\:0430\:043b\
\:0438\:0437\:043e\:0432\:0430\:043d\:044b \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0432 \:0444\
\:043e\:0440\:043c\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f",
        "TI"], ",", 
      StyleBox[
       RowBox[{
       "\:043d\:0430\:0447", ".", " ", "\:0437\:043d\:0430\:0447", "."}], 
       "TI"], ",", 
      StyleBox["\:043f\:043e\:0434\:043f\:0438\:0441\:044c", "TI"]}], "}"}], 
    ",", 
    StyleBox["\:043c\:0438\:043d", "TI"], ",", 
    StyleBox["\:043c\:0430\:043a\:0441", "TI"]}], "}"}]], "InlineFormula"],
 "."
}], "Text"],

Cell["\:0412\:043e\:0442 \:0442\:043e\:0442 \:0436\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0441 \:043f\:043e\:0434\:043f\:0438\:0441\:044f\:043c\
\:0438.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency 1\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude 1\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase 1\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency 2\>\""}], "}"}], ",", "1",
      ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude 2\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase 2\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1, "Frequency 1"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude 1"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase 1"}, 0, 2 Pi}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency 2"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude 2"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase 2"}, 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$3064$$ = 
    0, $CellContext`a1$3065$$ = 0, $CellContext`p1$3066$$ = 
    0, $CellContext`n2$3067$$ = 0, $CellContext`a2$3068$$ = 
    0, $CellContext`p2$3069$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3064$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3065$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$3066$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3067$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3068$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$3069$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{{$CellContext`n1$$, 1, "Frequency 1"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude 1"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase 1"}, 0, 2 
         Pi}, {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency 2"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude 2"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase 2"}, 0, 2 Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{311., {228., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{315, 407},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->941998832]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:043a\:0440\:0430\:0448\:0430\:0435\:043c \:043e\:0431\:043b\
\:0430\:0441\:0442\:044c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f", "Section",
 CellTags->"5.1",
 CellID->6211114],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0440\:044f\:0434 \:0441\:0432\:043e\:0439\:0441\:0442\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:044e\:0442 \:043f\:0435\:0440\:0435\:0441\:0442\:0440\:0430\:0438\:0432\
\:0430\:0442\:044c, \:0441\:043d\:0430\:0431\:0436\:0430\:0442\:044c \:043a\
\:043e\:043c\:043c\:0435\:043d\:0442\:0430\:0440\:0438\:044f\:043c\:0438 \
\:0438, \:0432 \:0446\:0435\:043b\:043e\:043c, \:0434\:0435\:043b\:0430\:0442\
\:044c \:0431\:043e\:043b\:0435\:0435 \:043f\:0440\:0438\:0432\:043b\:0435\
\:043a\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043e\:0431\:043b\
\:0430\:0441\:0442\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f, \:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\
\:043e \:043f\:043e\:0434\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:044f \
\:0435\:0435 \:043f\:043e\:0434 \:043f\:043e\:0442\:0440\:0435\:0431\:043d\
\:043e\:0441\:0442\:0438 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\:0438. (\:0412\:043f\:0440\:043e\
\:0447\:0435\:043c, \:043e\:043f\:044b\:0442\:043d\:044b\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0438 \:0434\:043e\
\:043b\:0436\:043d\:044b \:043f\:043e\:043c\:043d\:0438\:0442\:044c, \:0447\
\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0438 \:0432 \:043a\:043e\:0435\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:043d\:0435 \:0435\:0434\:0438\:043d\
\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0439 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442 \:0434\:043b\:044f \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:0435\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:043c\:043e\
\:0436\:0435\:0442\:0435 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0442\
\:043e, \:0447\:0442\:043e \:0445\:043e\:0442\:0438\:0442\:0435, \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0437\:0430\:043f\:0440\:043e\:0441\:0442\:043e \:0432\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\
\:0430\:043a\:0438\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\
\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\
\:0442\:0432\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:044b\:0445, \:043d\:0438\:0447\:0435\:043c \:043d\:0435 \:043e\
\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:043d\:044b\:0445 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\
\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\
\:0432, \:043d\:0435 \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \
\:0441\:043e \:0441\:043f\:0435\:0446\:0438\:0444\:0438\:0447\:043d\:044b\
\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:0438 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:0431\
\:044a\:044f\:0441\:043d\:044f\:044e\:0442\:0441\:044f \:0432 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\".)"
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043d\:0435\:0432\
\:0435\:043b\:0438\:043a\:043e, \:043b\:0443\:0447\:0448\:0435 \:0432\:0441\
\:0435\:0433\:043e, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e, \:0440\:0430\:0437\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0438\
\:0445 \:043d\:0430\:0434 \:043e\:0431\:043b\:0430\:0441\:0442\:044c\:044e \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\
\:0430\:043d\:0435\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:0448\:0438\:0440\:0438\:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:043e\
\:0432, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0431\
\:043e\:043b\:044c\:0448\:0435, \:0447\:0435\:043c \:0438\:0445 \:0432\:044b\
\:0441\:043e\:0442\:0430, \:043f\:0440\:0438 \:0431\:043e\:043b\:044c\:0448\
\:043e\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043c\:043e\:0436\:0435\:0442 \
\:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043b\:0443\:0447\
\:0448\:0435 \:0440\:0430\:0437\:043c\:0435\:0441\:0442\:0438\:0442\:044c \
\:0438\:0445 \:043d\:0430 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\
\:0440\:043e\:043d\:0435, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0432\:0448\:0438\:0441\:044c \:043e\:043f\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlPlacement"],"paclet:ref/ControlPlacement"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency 1\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude 1\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase 1\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency 2\>\""}], "}"}], ",", "1",
      ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude 2\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase 2\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[24]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1, "Frequency 1"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude 1"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase 1"}, 0, 2 Pi}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency 2"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude 2"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase 2"}, 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$3113$$ = 
    0, $CellContext`a1$3114$$ = 0, $CellContext`p1$3115$$ = 
    0, $CellContext`n2$3116$$ = 0, $CellContext`a2$3117$$ = 
    0, $CellContext`p2$3118$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3113$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3114$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$3115$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3116$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3117$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$3118$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{{$CellContext`n1$$, 1, "Frequency 1"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude 1"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase 1"}, 0, 2 
         Pi}, {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency 2"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude 2"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase 2"}, 0, 2 Pi}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{574., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{518, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->924923740]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlPlacement"],"paclet:ref/ControlPlacement"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \
\:0446\:0435\:043b\:043e\:043c \:043a \:043e\:0441\:043d\:043e\:0432\:043d\
\:043e\:043c\:0443 \:0443\:0440\:043e\:0432\:043d\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\
\:0442 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f. \:041d\:043e \:044d\:0442\:0430 \:0436\:0435 \:043e\:043f\:0446\
\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0442\:0430\:043a\:0436\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:043f\:0438\:0441\:0430\
\:043d\:0438\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0447\:0442\
\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0440\:0430\
\:0441\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043f\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:043c \:0441\:0442\:043e\:0440\:043e\:043d\:0430\:043c \:043f\:043e\
\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430."
}], "Text"],

Cell[TextData[{
 "\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043c\
\:043e\:0436\:043d\:043e, \:0432\:043f\:043e\:043b\:043d\:0435 \:0435\:0441\
\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:0440\:0430\:0437\
\:0434\:0435\:043b\:0438\:0442\:044c \:043d\:0430 \:0434\:0432\:0435 \:0433\
\:0440\:0443\:043f\:043f\:044b \:043f\:043e \:0442\:0440\:0438 \:0438\:043b\
\:0438 \:043d\:0430 \:0442\:0440\:0438 \:0433\:0440\:0443\:043f\:043f\:044b \
\:043f\:043e \:0434\:0432\:0430. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0439\:0442\:0435 \:043a\:043b\:044e\:0447\:0435\:0432\:043e\:0435 \
\:0441\:043b\:043e\:0432\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Delimiter"],"paclet:ref/Delimiter"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0420\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044c), \
\:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0435 \:043f\
\:043e\:0441\:0440\:0435\:0434\:0438 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0447\:0442\:043e\
\:0431\:044b \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:0433\:0434\:0435 \
\:0432\:044b \:0445\:043e\:0442\:0435\:043b\:0438 \:0431\:044b \:043f\:043e\
\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0440\:0430\:0437\:0434\:0435\
\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043b\:0438\:043d\
\:0438\:0438. \:0417\:0434\:0435\:0441\:044c \:0434\:0432\:0430 \:043d\:0435\
\:043c\:0430\:0440\:043a\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445\
 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f \:0440\
\:0430\:0437\:0431\:0438\:0432\:0430\:044e\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043d\:0430 \:0442\:0440\:0438 \:0433\:0440\:0443\:043f\:043f\
\:044b."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency 1\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency 2\>\""}], "}"}], ",", "1",
      ",", "4"}], "}"}], ",", "\[IndentingNewLine]", "Delimiter", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude 1\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude 2\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", "\[IndentingNewLine]", "Delimiter", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase 1\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase 2\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[25]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1, "Frequency 1"}, 1, 4}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency 2"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude 1"}, 0, 1}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude 2"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase 1"}, 0, 2 Pi}, {{
       Hold[$CellContext`p2$$], 0, "Phase 2"}, 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$3161$$ = 
    0, $CellContext`n2$3162$$ = 0, $CellContext`a1$3163$$ = 
    0, $CellContext`a2$3164$$ = 0, $CellContext`p1$3165$$ = 
    0, $CellContext`p2$3166$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3161$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3162$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3163$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3164$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$3165$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$3166$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{{$CellContext`n1$$, 1, "Frequency 1"}, 1, 
         4}, {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency 2"}, 1, 4}, 
        Delimiter, {{$CellContext`a1$$, 1, "Amplitude 1"}, 0, 
         1}, {{$CellContext`a2$$, 1, "Amplitude 2"}, 0, 1}, 
        Delimiter, {{$CellContext`p1$$, 0, "Phase 1"}, 0, 2 
         Pi}, {{$CellContext`p2$$, 0, "Phase 2"}, 0, 2 Pi}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{574., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{518, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->1706661194]
}, Open  ]],

Cell["\<\
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:043b\:044c\
\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b, \:043c\:043e\:0436\
\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b, \:0438\:043b\:0438 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \:0432 \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:0441 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0434\:043b\:044f \:043e\:0431\
\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0433\:0440\:0443\
\:043f\:043f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\"\<Horizontal\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", "Delimiter", 
   ",", "\"\<Vertical\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[26]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["Horizontal"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n1$$], 1, "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold["Vertical"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase"}, 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$3209$$ = 
    0, $CellContext`a1$3210$$ = 0, $CellContext`p1$3211$$ = 
    0, $CellContext`n2$3212$$ = 0, $CellContext`a2$3213$$ = 
    0, $CellContext`p2$3214$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3209$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3210$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$3211$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3212$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3213$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$3214$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {
       "Horizontal", {{$CellContext`n1$$, 1, "Frequency"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase"}, 0, 2 Pi}, Delimiter, 
        "Vertical", {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase"}, 0, 2 Pi}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{565., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{509, 245},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->2063098226]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0440\:0435\:0434\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0432\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:0441\:0430\:043c\:044b\
\:0435 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\
\:044b\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \:0432 \:0442\:043e\
\:043c \:0447\:0438\:0441\:043b\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:0442\:0435\:043a\
\:0441\:0442, \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \
\:0434\:0430\:0436\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \:043e\
\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \:043d\:0435\
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:043e\:0441\
\:043d\:043e\:0432\:043d\:043e\:0433\:043e \:043e\:043a\:043d\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0430. \:0412\:043e\:0442 \:043f\:0440\:043e\:0441\
\:0442\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:0433\:0440\:0443\
\:043f\:043f \:0431\:043e\:043b\:0435\:0435 \:0437\:0430\:043c\:0435\:0442\
\:043d\:044b\:043c\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Horizontal\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", "Delimiter", 
   ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Vertical\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[27]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["Horizontal", 12, Bold]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n1$$], 1, "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold[
       Style["Vertical", 12, Bold]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase"}, 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$3258$$ = 
    0, $CellContext`a1$3259$$ = 0, $CellContext`p1$3260$$ = 
    0, $CellContext`n2$3261$$ = 0, $CellContext`a2$3262$$ = 
    0, $CellContext`p2$3263$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3258$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3259$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$3260$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3261$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3262$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$3263$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {
        Style[
        "Horizontal", 12, Bold], {{$CellContext`n1$$, 1, "Frequency"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase"}, 0, 2 Pi}, Delimiter, 
        Style["Vertical", 12, Bold], {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase"}, 0, 2 Pi}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{565., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{509, 247},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->1220919920]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:0440\:044b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0435 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\
\:043e\:0436\:043d\:044b\:0435 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\
\:043c\:044b \:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \:0440\:0430\
\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f\
 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedManipulateFunctionalityRU.nb", None}],
 "\"."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2D \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438", "Section",
 CellTags->"6.1",
 CellID->2147483647],

Cell[TextData[{
 "\:0423\:0434\:043e\:0431\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\
\:043d\:043d\:043e\:0441\:0442\:044c\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:043a\:0430 \:0434\:0432\:0443\:043c\:0435\:0440\:043d\
\:044b\:0445 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:044e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:043e\:0431\:0430 \:043d\:0430\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0434\:0432\:0438\:0436\:0435\:043d\:0438\
\:044f \:043c\:044b\:0448\:0438 \:0434\:043b\:044f \:043e\:0434\:043d\:043e\
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:0432\:0443\:043c\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438. (\:041e\
\:0431\:044b\:0447\:043d\:044b\:0435 \:043e\:0434\:043d\:043e\:043c\:0435\
\:0440\:043d\:044b\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \
\:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:043d\:0435 \:0432 \:0441\
\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:0434\:043d\:0443 \
\:0438\:0437 \:0434\:0432\:0443\:0445 \:0441\:0442\:0435\:043f\:0435\:043d\
\:0435\:0439 \:0441\:0432\:043e\:0431\:043e\:0434\:044b, \:043f\:0440\:0438\
\:0441\:0443\:0449\:0438\:0445 \:043e\:0431\:044b\:0447\:043d\:043e\:0439 \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:043e\:0439 \
\:043c\:044b\:0448\:0438.)"
}], "Text"],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c 2D \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\:0435 \:043f\
\:0430\:0440\:044b \:0447\:0438\:0441\:0435\:043b, \:0434\:043b\:044f \:043c\
\:0438\:043d\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0438 \
\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0442\:043e \:0435\:0441\
\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["\:043c\:0438\:043d", "TI"]], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], 
       StyleBox["\:043c\:0438\:043d", "TI"]]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["\:043c\:0430\:043a\:0441", "TI"]], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], 
       StyleBox["\:043c\:0430\:043a\:0441", "TI"]]}], "}"}]}], "}"}]], 
  "InlineFormula"]
}], "Text"],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:0442\:0430\:043a\:0436\:0435 \:0431\
\:0443\:0434\:0435\:0442 \:043f\:0430\:0440\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "}"}]], "InlineFormula"],
 ". \:0412 \:044d\:0442\:043e\:043c \
\:043f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435, \:043f\:0440\:043e\:0441\:0442\:043e \:043e\
\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\
\:043d\:0438\:0435 \:043d\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0447\
\:0442\:043e\:0431\:044b \:043e\:0449\:0443\:0442\:0438\:0442\:044c, \:043a\
\:0430\:043a \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"pt", ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[28]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {-0.31999999999999995`, 0.51}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    89., {2., 8.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$3306$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$3306$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`pt$$, 
      "Specifications" :> {{$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{138., {79., 86.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{142, 167},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->794848355]
}, Open  ]],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0431\:043e\:043b\:0435\:0435 \:043d\:0430\:0433\:043b\
\:044f\:0434\:043d\:043e \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\
\:0435\:0442, \:043a\:0430\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 2D \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:043a\:043e\:043e\:0440\:0434\
\:0438\:043d\:0430\:0442\:044b \:0442\:043e\:0447\:043a\:0438.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.1", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->268633062],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0.07000000000000006, 
    0.050000000000000044`}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$3326$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$3326$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         PointSize[0.1], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {{$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {192., 199.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 333},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->1668018145]
}, Open  ]],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0447\:0442\:043e-\:0442\:043e \:0431\:043e\:043b\:0435\:0435 \:0438\:043d\
\:0442\:0435\:0440\:0435\:0441\:043d\:043e\:0435, \:043c\:043e\:0436\:043d\
\:043e \:043f\:0435\:0440\:0435\:0434\:0435\:043b\:0430\:0442\:044c \:043c\
\:043e\:0434\:0435\:043b\:044c \:0441 \:0444\:0438\:0433\:0443\:0440\:0430\
\:043c\:0438 \:041b\:0438\:0441\:0441\:0430\:0436\:0443 \:0438\:0437 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:0440\:0430\
\:0437\:0434\:0435\:043b\:0430, \:043e\:0441\:043d\:0430\:0441\:0442\:0438\
\:0432 \:0435\:0435 \:0442\:0440\:0435\:043c\:044f 2D \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430\:043c\:0438 \:0432\:043c\
\:0435\:0441\:0442\:043e \:0448\:0435\:0441\:0442\:0438 1D \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:043e\:0432. \:0412 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0435, \:0432\:044b \:0443\:043f\:0440\:0430\:0432\
\:043b\:044f\:0435\:0442\:0435 \:0442\:0435\:043c\:0438 \:0436\:0435 \:0448\
\:0435\:0441\:0442\:044c\:044e \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:0430\:043c\:0438, \:043d\:043e \:0442\:0435\:043f\:0435\:0440\:044c \
\:043c\:0430\:043d\:0438\:043f\:0443\:043b\:0438\:0440\:0443\:0435\:0442\:0435\
 \:0434\:0432\:0443\:043c\:044f \:043e\:0434\:043d\:043e\:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", "[", 
         RowBox[{"[", "1", "]"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"n", "[", 
           RowBox[{"[", "1", "]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", 
            RowBox[{"p", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"a", "[", 
         RowBox[{"[", "2", "]"}], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"n", "[", 
           RowBox[{"[", "2", "]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", 
            RowBox[{"p", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"5", "/", "4"}]}], "}"}], ",", "\"\<Frequency\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", "\"\<Amplitude\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<Phase\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "Pi"}], ",", 
       RowBox[{"2", "Pi"}]}], "}"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[30]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = {1, 1}, $CellContext`n$$ = {1, 
     Rational[5, 4]}, $CellContext`p$$ = {0, 0}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], {1, 
        Rational[5, 4]}, "Frequency"}, {1, 1}, {4, 4}}, {{
       Hold[$CellContext`a$$], {1, 1}, "Amplitude"}, {0, 0}, {1, 1}}, {{
       Hold[$CellContext`p$$], {0, 0}, "Phase"}, {0, 0}, {2 Pi, 2 Pi}}}, 
    Typeset`size$$ = {240., {115., 120.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$3346$$ = {0, 0}, $CellContext`a$3347$$ = {0, 
    0}, $CellContext`p$3348$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = {1, 1}, $CellContext`n$$ = {1, 
          Rational[5, 4]}, $CellContext`p$$ = {0, 0}}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3346$$, {0, 0}], 
        Hold[$CellContext`a$$, $CellContext`a$3347$$, {0, 0}], 
        Hold[$CellContext`p$$, $CellContext`p$3348$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{
        Part[$CellContext`a$$, 1] 
         Sin[Part[$CellContext`n$$, 1] ($CellContext`x + 
            Part[$CellContext`p$$, 1])], Part[$CellContext`a$$, 2] 
         Cos[Part[$CellContext`n$$, 2] ($CellContext`x + 
            Part[$CellContext`p$$, 2])]}, {$CellContext`x, 0, 20 Pi}, 
        PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{{$CellContext`n$$, {1, 
           Rational[5, 4]}, "Frequency"}, {1, 1}, {4, 
         4}}, {{$CellContext`a$$, {1, 1}, "Amplitude"}, {0, 0}, {1, 
         1}}, {{$CellContext`p$$, {0, 0}, "Phase"}, {0, 0}, {2 Pi, 2 Pi}}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{433., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{377, 293},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->1129435077]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0432\:0435\:0441\:044c\:043c\:0430 \:043a\:043e\:043c\
\:043f\:0430\:043a\:0442\:0435\:043d \:0438 \:0441\:0438\:043c\:043f\:0430\
\:0442\:0438\:0447\:0435\:043d. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\
\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0442\:043e\
\:0447\:043d\:043e\:0433\:043e \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\
\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Option", "KeyEvent"],
 ", ",
 Cell["Shift", "KeyEvent"],
 " \:0438 ",
 Cell["Ctrl", "KeyEvent"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \
\:0434\:043b\:044f \:0437\:0430\:043c\:0435\:0434\:043b\:0435\:043d\:0438\
\:044f \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:044f \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:043e\:0432 (\:043e\:043f\:0438\:0441\:0430\:043d\
\:043d\:043e\:0435 \:0432 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:041d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0438 \:043f\:043e\:0434\:043f\
\:0438\:0441\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->"4.1"],
 "\" \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0434\:043b\:044f 2D \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432 \:0432 \:0442\:043e\
\:0447\:043d\:043e\:0441\:0442\:0438, \:043a\:0430\:043a \:0438 \:0434\:043b\
\:044f 1D \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0413\:0440\:0430\:0444\:0438\:043a\:0430 \:0438 \:0433\:0440\:0430\
\:043d\:0438\:0446\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:0435\:043c\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438", \
"Section",
 CellTags->"7.1"],

Cell[TextData[{
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0438, \
\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c, \:0447\:0430\:0449\
\:0435 \:043e\:0442\:0434\:0430\:044e\:0442 \:043f\:0440\:0435\:0434\:043f\
\:043e\:0447\:0442\:0435\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\
\:0447\:0435\:0441\:043a\:0438\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c \:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f, \:043e\:0434\:043d\:0430\:043a\:043e \:043d\:0435 \
\:043c\:0435\:043d\:0435\:0435 \:0438\:043d\:0442\:0435\:0440\:0435\:0441\
\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:044f\:0437\:044b\:043a\:043e\:043c \:043d\
\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440, \:0443\:0436\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0432\:0448\:0438\:0439\:0441\:044f \:0432 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0442\:0440\:0438\:0432\:0438\:0430\:043b\:044c\:043d\:044b\:043c \:043e\
\:0431\:0440\:0430\:0437\:0446\:043e\:043c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:044f\:0437\:044b\:043a\
\:0430 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\
\:043d\:044f \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.1", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[31]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {-0.33999999999999997`, 
    0.18999999999999995`}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {},
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$3373$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$3373$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         PointSize[0.1], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {{$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {192., 199.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 333},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->807383306]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:0430\
\:043a\:0436\:0435 \:044f\:0441\:043d\:043e \:043f\:043e\:043a\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e \:0432\:0441\:044f\:043a\
\:0438\:0439 \:0440\:0430\:0437, \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0430\:043c, \:0441\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\
\:0435\:0433\:043e, \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\
\:0441\:044f \:044f\:0432\:043d\:043e \:0437\:0430\:0434\:0430\:0432\:0430\
\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotRange"],"paclet:ref/PlotRange"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". (",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PlotRange"],"paclet:ref/PlotRange"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "1"}]], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 1 \:0432\:043e \:0432\
\:0441\:0435\:0445 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f\:0445 \:043e\:0442 \:043d\:0430\:0447\:0430\:043b\:0430 \:043a\
\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442, \:0447\:0442\:043e \:044d\
\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:043e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PlotRange"],"paclet:ref/PlotRange"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]], "InlineFormula"],
 ".)  \:0415\:0441\:043b\:0438 \:043d\:0435 \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:043f\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotRange"],"paclet:ref/PlotRange"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0434\:0430\:043f\:0442\:0438\:0432\:043d\:044b\:0439 \:043f\:043e\
\:0434\:0431\:043e\:0440 \:0433\:0440\:0430\:043d\:0438\:0446 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043e\:0431\
\:044a\:0435\:043a\:0442\:0430 \:0441\:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442 \:0442\:0430\:043a, \:0447\:0442\:043e \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:043c\:0430\:044f \:0442\:043e\:0447\:043a\
\:0430 \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0434\:0432\:0438\:0433\
\:0430\:0442\:044c\:0441\:044f \:0432\:043e\:0432\:0441\:0435, \:043f\:043e\
\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0433\:0440\:0430\:043d\:0438\
\:0446\:044b \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\
\:0433\:043e \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0431\:0443\:0434\
\:0443\:0442 \:0432 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438 \:0438\:0437\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f, \:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044f \
\:0442\:043e\:0447\:043a\:0443 \:043a\:0430\:043a \:0440\:0430\:0437 \:043f\
\:043e \:0446\:0435\:043d\:0442\:0440\:0443 \:0432\:044b\:0432\:043e\:0434\
\:0438\:043c\:043e\:0433\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f."
}], "Text"],

Cell[TextData[{
 "\:041f\:0440\:043e\:0441\:0442\:043e\:0435 (\:0438\:043b\:0438 \:0441\:043b\
\:043e\:0436\:043d\:043e\:0435) \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:043e\:0431\
\:0430\:0432\:043b\:044f\:0442\:044c \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:043b\:044c\:043d\:044b\:0435 \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0432 \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:0437\:0434\:0435\:0441\:044c \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:043d\:0435 \:0442\
\:043e\:0447\:043a\:0430, \:0430 \:043b\:0438\:043d\:0438\:0438, \:0438\:0434\
\:0443\:0449\:0438\:0435 \:043a \:0446\:0435\:043d\:0442\:0440\:0430\:043b\
\:044c\:043d\:043e\:0439 \:0442\:043e\:0447\:043a\:0435, \:0430 \:043b\:0438\
\:043d\:0435\:0439\:043d\:044b\:043c \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:043e\:043c \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:044d\:0442\:0438\
\:0445 \:043b\:0438\:043d\:0438\:0439."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Line", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "t", "]"}], ",", 
             RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", "pt"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{"2.", 
            RowBox[{"Pi", "/", "n"}]}], ",", 
           RowBox[{"2.", "Pi"}], ",", 
           RowBox[{"2.", 
            RowBox[{"Pi", "/", "n"}]}]}], "}"}]}], "]"}], "]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "30"}], "}"}], ",", "1", ",", "200", ",", "1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[32]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 117, $CellContext`pt$$ = {
    0.3900000000000001, 0.29000000000000004`}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 30}, 1, 200, 1}, {
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$3393$$ = 
    0, $CellContext`pt$3394$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 30, $CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3393$$, 0], 
        Hold[$CellContext`pt$$, $CellContext`pt$3394$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Line[
          Table[{{
             Cos[$CellContext`t], 
             Sin[$CellContext`t]}, $CellContext`pt$$}, {$CellContext`t, 
            2. (Pi/$CellContext`n$$), 2. Pi, 2. (Pi/$CellContext`n$$)}]]}, 
        PlotRange -> 1], 
      "Specifications" :> {{{$CellContext`n$$, 30}, 1, 200, 
         1}, {$CellContext`pt$$, {-1, -1}, {1, 1}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {205., 212.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{264, 359},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->1889542196]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:0438\:043d\
\:0442\:0435\:0440\:0435\:0441\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\
\:0435\:0440 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \
\:043d\:0438\:0442\:0435\:0432\:0438\:0434\:043d\:043e\:0433\:043e \:0443\
\:0437\:043e\:0440\:0430, \:043e\:0441\:043d\:043e\:0432\:043e\:0439 \:043a\
\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0438\:0437 \
\:043b\:0438\:043d\:0438\:0439.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"n", "+", "i"}], "]"}], ",", 
            RowBox[{"Cos", "[", 
             RowBox[{"n", "+", "i"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"n", "+", "dn", "+", "i"}], "]"}], ",", 
            RowBox[{"Cos", "[", 
             RowBox[{"n", "+", "dn", "+", "i"}], "]"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "di", ",", 
          RowBox[{"di", "/", "l"}]}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1.1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"dn", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"di", ",", "1", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", "1", ",", "200"}], "}"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[33]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`di$$ = 
    4.2755748904513435`, $CellContext`dn$$ = 
    4.033804967209295, $CellContext`l$$ = 167.8, $CellContext`n$$ = 
    1.3069025438933541`, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 2 Pi}, {
      Hold[$CellContext`dn$$], 0, 2 Pi}, {
      Hold[$CellContext`di$$], 1, 2 Pi}, {
      Hold[$CellContext`l$$], 1, 200}}, Typeset`size$$ = {240., {118., 122.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$3419$$ = 0, $CellContext`dn$3420$$ = 
    0, $CellContext`di$3421$$ = 0, $CellContext`l$3422$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`di$$ = 1, $CellContext`dn$$ = 
        0, $CellContext`l$$ = 1, $CellContext`n$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3419$$, 0], 
        Hold[$CellContext`dn$$, $CellContext`dn$3420$$, 0], 
        Hold[$CellContext`di$$, $CellContext`di$3421$$, 0], 
        Hold[$CellContext`l$$, $CellContext`l$3422$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Line[
         Table[{{
            Sin[$CellContext`n$$ + $CellContext`i], 
            Cos[$CellContext`n$$ + $CellContext`i]}, {
            Sin[$CellContext`n$$ + $CellContext`dn$$ + $CellContext`i], 
            
            Cos[$CellContext`n$$ + $CellContext`dn$$ + $CellContext`i]}}, \
{$CellContext`i, 0, $CellContext`di$$, $CellContext`di$$/$CellContext`l$$}]], 
        PlotRange -> 1.1], 
      "Specifications" :> {{$CellContext`n$$, 0, 2 Pi}, {$CellContext`dn$$, 0,
          2 Pi}, {$CellContext`di$$, 1, 2 Pi}, {$CellContext`l$$, 1, 200}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{526., {147., 154.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{470, 243},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->547516336]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043b\:0430\:0433\:043e\:0434\:0430\:0440\:044f \:0432\:044b\:0441\
\:043e\:043a\:043e\:0440\:0430\:0437\:0432\:0438\:0442\:043e\:043c\:0443 \
\:044f\:0437\:044b\:043a\:0443 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0438\:043d\:0442\:0435\
\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0433\:043e \:0438\:0441\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0437\:043e\:0432\:0430\:043d\:043d\
\:044b\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \:0438\:043b\
\:0438 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:043e\:0432. \:042f\
\:0437\:044b\:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:0431\:044a\:044f\
\:0441\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 ",
 ButtonBox["\"The Structure of Graphics\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/TheStructureOfGraphics"],
 ", \:0430 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \
\:0434\:0440\:0443\:0433\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\
\:043e\:0432, \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:044d\:0442\
\:043e\:043c\:0443, \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:043d\
\:0430 \:0441\:0430\:0439\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Wolfram Demonstrations Project"]],
    "http://demonstrations.wolfram.com/"},
   "WebLink",
   BaseStyle->{"Text"}]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041b\:043e\:043a\:0430\:0442\:043e\:0440 (Locator)", "Section",
 CellTags->"8.1",
 CellID->1362679973],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \
\:0432\:0430\:0436\:043d\:044b\:0445 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \
\:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043f\
\:0440\:0438\:043c\:0435\:0440\:043e\:0432, \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\
\:0442\:044c \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:044c\:043d\:0443\:044e \:0442\:043e\
\:0447\:043a\:0443, \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:0443\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043d\:0443\:0442\:0440\:0438 \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:043e\:0433\:043e \:043e\:0431\:044a\:0435\:043a\:0442\
\:0430, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\
\:0433\:043e \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\
\:043e\:0434\:0430."
}], "Text"],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0439 \:043f\:0440\:0438\:043c\
\:0435\:0440 \:0441 \:043b\:0438\:043d\:0438\:044f\:043c\:0438, \:0438\:0434\
\:0443\:0449\:0438\:043c\:0438 \:043a \:0446\:0435\:043d\:0442\:0440\:0430\
\:043b\:044c\:043d\:043e\:0439 \:0442\:043e\:0447\:043a\:0435. \:041d\:0435\
\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\
\:043e 2D \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:043a\:0440\:0430\:0441\
\:043d\:044b\:043c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:043c \:0434\:043b\:044f \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:044f \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0446\
\:0435\:043d\:0442\:0440\:0430\:043b\:044c\:043d\:043e\:0439 \:0442\:043e\
\:0447\:043a\:0438, \:0432\:0430\:043c \:043c\:043e\:0436\:0435\:0442 \:043f\
\:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043f\:0440\:0435\
\:0434\:043f\:043e\:0447\:0442\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\
 \:0438\:043c\:0435\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:043f\:0440\:043e\:0441\:0442\:043e \:043d\:0430\
\:0436\:0430\:0442\:044c \:0438 \:043f\:0435\:0440\:0435\:0442\:0430\:0449\
\:0438\:0442\:044c \:044d\:0442\:0443 \:0441\:0430\:043c\:0443\:044e \:0442\
\:043e\:0447\:043a\:0443. \:0420\:0435\:0430\:043b\:0438\:0437\:043e\:0432\
\:0430\:0442\:044c \:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:043f\
\:0443\:0442\:0435\:043c \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\
\:044e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["pt", "TI"]], "InlineFormula"],
 ". \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:043d\:0435\:0442 \:043d\:0443\:0436\
\:0434\:044b \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  StyleBox["\:043c\:0438\:043d", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["\:043c\:0430\:043a\:0441", "TI"]], "InlineFormula"],
 " \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d, \:043f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:043e\:043d \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0431\:0435\:0440\:0435\
\:0442\:0441\:044f \:0438\:0437 \:0433\:0440\:0430\:0444\:0438\:043a\:0430. (\
\:041e\:0434\:043d\:0430\:043a\:043e, \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043d\:0430\
\:0447\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435.)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Line", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "t", "]"}], ",", 
             RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", "pt"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{"2.", 
            RowBox[{"Pi", "/", "n"}]}], ",", 
           RowBox[{"2.", "Pi"}], ",", 
           RowBox[{"2.", 
            RowBox[{"Pi", "/", "n"}]}]}], "}"}]}], "]"}], "]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "30"}], "}"}], ",", "1", ",", "200", ",", "1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", "Locator"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[34]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 62, $CellContext`pt$$ = {0.486, 
    0.30000000000000004`}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {},
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 30}, 1, 200, 1}, {{
       Hold[$CellContext`pt$$], {0, 0}}, Automatic}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$3456$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 30, $CellContext`pt$$ = {0, 0}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3456$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Line[
          Table[{{
             Cos[$CellContext`t], 
             Sin[$CellContext`t]}, $CellContext`pt$$}, {$CellContext`t, 
            2. (Pi/$CellContext`n$$), 2. Pi, 2. (Pi/$CellContext`n$$)}]]}, 
        PlotRange -> 1], 
      "Specifications" :> {{{$CellContext`n$$, 30}, 1, 200, 
         1}, {{$CellContext`pt$$, {0, 0}}, Automatic, ControlType -> 
         Locator}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{295., {166., 173.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 281},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->139631757]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:0430\:043c \:0434\:043e\:0441\
\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:043d\:0430\:0436\:0430\:0442\
\:044c \:043a\:043b\:0430\:0432\:0438\:0448\:0443 \:043c\:044b\:0448\:0438 \
\:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430, \:0438 \:0446\:0435\:043d\:0442\:0440\
\:0430\:043b\:044c\:043d\:0430\:044f \:0442\:043e\:0447\:043a\:0430, \:0432 \
\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0441\:0445\:043e\:0434\:044f\
\:0442\:0441\:044f \:043b\:0438\:043d\:0438\:0438, \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:0437\:0430 \
\:043c\:044b\:0448\:044c\:044e, \:043f\:043e\:043a\:0430 \:0432\:044b \:0434\
\:0435\:0440\:0436\:0438\:0442\:0435 \:043a\:043d\:043e\:043f\:043a\:0443 \
\:043d\:0430\:0436\:0430\:0442\:043e\:0439. (\:041d\:0435 \:043e\:0431\:044f\
\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:043c\:0435\
\:0449\:0430\:0442\:044c \:043a\:0443\:0440\:0441\:043e\:0440 \:0432 \:0446\
\:0435\:043d\:0442\:0440 \:043f\:0435\:0440\:0435\:0434 \:043d\:0430\:0436\
\:0430\:0442\:0438\:0435\:043c. \:041f\:0440\:0438 \:043d\:0430\:0436\:0430\
\:0442\:0438\:0438, \:0442\:043e\:0447\:043a\:0430 \:043f\:0435\:0440\:0435\
\:043c\:0435\:0441\:0442\:0438\:0442\:0441\:044f \:0432 \:0442\:043e \:043c\
\:0435\:0441\:0442\:043e \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0435, \:0433\:0434\:0435 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\
\:044f \:043a\:0443\:0440\:0441\:043e\:0440).\
\>", "Text"],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\
\:0430\:0442\:044c \:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430\:0434\:0430\:0432 \:043a\:0430\:0436\:0434\:044b\:0439 \
\:0438\:0437 \:043d\:0438\:0445 \:043f\:043e \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:0438, \:0438 \:0441\:043e\:0432\:0435\:0440\
\:0448\:0435\:043d\:043d\:043e \:0448\:0438\:043a\:0430\:0440\:043d\:043e \
\:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:043a\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0437\:0430 \:043f\:0440\:0435\
\:0434\:0435\:043b\:0430\:043c\:0438 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0447\:0442\
\:043e \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\
\:044c \:0447\:0438\:0441\:0442\:043e \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{"pt1", ",", "pt2", ",", "pt3"}], "}"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt1", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", "Locator"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt2", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", "Locator"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt3", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", "Locator"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[35]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt1$$ = {-0.815, -0.08999999999999997}, \
$CellContext`pt2$$ = {-0.715, 0.95}, $CellContext`pt3$$ = {0.6540000000000001,
     0.17500000000000004`}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt1$$], {0, 0}}, Automatic}, {{
       Hold[$CellContext`pt2$$], {0, 1}}, Automatic}, {{
       Hold[$CellContext`pt3$$], {1, 0}}, Automatic}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt1$$ = {0, 0}, $CellContext`pt2$$ = {0, 
         1}, $CellContext`pt3$$ = {1, 0}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Polygon[{$CellContext`pt1$$, $CellContext`pt2$$, $CellContext`pt3$$}],
         PlotRange -> 1], 
      "Specifications" :> {{{$CellContext`pt1$$, {0, 0}}, Automatic, 
         ControlType -> Locator}, {{$CellContext`pt2$$, {0, 1}}, Automatic, 
         ControlType -> Locator}, {{$CellContext`pt3$$, {1, 0}}, Automatic, 
         ControlType -> Locator}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{295., {150., 157.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{239, 249},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->1738797375]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:0441\:0440\
\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443 \:0432\:0430\:0441 \
\:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0449\:0435\:043b\:043a\:043d\
\:0443\:0442\:044c \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\
\:0442\:0435 \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435, \:0438 \
\:0431\:043b\:0438\:0436\:0430\:0439\:0448\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:0442\:0441\:044f \
\:0442\:0443\:0434\:0430, \:0433\:0434\:0435 \:0432\:044b \:0449\:0435\:043b\
\:043a\:043d\:0443\:043b\:0438, \:0438 \:043d\:0430\:0447\:043d\:0435\:0442 \
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:0437\:0430 \:043c\
\:044b\:0448\:044c\:044e."
}], "Text"],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:0438\:0445 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \
\:043a\:0430\:0436\:0434\:0430\:044f \:0438\:0437 \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:0435\:0442 \:043e\:0434\:043d\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "}"}]], "InlineFormula"],
 " \:0442\:043e\:0447\:043a\:0435, \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:043e\:0434\:043d\:0443 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0443\:044e, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043a\
\:043e\:0442\:043e\:0440\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0442\:043e\:0447\:0435\
\:043a."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Polygon", "[", "pts", "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pts", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "}"}], ",", "Locator"}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[36]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pts$$ = {{-0.6, -0.30999999999999994`}, {
    0.9650000000000001, -0.37}, {0.355, 0.7}}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pts$$], {{0, 0}, {1, 0}, {0, 1}}}, Automatic}}, 
    Typeset`size$$ = {240., {118., 122.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pts$$ = {{0, 0}, {1, 0}, {0, 1}}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Polygon[$CellContext`pts$$], PlotRange -> 1], 
      "Specifications" :> {{{$CellContext`pts$$, {{0, 0}, {1, 0}, {0, 1}}}, 
         Automatic, ControlType -> Locator}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{295., {150., 157.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{239, 249},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]=",
 CellID->1010013249]
}, Open  ]],

Cell[TextData[{
 "\:0418 \:0434\:0430\:0436\:0435 \:0432 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0435\:0441\:043b\:0438 \:0432\:044b \
\:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:0432 \:043b\:044e\:0431\
\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:043d\:0430 \:0433\:0440\:0430\
\:0444\:0438\:043a\:0435, \:0430 \:043d\:0435 \:043d\:0430 \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:043b\:0438\:0436\:0430\:0439\:0448\:0438\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:0441\:0442\:0438\:0442\:0441\:044f \:043a \:043a\:0443\
\:0440\:0441\:043e\:0440\:0443 \:043c\:044b\:0448\:0438 \:0438 \:043d\:0430\
\:0447\:043d\:0435\:0442 \:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:044c \:0437\:0430 \:043d\:0438\:043c."
}], "Text"],

Cell[TextData[{
 "\:0418\:0437-\:0437\:0430 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\
\:0438\:0445 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\
\:0439, \:043d\:0435\:043b\:044c\:0437\:044f \:043e\:0431\:044a\:0435\:0434\
\:0438\:043d\:044f\:0442\:044c \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:043e\
\:0439 \:0441\:043f\:0438\:0441\:043a\:043e\:043c \:0434\:043b\:044f \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ": \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:043d\:0443 \:043c\:043d\
\:043e\:0433\:043e\:0442\:043e\:0447\:0435\:0447\:043d\:0443\:044e \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0432\:043e\:0435\
\:043e\:0431\:0440\:0430\:0437\:043d\:043e\:0439 \:043a\:043e\:043c\:043f\
\:0435\:043d\:0441\:0430\:0446\:0438\:0438, \:043a \:044d\:0442\:043e\:0439 \
\:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0439 \
\:043c\:0443\:043b\:044c\:0442\:0438\:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\
\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["LocatorAutoCreate"],"paclet:ref/LocatorAutoCreate"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\
\:044c \:0438 \:0443\:0434\:0430\:043b\:044f\:0442\:044c \:0442\:043e\:0447\
\:043a\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e (\
\:0438\:0437\:043c\:0435\:043d\:044f\:044f \:0434\:043b\:0438\:043d\:0443 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0442\:043e\:0447\:0435\:043a, \:0445\
\:0440\:0430\:043d\:044f\:0449\:0435\:0433\:043e\:0441\:044f \:0432 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439)."
}], "Text"],

Cell[TextData[{
 "\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435, \:0443\:0434\:0435\:0440\:0436\:0438\:0432\
\:0430\:044f \:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell["Cmd", "KeyEvent"],
 " (\:0434\:043b\:044f Macintosh) \:0438\:043b\:0438 \:043a\:043b\:0430\:0432\
\:0438\:0448\:0443 ",
 Cell["Alt", "KeyEvent"],
 " (\:0434\:043b\:044f Windows), \:0449\:0435\:043b\:043a\:043d\:0438\:0442\
\:0435 \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435, \
\:043d\:043e \:043d\:0435 \:043d\:0430 \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:044e\:0449\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:043d\:0430 \:044d\:0442\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:043d\
\:043e\:0432\:044b\:0439. \:0423\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:044f ",
 Cell["Cmd", "KeyEvent"],
 "/",
 Cell["Alt", "KeyEvent"],
 " \:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\:0430 \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0443\:0434\:0430\:043b\:0438\:0442\:044c \
\:0435\:0433\:043e. \:041f\:0440\:0438 \:0434\:043e\:0431\:0430\:0432\:043b\
\:0435\:043d\:0438\:0438 \:0438\:043b\:0438 \:0443\:0434\:0430\:043b\:0435\
\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0434\:043b\:0438\:043d\:044b \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0442\:043e\:0447\:0435\:043a, \:0445\
\:0440\:0430\:043d\:044f\:0449\:0438\:0445\:0441\:044f \:0432 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["pts", "TI"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:0432\:0435\:0434\:0435\:0442 \:043a \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:0430 \:0432\:0435\:0440\:0448\:0438\:043d \:0432 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:043c \
\:043c\:043d\:043e\:0433\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\
\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Polygon", "[", "pts", "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pts", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", ".5"}], "}"}]}], "}"}]}], "}"}], ",", "Locator", 
     ",", 
     RowBox[{"LocatorAutoCreate", "\[Rule]", "True"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[37]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pts$$ = {{-0.825, 
    0.53}, {-0.625, -0.29999999999999993`}, {0.72, 
    0.9000000000000001}, {-0.27, 0.72}, {0.8, -0.12}, {
    0.6000000000000001, -0.59}}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pts$$], {{0, 0}, {0.5, 0}, {0, 0.5}}}, Automatic}}, 
    Typeset`size$$ = {240., {118., 122.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pts$$ = {{0, 0}, {0.5, 0}, {0, 0.5}}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Polygon[$CellContext`pts$$], PlotRange -> 1], 
      "Specifications" :> {{{$CellContext`pts$$, {{0, 0}, {0.5, 0}, {
           0, 0.5}}}, Automatic, ControlType -> Locator, LocatorAutoCreate -> 
         True}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{295., {150., 157.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{239, 249},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->1581930055]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Locator"],"paclet:ref/Locator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043a\:043e\:043c\:0431\:0438\:043d\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0441 \:043e\:0431\:044b\:0447\:043d\
\:044b\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432 \:0438 \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0432\:044b\:0431\:043e\:0440\
\:0430 \:0446\:0432\:0435\:0442\:0430 \:0434\:043b\:044f \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432\:043d\:0435\:0448\:043d\
\:0438\:043c \:0432\:0438\:0434\:043e\:043c \:043c\:043d\:043e\:0433\:043e\
\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FaceForm", "[", "face", "]"}], ",", 
       RowBox[{"EdgeForm", "[", 
        RowBox[{"{", 
         RowBox[{"edge", ",", 
          RowBox[{"Thickness", "[", "thickness", "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"Polygon", "[", "pts", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"Background", "\[Rule]", "background"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"face", ",", "Green"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"edge", ",", "Red"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"background", ",", "Cyan"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"thickness", ",", "0.02"}], "}"}], ",", "0", ",", "0.1"}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pts", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", ".5"}], "}"}]}], "}"}]}], "}"}], ",", "Locator", 
     ",", 
     RowBox[{"LocatorAutoCreate", "\[Rule]", "True"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[38]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`background$$ = RGBColor[
    0, 1, 1], $CellContext`edge$$ = RGBColor[1, 0, 0], $CellContext`face$$ = 
    RGBColor[0, 1, 0], $CellContext`pts$$ = {{-0.26, -0.25}, {0.512, 
    0.06499999999999995}, {-0.07999999999999996, 0.76}, {-0.625, 0.47}, {
    0.45500000000000007`, 0.5}, {
    0.32000000000000006`, -0.22999999999999998`}, {-0.37, 
    0.1100000000000001}}, $CellContext`thickness$$ = 0.02, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`face$$], 
      RGBColor[0, 1, 0]}, {
      Hold[$CellContext`edge$$], 
      RGBColor[1, 0, 0]}, {
      Hold[$CellContext`background$$], 
      RGBColor[0, 1, 1]}, {{
       Hold[$CellContext`thickness$$], 0.02}, 0, 0.1}, {{
       Hold[$CellContext`pts$$], {{0, 0}, {0.5, 0}, {0, 0.5}}}, Automatic}}, 
    Typeset`size$$ = {240., {118., 122.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`thickness$3535$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`background$$ = 
        RGBColor[0, 1, 1], $CellContext`edge$$ = 
        RGBColor[1, 0, 0], $CellContext`face$$ = 
        RGBColor[
         0, 1, 0], $CellContext`pts$$ = {{0, 0}, {0.5, 0}, {
          0, 0.5}}, $CellContext`thickness$$ = 0.02}, "ControllerVariables" :> {
        Hold[$CellContext`thickness$$, $CellContext`thickness$3535$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         FaceForm[$CellContext`face$$], 
         EdgeForm[{$CellContext`edge$$, 
           Thickness[$CellContext`thickness$$]}], 
         Polygon[$CellContext`pts$$]}, PlotRange -> 1, 
        Background -> $CellContext`background$$], 
      "Specifications" :> {{$CellContext`face$$, 
         RGBColor[0, 1, 0]}, {$CellContext`edge$$, 
         RGBColor[1, 0, 0]}, {$CellContext`background$$, 
         RGBColor[0, 1, 1]}, {{$CellContext`thickness$$, 0.02}, 0, 
         0.1}, {{$CellContext`pts$$, {{0, 0}, {0.5, 0}, {0, 0.5}}}, Automatic,
          ControlType -> Locator, LocatorAutoCreate -> True}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{312., {217., 224.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{316, 383},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->1650884525]
}, Open  ]],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\
\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0432\:0440\:044f\:0434-\
\:043b\:0438 \:043c\:043e\:0436\:043d\:043e \:0441\:0447\:0435\:0441\:0442\
\:044c \:0441\:0435\:0440\:044c\:0435\:0437\:043d\:044b\:043c\:0438, \:043e\
\:043d\:0438 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0438\:0440\
\:0443\:044e\:0442 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\
\:044c\:043d\:044b\:0439 \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440 \
\:0441\:0438\:0441\:0442\:0435\:043c\:044b: \:043e\:043d\:0430 \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0438\:043d\
\:0444\:0440\:0430\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443, \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:0442\:043e\:0440\:043e\
\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:0432\:0441\:0435. \
\:0418 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\
\:0435\:0442, \:0447\:0442\:043e \:0434\:0430\:0436\:0435 \:043f\:0430\:0440\
\:044b \:0441\:0442\:0440\:043e\:043a \:043a\:043e\:0434\:0430 \:0434\:043e\
\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e, \:0447\:0442\:043e\:0431\
\:044b \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0447\:0442\:043e-\:0442\
\:043e \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\
\:0435\:0437\:0430\:0443\:0440\:044f\:0434\:043d\:043e\:0435: \:0441\:043e\
\:0437\:0434\:0430\:0442\:044c \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:0443\:044e \:0441\:0440\:0435\:0434\:0443 \:043f\
\:043e\:0434\:0431\:043e\:0440\:0430 \:043c\:043d\:043e\:0433\:043e\:0447\
\:043b\:0435\:043d\:0430, \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\
\:0449\:0435\:0433\:043e \:043a\:0440\:0438\:0432\:0443\:044e, \:043f\:0440\
\:043e\:0445\:043e\:0434\:044f\:0449\:0443\:044e \:0447\:0435\:0440\:0435\
\:0437 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0435 \:0442\:043e\:0447\
\:043a\:0438.\
\>", "Text"],

Cell[TextData[{
 "\:0422\:043e\:0447\:043a\:0438 \:043b\:043e\:043a\:0430\:0442\:043e\:0440\
\:0430 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:0442\:043e\:0447\:043a\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:043f\:043e \:043a\:043e\:0442\:043e\:0440\
\:044b\:043c, \:043c\:0435\:0442\:043e\:0434\:043e\:043c \:043d\:0430\:0438\
\:043c\:0435\:043d\:044c\:0448\:0438\:0445 \:043a\:0432\:0430\:0434\:0440\
\:0430\:0442\:043e\:0432, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:043f\:043e\:0434\:0431\:043e\:0440 \:043c\:043d\:043e\
\:0433\:043e\:0447\:043b\:0435\:043d\:0430, \:0447\:0435\:0439 \:043f\:043e\
\:0440\:044f\:0434\:043e\:043a \:0437\:0430\:0434\:0430\:0435\:0442\:0441\
\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:043c. \:041f\:044f\
\:0442\:044c \:0442\:043e\:0447\:0435\:043a \:0433\:0435\:043d\:0435\:0440\
\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0438\:0437\:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:043e, \:043d\:043e \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \
\:043d\:043e\:0432\:044b\:0435, \:0443\:0434\:0435\:0440\:0436\:0438\:0432\
\:0430\:044f ",
 Cell["Cmd", "KeyEvent"],
 "/",
 Cell["Alt", "KeyEvent"],
 " \:0438 \:0449\:0435\:043b\:043a\:0430\:044f \:043d\:0430 \
\:043f\:0443\:0441\:0442\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \:0438\:043b\:0438 \:0443\
\:0434\:0430\:043b\:044f\:0442\:044c \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0435, \:0443\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:044f ",
 Cell["Cmd", "KeyEvent"],
 "/",
 Cell["Alt", "KeyEvent"],
 " \:0438 \:0449\:0435\:043b\:043a\:0430\:044f \:043d\:0430 \
\:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:0439 \:0442\:043e\:0447\
\:043a\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Fit", "[", 
        RowBox[{"points", ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"x", "^", "i"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "order"}], "}"}]}], "]"}], ",", "x"}],
         "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
       RowBox[{"Evaluated", "->", "True"}]}], "]"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"order", ",", "3"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"points", ",", 
       RowBox[{"RandomReal", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", "Locator", 
     ",", 
     RowBox[{"LocatorAutoCreate", "\[Rule]", "True"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[39]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`order$$ = 
    3, $CellContext`points$$ = {{-1.5679999999999998`, -0.74}, \
{-0.9959999999999998, 
    0.7800000000000002}, {-0.3859999999999999, -0.45999999999999996`}, {
    0.39200000000000035`, 0.77}, {1.7400000000000002`, 1.2400000000000002`}}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`order$$], 3}, 1, 10, 1}, {{
       Hold[$CellContext`points$$], {{-0.41285574937459035`, \
-1.9621410167455604`}, {-1.191771125637847, -0.2198588433750892}, \
{-1.0516599719169921`, -0.25347465834698113`}, {
       0.2631691360563213, -0.4794500497189951}, {-0.5589515391806863, 
       0.7890685446567556}}}, Automatic}}, Typeset`size$$ = {
    500., {159., 163.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`order$3561$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`order$$ = 
        3, $CellContext`points$$ = {{-0.41285574937459035`, \
-1.9621410167455604`}, {-1.191771125637847, -0.2198588433750892}, \
{-1.0516599719169921`, -0.25347465834698113`}, {
         0.2631691360563213, -0.4794500497189951}, {-0.5589515391806863, 
         0.7890685446567556}}}, "ControllerVariables" :> {
        Hold[$CellContext`order$$, $CellContext`order$3561$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Module[{$CellContext`x$}, 
        Plot[
         Fit[$CellContext`points$$, 
          
          Table[$CellContext`x$^$CellContext`i, {$CellContext`i, 
            0, $CellContext`order$$}], $CellContext`x$], {$CellContext`x$, -2,
           2}, PlotRange -> 2, ImageSize -> 500, Evaluated -> True]], 
      "Specifications" :> {{{$CellContext`order$$, 3}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`points$$, {{-0.41285574937459035`, \
-1.9621410167455604`}, {-1.191771125637847, -0.2198588433750892}, \
{-1.0516599719169921`, -0.25347465834698113`}, {
          0.2631691360563213, -0.4794500497189951}, {-0.5589515391806863, 
          0.7890685446567556}}}, Automatic, ControlType -> Locator, 
         LocatorAutoCreate -> True}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{555., {207., 214.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{559, 421},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]=",
 CellID->927492435]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \
\:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:043e\:0434\:043e\:0431\:043d\
\:043e\:0439 \:0441\:043b\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0442\:0430\:043a\:043e\:0433\
\:043e \:043a\:0440\:0430\:0442\:043a\:043e\:0433\:043e \:043a\:043e\:0434\
\:0430, \:043f\:043e\:0440\:0430\:0437\:0438\:0442\:0435\:043b\:0435\:043d \
\:0441\:0430\:043c \:043f\:043e \:0441\:0435\:0431\:0435. \:041d\:043e, \
\:0435\:0441\:043b\:0438 \:0432\:044b \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0445\:043e\:0442\:0438\:0442\
\:0435 \:0432\:043f\:0435\:0447\:0430\:0442\:043b\:0438\:0442\:044c \:043a\
\:043e\:0433\:043e-\:0442\:043e \:043a\:043e\:043c\:043f\:0430\:043a\:0442\
\:043d\:043e\:0441\:0442\:044c\:044e \:043a\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:043f\:043e\:043a\:0430\:0436\:0435\:0442, \:043a\:0430\
\:043a \:044d\:0442\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c, \:0443\
\:043b\:043e\:0436\:0438\:0432\:0448\:0438\:0441\:044c \:0442\:043e\:043b\
\:044c\:043a\:043e \:0432 \:0434\:0432\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438, \:043f\:0443\:0441\:0442\:044c \:0438 \:0441 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:043e\:0439 \:043f\:043e\:0442\:0435\:0440\:0435\:0439 \
\:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438. \:041d\:0435\:043c\:043d\:043e\:0433\:043e \:043f\:0440\:0430\
\:043a\:0442\:0438\:043a\:0438, \:0438 \:0432\:044b \:0441\:043c\:043e\:0436\
\:0435\:0442\:0435 \:0432\:0432\:0435\:0441\:0442\:0438 \:044d\:0442\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441 \:043a\:043b\
\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:0437\:0430 30 \:0441\:0435\
\:043a\:0443\:043d\:0434 \:0438\:043b\:0438 \:0434\:0430\:0436\:0435 \:043c\
\:0435\:043d\:044c\:0448\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"InterpolatingPolynomial", "[", 
      RowBox[{"points", ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"points", ",", 
       RowBox[{"RandomReal", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", "Locator"}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[40]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`points$$ = {{0.08999999999999986, 1.19}, {
    1.6557083839713949`, 0.7737556479556673}, {-0.665, 
    0.33999999999999986`}, {-1.4500000000000002`, -0.6199999999999999}, {
    1.0840173845710819`, -0.24770940632028005`}}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`points$$], {{0.5989638838846449, 
       1.5902526087419986`}, {1.6557083839713949`, 
       0.7737556479556673}, {-0.5387883956351756, 
       1.1766262866754538`}, {-0.31561082892032655`, -0.6991587075376504}, {
       1.0840173845710819`, -0.24770940632028005`}}}, Automatic}}, 
    Typeset`size$$ = {240., {78., 82.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`points$$ = {{0.5989638838846449, 
         1.5902526087419986`}, {1.6557083839713949`, 
         0.7737556479556673}, {-0.5387883956351756, 
         1.1766262866754538`}, {-0.31561082892032655`, -0.6991587075376504}, {
         1.0840173845710819`, -0.24770940632028005`}}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        InterpolatingPolynomial[$CellContext`points$$, $CellContext`x], \
{$CellContext`x, -2, 2}, PlotRange -> 2], 
      "Specifications" :> {{{$CellContext`points$$, {{0.5989638838846449, 
          1.5902526087419986`}, {1.6557083839713949`, 
          0.7737556479556673}, {-0.5387883956351756, 
          1.1766262866754538`}, {-0.31561082892032655`, -0.6991587075376504}, \
{1.0840173845710819`, -0.24770940632028005`}}}, Automatic, ControlType -> 
         Locator}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{295., {110., 117.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{239, 191},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->1929045119]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3D \:0433\:0440\:0430\:0444\:0438\:043a\:0430", "Section",
 CellTags->"9.1"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0438\:0441\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043d\:0438\:044f 3D \:0433\:0440\
\:0430\:0444\:0438\:043a\:0438 \:0441 \:0442\:043e\:0439 \:0436\:0435 \:043b\
\:0435\:0433\:043a\:043e\:0441\:0442\:044c\:044e, \:0447\:0442\:043e \:0438 \
2D, \:0445\:043e\:0442\:044f \:0432\:043e\:043f\:0440\:043e\:0441\:044b \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:043c\:043e\:0433\:0443\:0442 \:0432\:044b\
\:0439\:0442\:0438 \:043d\:0430 \:043f\:0435\:0440\:0432\:044b\:0439 \:043f\
\:043b\:0430\:043d. \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\
\:043c \:044d\:0442\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \
\:043f\:0440\:0438\:043c\:0435\:0440."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x", " ", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[41]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1.74, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 5}}, Typeset`size$$ = {240., {95., 98.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$3610$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3610$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Sin[($CellContext`n$$ $CellContext`x) $CellContext`y], \
{$CellContext`x, 0, 3}, {$CellContext`y, 0, 3}], 
      "Specifications" :> {{$CellContext`n$$, 1, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {139., 146.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]=",
 CellID->900696274]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f\:0445 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043e\:0441\:0446\:0438\:043b\
\:043b\:0438\:0440\:0443\:0435\:0442 \:0441\:0438\:043b\:044c\:043d\:0435\
\:0435, \:0438, \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:044f \:0433\:043b\:0430\:0434\:043a\:043e\:0433\:043e \:0440\
\:0438\:0441\:0443\:043d\:043a\:0430 \:043f\:043e\:0432\:0435\:0440\:0445\
\:043d\:043e\:0441\:0442\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0439 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0430\
\:043b\:0433\:043e\:0440\:0438\:0442\:043c \:0430\:0434\:0430\:043f\:0442\
\:0438\:0432\:043d\:043e\:0439 \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0434\:043e\:0432\:043e\:043b\
\:044c\:043d\:043e \:0431\:043e\:043b\:044c\:0448\:043e\:0435 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043c\:043d\:043e\:0433\
\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\:043e\:0432, \:0441 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:043c \:0440\:043e\:0441\:0442\:043e\:043c \:0434\:043b\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439 \:0438 \:043f\:0440\:043e\:0434\:043e\
\:043b\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:0440\:0435\:043d\:0434\:0435\:0440\:0438\:043d\:0433\:0430."
}], "Text"],

Cell[TextData[{
 "\:041a \:0441\:0447\:0430\:0441\:0442\:044c\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0435 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0440\:0435\:0433\:0443\:043b\:0438\:0440\:0443\:044e\:0442 \:0441\:0432\
\:043e\:0438 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0435 \
\:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:044b \:0438 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:043f\:0440\:0438 \:0438\:0445 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438\
 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0430\:0431\:044b \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\
\:0442\:044c \:0432\:044b\:0441\:043e\:043a\:0443\:044e \:0441\:043a\:043e\
\:0440\:043e\:0441\:0442\:044c \:0440\:0430\:0431\:043e\:0442\:044b \:043f\
\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0438\:043d\:043e\:0433\:0434\
\:0430 \:0436\:0435\:0440\:0442\:0432\:0443\:044f \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:043e\:043c \:0440\:0435\:043d\:0434\:0435\:0440\:0438\
\:043d\:0433\:0430. \:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \
\:043a\:043d\:043e\:043f\:043a\:0430 \:043c\:044b\:0448\:0438 \:0431\:0443\
\:0434\:0435\:0442 \:043e\:0442\:043f\:0443\:0449\:0435\:043d\:0430, \:0431\
\:0443\:0434\:0435\:0442 \:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\
\:043d\:043e \:0441\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:043e\:0432\
\:0430\:043d\:0430 \:0432\:044b\:0441\:043e\:043a\:043e\:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:0430\:044f \:0432\:0435\:0440\
\:0441\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 (\:0442\:043e \
\:0435\:0441\:0442\:044c, \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441 \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439, \:043f\:043e\:043a\
\:0430 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c\:0441\:044f \:0440\:0435\:043d\:0434\:0435\:0440\:0438\
\:043d\:0433 \:0433\:0440\:0430\:0444\:0438\:043a\:0430). \:0410\:0441\:0438\
\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:0435\:0435 \:043f\
\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:0431\:0441\:0443\:0436\
\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \:043f\:043e\:0434\:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0441\
\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \:0438 \:0430\:0441\
\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "7.1"}],
 "\" \:0440\:0430\:0437\:0434\:0435\:043b\:0430 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\"."
}], "Text"],

Cell[TextData[{
 "\:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:043f\
\:043e\:043a\:0430 \:0432\:044b \:043f\:0435\:0440\:0435\:043c\:0435\:0449\
\:0430\:0435\:0442\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \
\:0432 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0431\:044b\:0441\:0442\:0440\:044b\:0439, \:043d\:043e \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0433\:0440\:0443\:0431\
\:044b\:0439, \:0440\:0435\:043d\:0434\:0435\:0440\:0438\:043d\:0433 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430. \:0410 \:043a\:0430\:043a \:0442\:043e\
\:043b\:044c\:043a\:043e \:0432\:044b \:043e\:0442\:043f\:0443\:0441\:0442\
\:0438\:0442\:0435 \:0431\:0435\:0433\:0443\:043d\:043e\:043a \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0430, \:0432 \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0435 \:043c\:0433\:043d\:043e\:0432\:0435\:043d\:044c\
\:0435 \:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:0432\:044b\:0441\
\:043e\:043a\:043e\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0430. (\:042d\:0442\:043e \:043f\
\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\:043e\:0442\
\:043e\:043c\:0443, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0438 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:0432 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430\:0445 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0441\
\:0432\:043e\:0438\:0445 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \:043e\:043f\:0446\:0438\:0439, \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:0438\:0440\:0443\:044e\:0449\:0438\:0445 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:043e \:0438 \:0441\:043a\:043e\:0440\:043e\:0441\:0442\
\:044c \:0440\:0435\:043d\:0434\:0435\:0440\:0438\:043d\:0433\:0430, \:0441\
\:0441\:044b\:043b\:043a\:0443 \:043d\:0430 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:043b\:043d\:043e\:0439 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{RowBox[{
      Cell["Manipulate"], ","}],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:043a\:043e\:043c\:044c\:0442\:0435\:0441\:044c \
\:0441 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:043e\:043c \"",
 ButtonBox["\:0411\:043e\:0440\:0435\:043c\:0441\:044f \:0441 \:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedManipulateFunctionalityRU.nb", "4.1"}],
 "\" \:0440\:0430\:0437\:0434\:0435\:043b\:0430 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedManipulateFunctionalityRU.nb", None}],
 "\". "
}], "Text"],

Cell[TextData[{
 "\:041a\:0430\:043a \:0438 \:0432 2D, \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c \:044f\:0437\:044b\:043a\:043e\:043c \:043d\:0438\:0437\:043a\:043e\
\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0441\:0442\:043e\:043b\
\:044c \:0436\:0435 \:043b\:0435\:0433\:043a\:043e, \:043a\:0430\:043a \:0438 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \
\:043a\:043e\:043c\:0430\:043d\:0434\:0430\:043c\:0438 \:0432\:044b\:0441\
\:043e\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f. \:0412 \
\:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:043f\
\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0441\:0444\
\:0435\:0440\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0435\
\:0440\:0435\:0441\:0435\:043a\:0430\:044e\:0442\:0441\:044f \:0434\:0440\
\:0443\:0433 \:0441 \:0434\:0440\:0443\:0433\:043e\:043c \:0438 \:0441 \:0433\
\:0440\:0430\:043d\:0438\:0446\:0430\:043c\:0438 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0435\:0433\:043e \:0438\:0445 \:043a\:0443\:0431\
\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "r1"}], "]"}], ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"c", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"c", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", "r2"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r1", ",", "1"}], "}"}], ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r2", ",", "1"}], "}"}], ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[42]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = {1.2400000000000002`, 
    1.3200000000000003`}, $CellContext`r1$$ = 
    1.2550000000000001`, $CellContext`r2$$ = 0.485, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r1$$], 1}, 0, 2}, {{
       Hold[$CellContext`r2$$], 1}, 0, 2}, {
      Hold[$CellContext`c$$], {-2, -2}, {2, 2}}}, Typeset`size$$ = {
    221., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r1$3633$$ = 
    0, $CellContext`r2$3634$$ = 0, $CellContext`c$3635$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = {-2, -2}, $CellContext`r1$$ = 
        1, $CellContext`r2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`r1$$, $CellContext`r1$3633$$, 0], 
        Hold[$CellContext`r2$$, $CellContext`r2$3634$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3635$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Sphere[{0, 0, 0}, $CellContext`r1$$], 
         Sphere[{
           Part[$CellContext`c$$, 1], 
           Part[$CellContext`c$$, 2], 0}, $CellContext`r2$$]}, PlotRange -> 
        2], "Specifications" :> {{{$CellContext`r1$$, 1}, 0, 
         2}, {{$CellContext`r2$$, 1}, 0, 2}, {$CellContext`c$$, {-2, -2}, {2, 
         2}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{270., {219., 226.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{263, 401},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->390049415]
}, Open  ]],

Cell["\<\
\:0410 \:0437\:0434\:0435\:0441\:044c, \:0434\:0430\:0435\:0442\:0441\:044f \
\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:043e\:0433\:043e, \:043a\:0430\
\:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\
\:044c, \:0447\:0442\:043e\:0431\:044b \:0434\:0430\:0442\:044c \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0437\:0430\:0433\
\:043b\:044f\:043d\:0443\:0442\:044c \:0432\:043d\:0443\:0442\:0440\:044c \
\:043c\:043d\:043e\:0433\:043e\:0441\:043b\:043e\:0439\:043d\:044b\:0445 3D \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"SphericalPlot3D", "[", " ", 
     RowBox[{
      RowBox[{"\[Theta]", "+", " ", "\[Phi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "0", ",", 
        RowBox[{"a", " ", "\[Pi]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", "0", ",", 
        RowBox[{"b", " ", "\[Pi]"}]}], "}"}], ",", 
      RowBox[{"SphericalRegion", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "10"}], ",", 
      RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"Opacity", "[", "opacity", "]"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0.1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0.1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"opacity", ",", "1", ",", "0"}], "}"}]}], "]"}], "\n"}]], "Input",
 CellLabel->"In[43]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.556, $CellContext`b$$ = 
    1.828, $CellContext`opacity$$ = 0.994, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.1, 2}, {
      Hold[$CellContext`b$$], 0.1, 2}, {
      Hold[$CellContext`opacity$$], 1, 0}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3663$$ = 
    0, $CellContext`b$3664$$ = 0, $CellContext`opacity$3665$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`b$$ = 
        0.1, $CellContext`opacity$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3663$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3664$$, 0], 
        Hold[$CellContext`opacity$$, $CellContext`opacity$3665$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      SphericalPlot3D[$CellContext`\[Theta] + $CellContext`\[Phi], \
{$CellContext`\[Theta], 0, $CellContext`a$$ Pi}, {$CellContext`\[Phi], 
         0, $CellContext`b$$ Pi}, SphericalRegion -> True, PlotRange -> 10, 
        Ticks -> None, BaseStyle -> Opacity[$CellContext`opacity$$]], 
      "Specifications" :> {{$CellContext`a$$, 0.1, 2}, {$CellContext`b$$, 0.1,
          2}, {$CellContext`opacity$$, 1, 0}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {190., 197.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{290, 329},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->1440427261]
}, Open  ]],

Cell["\<\
(\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0437\:0440\:0430\:0447\
\:043d\:043e\:0441\:0442\:0438 \:0432 3D \:0433\:0440\:0430\:0444\:0438\:043a \
\:043c\:043e\:0436\:0435\:0442 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e \:0437\:0430\:043c\:0435\:0434\:043b\:0438\:0442\
\:044c \:0440\:0435\:043d\:0434\:0435\:0440\:0438\:043d\:0433.)\
\>", "Text"],

Cell[TextData[{
 "\:0412 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:0440\:0430\:0449\
\:0430\:0442\:044c 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438, \
\:043d\:0430\:0436\:0438\:043c\:0430\:044f \:0438 \:043f\:0435\:0440\:0435\
\:0442\:0430\:0441\:043a\:0438\:0432\:0430\:044f, \:043f\:0440\:0438\:0432\
\:044b\:0447\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\
\:043c. \:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\
\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0435\:0441\:043b\:0438 \
\:043f\:043e\:0441\:043b\:0435 \:0442\:0430\:043a\:043e\:0433\:043e \:0432\
\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:0432\:044b \:043d\:0430\:0447\
\:043d\:0435\:0442\:0435 \:0434\:0432\:0438\:0433\:0430\:0442\:044c \:043a\
\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \:0438\:0437 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043e\:0441\:0442\:0430\:043d\
\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c \:043f\:043e\:043b\:043e\
\:0436\:0435\:043d\:0438\:0438, \:043a\:0443\:0434\:0430 \:0432\:044b \:0435\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:043b\:0438, \
\:0435\:0441\:043b\:0438 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:044f\:0432\
\:043d\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:0443\:044e \:043e\:043f\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["ViewPoint"],"paclet:ref/ViewPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0435\:0441\:043b\:0438 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438 \:043d\:0435 \:043e\:0431\:0435\:0440\:043d\:0443\
\:0442 \:0432 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\
\:0443\:044e\:0449\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 \:0432\:044b\
\:0432\:043e\:0434\:0430 \:043b\:044e\:0431\:044b\:0445 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432", "Section",
 CellTags->"10.1"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0443\:043c\:0430\:043d\:0430 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441\:043e \:0432\:0441\:0435\:043c \:0441\
\:043f\:0435\:043a\:0442\:0440\:043e\:043c \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\
\:0436\:0435\:0442 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:044d\:0442\:043e \:043d\:0435 \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \:0438 \:0430\:043b\
\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438\
  \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438. \
\:041b\:044e\:0431\:043e\:0439 \:0442\:0438\:043f \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\
\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0432\
\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043e\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:043d\:0435\
\:0442\:0440\:0438\:0432\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\
\:0440\:0438\:043c\:0435\:0440\:043e\:0432."
}], "Text"],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:0430\:043a\:043a\
\:0443\:0440\:0430\:0442\:043d\:043e \:043e\:0442\:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:043c\:043e\
\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0442\:0430\:043a\:0438\:0435 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:043a\:0430\
\:043a  ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Column"],"paclet:ref/Column"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Panel"],"paclet:ref/Panel"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0442.\:0434. (\:0421\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\
\:0437\:0434\:0435\:043b ",
 ButtonBox["\"Grids, Rows, and Columns\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/GridsRowsAndColumns"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \
\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:0445\
 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:0445)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"i", "^", "m"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "100", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[44]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 38, $CellContext`n$$ = 8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20, 1}, {
      Hold[$CellContext`m$$], 1, 100, 1}}, Typeset`size$$ = {
    295., {61., 68.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$3700$$ = 
    0, $CellContext`m$3701$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 1, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3700$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$3701$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[
        Table[{$CellContext`i, $CellContext`i^$CellContext`m$$}, \
{$CellContext`i, 1, $CellContext`n$$}], Alignment -> Left, Frame -> All], 
      "Specifications" :> {{$CellContext`n$$, 1, 20, 1}, {$CellContext`m$$, 1,
          100, 1}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{344., {121., 128.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{348, 251},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->677822996]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0434\:0430\:0436\:0435 \:043e\:0431\:0435\
\:0440\:043d\:0443\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:043a\:0440\:0443\:0433 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0437\:0434\
\:0430\:044e\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\
\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0430, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a \:0441\:043b\:0430\
\:0439\:0434\:0435\:0440\:044b \:0438 \:0437\:0430\:043a\:043b\:0430\:0434\
\:043a\:0438. (\:0421\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\
\:0435\:043b\:044b ",
 ButtonBox["\"Control Objects\"",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/ControlObjects"],
 " \:0438 ",
 ButtonBox["\"Viewers and Annotation\"",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/ViewersAndAnnotation"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\
\:0431 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0445 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\
\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:0432.) \
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435 \:043c\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c \:0434\:0432\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0430 \:0434\:043b\:044f \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0432\:043d\:0435\:0448\:043d\:0438\:043c \:0432\:0438\:0434\
\:043e\:043c \:0442\:0440\:0435\:0442\:044c\:0435\:0433\:043e \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"style", ",", "size"}], "}"}], ",", 
      RowBox[{"Slider", "[", 
       RowBox[{"0.5", ",", 
        RowBox[{"Appearance", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"style", ",", "size"}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"style", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Automatic\>\"", ",", "\"\<Vertical\>\"", ",", "\"\<LeftArrow\>\"", 
       ",", "\"\<RightArrow\>\"", ",", "\"\<UpArrow\>\"", ",", 
       "\"\<DownArrow\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Slider"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"size", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Automatic\>\"", ",", "\"\<Tiny\>\"", ",", " ", "\"\<Small\>\"", 
       ",", " ", "\"\<Medium\>\"", ",", " ", "\"\<Large\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Slider"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[45]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`size$$ = "Tiny", $CellContext`style$$ = 
    "UpArrow", Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`style$$], {
      "Automatic", "Vertical", "LeftArrow", "RightArrow", "UpArrow", 
       "DownArrow"}}, {
      Hold[$CellContext`size$$], {
      "Automatic", "Tiny", "Small", "Medium", "Large"}}}, Typeset`size$$ = {
    200., {11.5, 18.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`style$3728$$ = 
    0, $CellContext`size$3729$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`size$$ = "Automatic", $CellContext`style$$ = 
        "Automatic"}, "ControllerVariables" :> {
        Hold[$CellContext`style$$, $CellContext`style$3728$$, 0], 
        Hold[$CellContext`size$$, $CellContext`size$3729$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Column[{{$CellContext`style$$, $CellContext`size$$}, 
         Slider[
         0.5, Appearance -> {$CellContext`style$$, $CellContext`size$$}]}], 
      "Specifications" :> {{$CellContext`style$$, {
         "Automatic", "Vertical", "LeftArrow", "RightArrow", "UpArrow", 
          "DownArrow"}, ControlType -> Slider}, {$CellContext`size$$, {
         "Automatic", "Tiny", "Small", "Medium", "Large"}, ControlType -> 
         Slider}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{260., {72., 79.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{264, 153},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->1917830084]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\
\:043e\:0436\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["pane", "TI"], "]"}]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0431\:043e\:0440 \:0437\:0430\:043a\:043b\:0430\:0434\:043a\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0442\:0430\:043a \
\:0438 \:0449\:0435\:043b\:0447\:043a\:043e\:043c \:043d\:0430 \:0437\:0430\
\:043a\:043b\:0430\:0434\:043a\:0435  ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:044f\:043c\:043e \:0432 \:043f\:043e\:043b\:0435 \
\:0432\:044b\:0432\:043e\:0434\:0430. \:0412\:044b\:0432\:043e\:0434\:0438\
\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0430\:043a\:0442\
\:0438\:0432\:0435\:043d."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"TabView", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Nest", "[", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "-", "#"}]], "&"}], ",", "base", ",", "i"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "pane", "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "alignment"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"alignment", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"pane", ",", "1", ",", "n", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[46]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`alignment$$ = {-0.33999999999999997`, 
    0.5800000000000001}, $CellContext`n$$ = 11, $CellContext`pane$$ = 8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 20, 1}, {
      Hold[$CellContext`alignment$$], {-1, -1}, {1, 1}}, {
      Hold[$CellContext`pane$$], 1, 
      Dynamic[$CellContext`n$$], 1}}, Typeset`size$$ = {238., {82., 89.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$3751$$ = 0, $CellContext`alignment$3752$$ = {0, 
    0}, $CellContext`pane$3753$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`alignment$$ = {-1, -1}, $CellContext`n$$ = 
        1, $CellContext`pane$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3751$$, 0], 
        Hold[$CellContext`alignment$$, $CellContext`alignment$3752$$, {0, 0}], 
        Hold[$CellContext`pane$$, $CellContext`pane$3753$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> TabView[
        Table[
         Nest[
         1/(1 - #)& , $CellContext`base, $CellContext`i], {$CellContext`i, 
          1, $CellContext`n$$}], 
        Dynamic[$CellContext`pane$$], Alignment -> $CellContext`alignment$$], 
      "Specifications" :> {{$CellContext`n$$, 1, 20, 
         1}, {$CellContext`alignment$$, {-1, -1}, {1, 
         1}}, {$CellContext`pane$$, 1, 
         Dynamic[$CellContext`n$$], 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{301., {184., 191.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{305, 367},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->1388163965]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e, \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:044d\:043a\:0441\:0442\:0440\:0430\:043e\:0440\:0434\
\:0438\:043d\:0430\:0440\:043d\:044b\:0439, \:043e\:0434\:043d\:0430\:043a\
\:043e, \:043e\:043d \:0432 \:043f\:043e\:043b\:043d\:043e\:0439 \:043c\:0435\
\:0440\:0435 \:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0438\:0440\:0443\
\:0435\:0442 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043d\:0435 \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:043a\:0430\:043a\:0438\:043c-\:043b\:0438\:0431\:043e \:0444\:0438\
\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c \:043d\
\:0430\:0431\:043e\:0440\:043e\:043c \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 \:0438\:043b\:0438 \:0430\:043b\:0433\:0435\
\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0448\:0430\
\:0431\:043b\:043e\:043d\:043e\:0432. \:041d\:0435 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443\:0435\:0442, \:0431\:0443\:043a\:0432\:0430\:043b\
\:044c\:043d\:043e, \:043d\:0438\:0447\:0435\:0433\:043e \:0442\:0430\:043a\
\:043e\:0433\:043e, \:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0432 \:044f\:0447\
\:0435\:0439\:043a\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:0447\:0442\:043e \:0432\:044b \:043d\:0435 \:0441\:043c\:043e\
\:0436\:0435\:0442\:0435 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:044c \:0432 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \
\:0435\:0441\:043b\:0438 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\
\:0442 \:0431\:044b\:0441\:0442\:0440\:043e\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0435 \:0432\:0430\:0448\:0435\:0433\:043e \:043a\:043e\:043c\
\:043f\:044c\:044e\:0442\:0435\:0440\:0430)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:043d\:044b\:0445 \:0432\:043d\:0443\:0442\:0440\:0438 \
Manipulate\
\>", "Section",
 CellTags->"11.1"],

Cell[TextData[{
 "\:0414\:043e\:043f\:0443\:0441\:0442\:0438\:043c, \:0432\:044b \:0434\:0430\
\:043b\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0430 \:0437\:0430\:0442\
\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043b\:0438 \:0435\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"f", "[", "y", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[48]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`y$$ = 19.400000000000002`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`y$$], 0, 100}}, Typeset`size$$ = {49., {2., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`y$3781$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`y$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y$$, $CellContext`y$3781$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`f[$CellContext`y$$], 
      "Specifications" :> {{$CellContext`y$$, 0, 100}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{254., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->609418747]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0431\:0443\
\:0434\:0435\:0442 \:043e\:0442\:043b\:0438\:0447\:043d\:043e \:0440\:0430\
\:0431\:043e\:0442\:0430\:0442\:044c \:0434\:043e \:0442\:0435\:0445 \:043f\
\:043e\:0440, \:043f\:043e\:043a\:0430 \:0432\:044b \:043d\:0435 \:043f\:043e\
\:043f\:0440\:043e\:0431\:0443\:0435\:0442\:0435 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0438\:0442\:044c \:0435\:0433\:043e \:0432 \:0444\:0430\:0439\
\:043b\:0435, \:0430 \:0437\:0430\:0442\:0435\:043c \:043e\:0442\:043a\:0440\
\:043e\:0435\:0442\:0435 \:0435\:0433\:043e \:0432 \:043d\:043e\:0432\:043e\
\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:0442\:0430\:043a\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0430 \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\
\:0440, \:043f\:043e\:043a\:0430 \:044f\:0447\:0435\:0439\:043a\:0430, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:0435\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:043d\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0430 \:0432\:0440\:0443\:0447\:043d\:0443\:044e. (\:0424\:0430\:043a\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0447\:0438\:0442\:0430\:0435\:0442\:0435 \:044d\:0442\:0443 \:0434\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:044e \:0432\
\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:043d\:0430\:0447\:0430\:043b\:0443, \:0432\:044b \:0443\
\:0432\:0438\:0434\:0438\:0442\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:043d\:043d\:043e \:043f\:043e \:044d\:0442\:043e\:0439 \
\:043f\:0440\:0438\:0447\:0438\:043d\:0435)."
}], "Text"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SaveDefinitions"],"paclet:ref/SaveDefinitions"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0430\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\:0441\:0442\:0440\:0430\:0438\
\:0432\:0430\:0442\:044c \:0432 \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\
\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:043e\:043f\:0438\:0438 \:0432\:0441\:0435\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439, \:0443\:043f\:043e\:043c\:044f\:043d\:0443\:0442\:044b\
\:0445 \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:0432\:043e\:0434\
\:0430  ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0438, \:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0432\:043d\:043e, \
\:043b\:044e\:0431\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:043e\:043d\:0438 \
\:0441\:0441\:044b\:043b\:0430\:044e\:0442\:0441\:044f). \:042d\:0442\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0437\
\:0430\:0442\:0435\:043c \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:0430\
\:0432\:043b\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:0432\:043e \:0432\
\:0441\:0435\:0445 \:043d\:043e\:0432\:044b\:0445 \:0441\:0435\:0441\:0441\
\:0438\:044f\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:044f\
\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:0434 \:0442\:0435\:043c, \:043a\:0430\:043a \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:043f\:0435\:0440\:0432\:044b\:0439 \:0440\:0430\:0437."
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[49]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"g", "[", "y", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[50]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`y$$ = 55., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`y$$], 0, 100}}, Typeset`size$$ = {35., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`y$3804$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`y$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y$$, $CellContext`y$3804$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`g[$CellContext`y$$], 
      "Specifications" :> {{$CellContext`y$$, 0, 100}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{254., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`g[
         Pattern[$CellContext`x, 
          Blank[]]] := $CellContext`x^2, $CellContext`x = 0.}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[50]=",
 CellID->1151368286]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:044d\:0442\:043e\:043c\:0443, \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0447\:0438\:0442\:0430\:0435\:0442\:0435 \:044d\:0442\:043e \:0432\
\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0442\:043e\:0440\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \
\:0434\:043e\:043b\:0436\:0435\:043d \:043a\:043e\:0440\:0440\:0435\:043a\
\:0442\:043d\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\
\:044c \:0447\:0438\:0441\:043b\:043e, \:0434\:0430\:0436\:0435 \:043f\:0440\
\:0438 \:043f\:0435\:0440\:0432\:043e\:043c \:043e\:0442\:043a\:0440\:044b\
\:0442\:0438\:0438 \:0444\:0430\:0439\:043b\:0430."
}], "Text"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SaveDefinitions"],"paclet:ref/SaveDefinitions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \
\:0438\:043b\:0438 \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:043e\
\:043c\:043d\:0438\:0442\:0435, \:0447\:0442\:043e, \:043f\:0440\:0438 \:0441\
\:0441\:044b\:043b\:043a\:0435 \:043d\:0430 \:0431\:043e\:043b\:044c\:0448\
\:043e\:0439 \:043e\:0431\:044a\:0435\:043c \:0434\:0430\:043d\:043d\:044b\
\:0445, \:043e\:043d\:0438, \:043a\:043e\:043d\:0435\:0447\:043d\:043e \:0436\
\:0435, \:0431\:0443\:0434\:0443\:0442 \:0434\:043e\:0431\:0430\:0432\:043b\
\:0435\:043d\:044b \:0432 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d\:043d\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\
\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0444\:0430\
\:0439\:043b \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\
\:0442\:044c\:0441\:044f \:043e\:0447\:0435\:043d\:044c \:0431\:043e\:043b\
\:044c\:0448\:0438\:043c."
}], "Text"],

Cell[TextData[{
 "\:0412 \:0442\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439\
 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Initialization"],"paclet:ref/Initialization"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \
\:043f\:0430\:043a\:0435\:0442\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \:0438\:043b\:0438 \:0434\:0440\
\:0443\:0433\:043e\:0433\:043e \:0438\:0441\:0442\:043e\:0447\:043d\:0438\
\:043a\:0430, \:0432\:043c\:0435\:0441\:0442\:043e \:0432\:0441\:0442\:0440\
\:0430\:0438\:0432\:0430\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0432 \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\
\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Initialization"],"paclet:ref/Initialization"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:0434\
\:0430\:043d\:0430 \:0432 \:043b\:044e\:0431\:043e\:043c \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:043c \:0431\:043b\:043e\
\:043a\:0435 \:043a\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0430 \:0434\:043e \:0442\:043e\:0433\
\:043e, \:043a\:0430\:043a \:0431\:0443\:0434\:0435\:0442 \:0432\:043f\:0435\
\:0440\:0432\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\
\:044c\:0441\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\
\:0435  ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043b\:044e\:0431\:043e\:0439 \:043d\:043e\:0432\:043e\:0439 \
\:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0430\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\
\:0430 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Initialization"],"paclet:ref/Initialization"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0442\:044c\:0441\:044f \:0435\:0434\:0438\:043d\:043e\:0436\:0434\:044b \
\:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\:0435\:0441\:0441\
\:0438\:0438."
}], "Text"],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043c\:043e\:0436\:043d\
\:043e \:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0442\:043e\:0433\
\:043e \:0436\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430, \:0447\:0442\:043e \:0438 \:0440\:0430\:043d\:044c\:0448\:0435, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043e\:043f\:0446\
\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Initialization"],"paclet:ref/Initialization"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["SaveDefinitions"],"paclet:ref/SaveDefinitions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"h", "[", "y", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"h", "[", "x_", "]"}], ":=", 
      RowBox[{"x", "^", "2"}]}], ")"}]}]}], "]"}]], "Input",
 CellLabel->"In[51]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`y$$ = 37.4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`y$$], 0, 100}}, Typeset`size$$ = {49., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`y$3826$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`y$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y$$, $CellContext`y$3826$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`h[$CellContext`y$$], 
      "Specifications" :> {{$CellContext`y$$, 0, 100}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{254., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`h[
        Pattern[$CellContext`x, 
         Blank[]]] := $CellContext`x^2; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]=",
 CellID->71639685]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["SaveDefinitions"],"paclet:ref/SaveDefinitions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0443\:0434\:043e\
\:0431\:043d\:043e\:0433\:043e \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0441\:043f\:043e\:0441\
\:043e\:0431\:0430 \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Initialization"],"paclet:ref/Initialization"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e \:0432\:0441\:0435\:043c\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:043c\:0438\
, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:044b \:0434\:043b\:044f \:0440\:0430\:0431\:043e\
\:0442\:044b \:043f\:0440\:0438\:043c\:0435\:0440\:0430. (\:041d\:0430 \:0441\
\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["SaveDefinitions"],"paclet:ref/SaveDefinitions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:043b\:0438\:044f\:0435\:0442 \:043d\:0430 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Initialization"],"paclet:ref/Initialization"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ": \:0435\:0441\:043b\:0438 \:0445\:043e\:0442\:0438\:0442\:0435, \:043c\
\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:043e\:0431\:0435\:0438\:043c\:0438 \:043e\:0434\
\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0413\:0435\:0439\:043c\:043f\:0430\:0434\:044b \:0438 \:0434\:0436\
\:043e\:0439\:0441\:0442\:0438\:043a\:0438", "Section",
 CellTags->"12.1"],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0438 \:0441 \:044f\:0447\:0435\:0439\:043a\:043e\
\:0439 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043c\:044b\:0448\:0438, \:0432\:0430\:0448\:0438 \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:044f \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\
\:043d\:044b \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435\:043c \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:043d\
\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \:041e\:0434\:043d\
\:0430\:043a\:043e, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:0445 USB \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:043b\:0435\:0440\:043e\:0432, \:0441\:043f\:043e\:0441\:043e\
\:0431\:043d\:044b\:0445 \:043f\:0440\:0435\:043e\:0434\:043e\:043b\:0435\
\:0442\:044c \:044d\:0442\:043e \:043e\:0433\:0440\:0430\:043d\:0438\:0447\
\:0435\:043d\:0438\:0435, \:0431\:043b\:0430\:0433\:043e\:0434\:0430\:0440\
\:044f \:043a\:043d\:043e\:043f\:043a\:0430\:043c \:0438\:043b\:0438 \:0434\
\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430\:043c \:043f\:043e\:0434 \
\:043a\:0430\:0436\:0434\:044b\:043c \:043f\:0430\:043b\:044c\:0446\:0435\
\:043c, \:0442\:0435\:043c \:0441\:0430\:043c\:044b\:043c, \:0437\:043d\:0430\
\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0443\:0432\:0435\:043b\
\:0438\:0447\:0438\:0432\:0430\:044f \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\:043d\:043e \:043f\
\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e."
}], "Text"],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\
\:0441\:0442\:0432 USB \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\
\:0440\:0430 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0441\:0435, \:0447\:0442\:043e \:043d\:0443\:0436\:043d\:043e \
\:0441\:0434\:0435\:043b\:0430\:0442\:044c, \:044d\:0442\:043e \:043f\:043e\
\:0434\:043a\:043b\:044e\:0447\:0438\:0442\:044c \:0435\:0433\:043e \:043a \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0443, \:0438 \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043c\:044b\:0448\:044c\:044e \:0434\:043b\:044f \:0432\:044b\:0431\
\:043e\:0440\:0430 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f) \
\:0441\:043a\:043e\:0431\:043a\:0438 \:044f\:0447\:0435\:0439\:043a\:0438, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0432\:044b\
\:0432\:043e\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e \:0443\:043f\:0440\:0430\:0432\:043b\:044f\
\:0442\:044c. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043e\:0431\:043d\:0430\:0440\:0443\:0436\:0438\:0442 \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440, \:0430  ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0438\:0442 \:0441\:0442\
\:043e\:043b\:044c\:043a\:043e \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:043e\:0432, \:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:043c \:0434\:043b\:044f \
\:0438\:043c\:0435\:044e\:0449\:0438\:0445\:0441\:044f \:0434\:0436\:043e\
\:0439\:0441\:0442\:0438\:043a\:043e\:0432 \:0438 \:043a\:043d\:043e\:043f\
\:043e\:043a."
}], "Text"],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c, \:0438\:043b\:0438 \:043f\:044b\:0442\:0430\:0442\:044c\:0441\:044f \
\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c, \:0441 \:043b\:044e\:0431\
\:044b\:043c USB \:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432\:043e\
\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f (\:0433\
\:0435\:0439\:043c\:043f\:0430\:0434, \:0434\:0436\:043e\:0439\:0441\:0442\
\:0438\:043a, \:0438\:043c\:0438\:0442\:0430\:0442\:043e\:0440 \:0440\:044b\
\:0447\:0430\:0433\:0430 \:0442\:044f\:0433\:0438 \:0441\:0430\:043c\:043e\
\:043b\:0435\:0442\:0430 - \:0434\:0430\:0436\:0435 \:0443\:0441\:0442\:0440\
\:043e\:0439\:0441\:0442\:0432\:0430 \:0441\:0431\:043e\:0440\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0449\:0438\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 USB \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:0430), \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435, \:0431\:0435\:0437\:0443\
\:0441\:043b\:043e\:0432\:043d\:043e, \:043f\:043e\:0434\:0445\:043e\:0434\
\:044f\:0442 \:043d\:0430\:043c\:043d\:043e\:0433\:043e \:043b\:0443\:0447\
\:0448\:0435 \:0434\:0440\:0443\:0433\:0438\:0445 \:0434\:043b\:044f \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:044f\:0447\:0435\
\:0439\:043a\:043e\:0439 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043e\:043e\:0431\:0449\:0435 \
\:0433\:043e\:0432\:043e\:0440\:044f, \:0433\:0435\:0439\:043c\:043f\:0430\
\:0434\:044b \:0441 \:0434\:0432\:043e\:0439\:043d\:044b\:043c \:0434\:0436\
\:043e\:0439\:0441\:0442\:0438\:043a\:043e\:043c, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043e\:0431\:044b\:0447\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0441 \:0432\:0438\
\:0434\:0435\:043e\:0438\:0433\:0440\:0430\:043c\:0438, \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \:043e\:0442\:043b\
\:0438\:0447\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0438\:0439, \:0442\:0438\:043f\:0438\:0447\:043d\:043e, \:0447\:0435\
\:0442\:044b\:0440\:0435 \:0430\:043d\:0430\:043b\:043e\:0433\:043e\:0432\
\:044b\:0435 \:043e\:0441\:0438 \:0438 \:0431\:043e\:043b\:044c\:0448\:043e\
\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043a\
\:043d\:043e\:043f\:043e\:043a."
}], "Text"],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0441\:0442\:0430\:0432\:0448\:0435\:0439\:0441\
\:044f \:0447\:0430\:0441\:0442\:0438 \:044d\:0442\:043e\:0433\:043e \:043f\
\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0430 \:043c\:044b \:043f\
\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0447\:0442\
\:043e \:0432\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0435 \:0433\:0435\:0439\:043c\:043f\:0430\:0434 Logitech Dual Action. \
(\:042d\:0442\:043e\:0442 \:043d\:0435\:0434\:043e\:0440\:043e\:0433\:043e\
\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440 \:0448\
\:0438\:0440\:043e\:043a\:043e \:0434\:043e\:0441\:0442\:0443\:043f\:0435\
\:043d \:0438 \:0438\:043c\:0435\:0435\:0442 \:043b\:0443\:0447\:0448\:0438\
\:0435 \:043c\:0435\:0445\:0430\:043d\:0438\:0447\:0435\:0441\:043a\:0438\
\:0435 \:0438 \:044d\:043b\:0435\:043a\:0442\:0440\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0438\
\:0441\:0442\:0438\:043a\:0438, \:0447\:0435\:043c \:043c\:043d\:043e\:0433\
\:0438\:0435 \:0434\:0440\:0443\:0433\:0438\:0435 \:0443\:0441\:0442\:0440\
\:043e\:0439\:0441\:0442\:0432\:0430, \:0434\:0430\:0436\:0435 \:0437\:043d\
\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0431\:043e\:043b\
\:0435\:0435 \:0434\:043e\:0440\:043e\:0433\:0438\:0435.) \:0415\:0441\:043b\
\:0438 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0435 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0439 \:0434\
\:0436\:043e\:0439\:0441\:0442\:0438\:043a \:0438\:043b\:0438 \:0433\:0435\
\:0439\:043c\:043f\:0430\:0434 \:0434\:0440\:0443\:0433\:043e\:0439 \:043c\
\:0430\:0440\:043a\:0438, \:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\
\:0442\:044c \:043c\:0435\:0441\:0442\:043e \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f \
\:0432 \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0435 \:0447\:0430\:0441\
\:0442\:0435\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\
\:0440\:0430 \:043a \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430\
\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell["\<\
\:041f\:0440\:0438 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:043d\:043e\:043c \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0435, \:0432\
\:044b\:0431\:0435\:0440\:0438\:0442\:0435 \:0441\:043a\:043e\:0431\:043a\
\:0443 \:044f\:0447\:0435\:0439\:043a\:0438, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0435\:0439 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:0435 \:043f\:043e\:043b\:0435 \:0432\:044b\:0432\:043e\:0434\:0430. \
\:041f\:043e\:043d\:0430\:0447\:0430\:043b\:0443 \:043d\:0438\:0447\:0435\
\:0433\:043e \:043d\:0435 \:0441\:043b\:0443\:0447\:0438\:0442\:0441\:044f, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0434\:0436\:043e\
\:0439\:0441\:0442\:0438\:043a\:0438 \:0433\:0435\:0439\:043c\:043f\:0430\
\:0434\:0430 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \
\:043d\:0435\:0439\:0442\:0440\:0430\:043b\:044c\:043d\:043e\:043c, \:043d\
\:0435\:043e\:0442\:043a\:043b\:043e\:043d\:0435\:043d\:043d\:043e\:043c \
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0438. \:041d\:043e \:0435\
\:0441\:043b\:0438 \:0432\:044b \:043e\:0442\:043a\:043b\:043e\:043d\:0438\
\:0442\:0435 \:0438\:0445, \:0432\:044b \:0443\:0432\:0438\:0434\:0438\:0442\
\:0435, \:043a\:0430\:043a \:043e\:0434\:0438\:043d \:0438\:043b\:0438 \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432 \:043d\:0430\:0447\:043d\:0443\:0442 \
\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f. \:0421\:043a\:043e\:0440\
\:043e\:0441\:0442\:044c, \:0441 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \
\:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440, \:043f\:0440\:043e\:043f\:043e\:0440\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:0430 \:0441\:0442\:0435\
\:043f\:0435\:043d\:0438 \:043e\:0442\:043a\:043b\:043e\:043d\:0435\:043d\
\:0438\:044f \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a1", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n1", " ", "x"}], "]"}]}], "+", 
      RowBox[{"a2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n2", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[52]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.358, $CellContext`a2$$ = 
    1., $CellContext`n1$$ = 12.540000000000001`, $CellContext`n2$$ = 
    12.200000000000001`, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`a1$$], 0, 1}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`a2$$], 0, 1}}, Typeset`size$$ = {240., {75., 79.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$3849$$ = 0, $CellContext`a1$3850$$ = 
    0, $CellContext`n2$3851$$ = 0, $CellContext`a2$3852$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0, $CellContext`a2$$ = 
        0, $CellContext`n1$$ = 1, $CellContext`n2$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3849$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3850$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3851$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3852$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a1$$ 
         Sin[$CellContext`n1$$ $CellContext`x] + $CellContext`a2$$ 
         Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`a1$$, 0, 
         1}, {$CellContext`n2$$, 1, 20}, {$CellContext`a2$$, 0, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {161., 168.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{266, 293},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[52]=",
 CellID->1457343475]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043e\:0441\
\:044c ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043b\:0435\:0432\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\:0442\
\:0438\:043a\:0430 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430 \:043a \
\:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:0443, \:043e\:0441\:044c ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " \:043b\:0435\:0432\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\:0442\
\:0438\:043a\:0430 \:043a\:043e \:0432\:0442\:043e\:0440\:043e\:043c\:0443 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0443, \:043e\:0441\:044c ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0430\:0432\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\
\:0442\:0438\:043a\:0430 \:043a \:0442\:0440\:0435\:0442\:044c\:0435\:043c\
\:0443 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0443, \:0438 \:043e\
\:0441\:044c ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0430\:0432\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\
\:0442\:0438\:043a\:0430 \:043a \:0447\:0435\:0442\:0432\:0435\:0440\:0442\
\:043e\:043c\:0443 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0443. \
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0443\:0431\:0435\:0434\
\:0438\:0442\:044c\:0441\:044f \:0432 \:044d\:0442\:043e\:043c, \:043f\:0435\
\:0440\:0435\:043c\:0435\:0449\:0430\:044f \:043a\:0430\:0436\:0434\:044b\
\:0439 \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a \:0432 \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:043e\:043c \:043d\:0430\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:0438 \:0438 \:043d\:0430\:0431\:043b\:044e\
\:0434\:0430\:044f \:0437\:0430 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435\:043c \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\
\:0432. (\:0415\:0441\:043b\:0438 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0435 \:0447\:0442\:043e-\:0442\:043e \:0434\
\:0440\:0443\:0433\:043e\:0435, \:0430 \:043d\:0435 \:0433\:0435\:0439\:043c\
\:043f\:0430\:0434 Logitech Dual Action \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0441\:0442\:043e\:043b\:043a\:043d\:0443\:0442\:044c\:0441\
\:044f \:0441 \:0434\:0440\:0443\:0433\:043e\:0439 \:0440\:0430\:0441\:043a\
\:043b\:0430\:0434\:043a\:043e\:0439: \:043a\:0430\:0436\:0434\:044b\:0439 \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\
 \:0434\:0435\:043b\:0430\:0435\:0442 \:0443\:0441\:0442\:0440\:043e\:0439\
\:0441\:0442\:0432\:0430 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:043f\
\:043e-\:0434\:0440\:0443\:0433\:043e\:043c\:0443, \:0438, \:043d\:0435\:0441\
\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0430\:043c\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \
\:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0435\:0434\:0438\:043d\
\:043e\:0433\:043e \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:044f \
\:043e\:0442 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\
\:0430 \:0448\:0438\:0440\:043e\:043a\:043e \:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b\:0445 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\
\:0435\:0440\:043e\:0432, \:0432\:0440\:0435\:043c\:044f \:043e\:0442 \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438 \:043f\:043e\:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:043d\:043e\:0432\:044b\:0435.)"
}], "Text"],

Cell["\<\
\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \"\:043f\
\:0440\:043e\:043f\:043e\:0440\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\
\:0430\:044f\" \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0430, \:0447\:0442\
\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0441\:043a\:043e\:0440\:043e\:0441\:0442\:044c \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:0430 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \:0441\
\:0442\:0435\:043f\:0435\:043d\:0438 \:043e\:0442\:043a\:043b\:043e\:043d\
\:0435\:043d\:0438\:044f \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\
\:0430. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0434\:0436\
\:043e\:0439\:0441\:0442\:0438\:043a\:0430 \:043d\:0435 \:0441\:0432\:044f\
\:0437\:0430\:043d\:043e \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0441\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439.\
\>", "Text"],

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\:043c\:0435\:0441\
\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:0432\:044b \:0445\:043e\:0442\
\:0435\:043b\:0438 \:0431\:044b, \:0447\:0442\:043e\:0431\:044b \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\
\:043b\:043e\:0441\:044c \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\
\:044b\:043c \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435\:043c \
\:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430, \:0438 \:0435\:0441\
\:0442\:044c \:0434\:0432\:0430 \:0441\:043f\:043e\:0441\:043e\:0431\:0430 \
\:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:044d\:0442\:043e\:0433\
\:043e. \:041d\:0430 \:043c\:043d\:043e\:0433\:0438\:0445 \:0433\:0435\:0439\
\:043c\:043f\:0430\:0434\:0430\:0445, \:0432 \:0442\:043e\:043c \:0447\:0438\
\:0441\:043b\:0435 \:0438 \:0440\:0435\:043a\:043e\:043c\:0435\:043d\:0434\
\:043e\:0432\:0430\:043d\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\
\:0438 Logitech, \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0438 \
\:043e\:0441\:043d\:0430\:0449\:0435\:043d\:044b \:043a\:043d\:043e\:043f\
\:043a\:0430\:043c\:0438: \:0435\:0441\:043b\:0438 \:043d\:0430\:0436\:0430\
\:0442\:044c \:043d\:0430 \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a, \
\:043e\:043d \:0449\:0435\:043b\:043a\:0430\:0435\:0442 \:043a\:0430\:043a \
\:043a\:043d\:043e\:043f\:043a\:0430, \:0438, \:043a\:043e\:0433\:0434\:0430 \
\:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:0438\:0440\:0443\:0435\:0442 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:0442\:043e \:0437\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:0443\
\:0435\:0442 \"\:043f\:0440\:044f\:043c\:0443\:044e\" \
\:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0443 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 \:043a \:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:0438\:044e \:0434\:0436\:043e\:0439\:0441\
\:0442\:0438\:043a\:0430. \:042d\:0442\:043e\:0442 \"\:043f\:0440\:044f\:043c\
\:043e\:0439\" \:0440\:0435\:0436\:0438\:043c \:043c\:043e\:0436\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0434\:043b\:044f \:0431\:044b\:0441\:0442\:0440\:043e\:0433\:043e \
\:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0430 \:043a \:043b\:044e\:0431\
\:043e\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438, \:0438 \:043f\:0440\
\:0438 \:043e\:0442\:043f\:0443\:0441\:043a\:0430\:043d\:0438\:0438 \:0434\
\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430, \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:0430 \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:043a\:0430\:043a \
\:0435\:0441\:0442\:044c."
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0433\:0435\:0439\:043c\:043f\:0430\:0434 \:043d\
\:0435 \:043e\:0441\:043d\:0430\:0449\:0435\:043d \:043a\:043d\:043e\:043f\
\:043a\:0430\:043c\:0438 \:0432 \:0434\:0436\:043e\:0439\:0441\:0442\:0438\
\:043a\:0430\:0445, \:0438\:043b\:0438 \:0432\:044b \:043f\:0440\:043e\:0441\
\:0442\:043e \:0445\:043e\:0442\:0438\:0442\:0435, \:0447\:0442\:043e\:0431\
\:044b \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0430 \:0432\:0441\:0435\
\:0433\:0434\:0430 \:0431\:044b\:043b\:0430 \"\:043f\:0440\:044f\:043c\:043e\
\:0439\", \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ControllerMethod"],"paclet:ref/ControllerMethod"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Absolute\>\""}]], "InlineFormula"],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a1", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n1", " ", "x"}], "]"}]}], "+", 
      RowBox[{"a2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n2", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"ControllerMethod", " ", "\[Rule]", " ", "\"\<Absolute\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[53]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.538, $CellContext`a2$$ = 
    0.538, $CellContext`n1$$ = 11.14, $CellContext`n2$$ = 11.24, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`a1$$], 0, 1}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`a2$$], 0, 1}}, Typeset`size$$ = {240., {75., 79.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$3887$$ = 0, $CellContext`a1$3888$$ = 
    0, $CellContext`n2$3889$$ = 0, $CellContext`a2$3890$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0, $CellContext`a2$$ = 
        0, $CellContext`n1$$ = 1, $CellContext`n2$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$3887$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$3888$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3889$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3890$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a1$$ 
         Sin[$CellContext`n1$$ $CellContext`x] + $CellContext`a2$$ 
         Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`a1$$, 0, 
         1}, {$CellContext`n2$$, 1, 20}, {$CellContext`a2$$, 0, 1}}, 
      "Options" :> {ControllerMethod -> "Absolute"}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {161., 168.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{266, 293},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]=",
 CellID->1520790290]
}, Open  ]],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \"\:043f\:0440\:044f\:043c\:0430\
\:044f\" \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0430 \:043e\:0431\:043b\
\:0430\:0434\:0430\:0435\:0442 \:043d\:0435\:0434\:043e\:0441\:0442\:0430\
\:0442\:043a\:043e\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\
\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:0437\:0430\:043c\
\:0435\:0442\:043d\:044b\:043c \:0441\:0440\:0430\:0437\:0443 \:043f\:0440\
\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0438 \:0441\:043a\
\:043e\:0431\:043a\:0438 \:044f\:0447\:0435\:0439\:043a\:0438 (\:043f\:0440\
\:0438 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:043e\
\:043c \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0435): \:0432\:0441\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432 \:0442\:0443\:0442 \:0436\:0435 \:0441\
\:043c\:0435\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \:0441\:0440\:0435\
\:0434\:043d\:0435\:0435 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435, \:0447\:0442\:043e \:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0438 \:043d\:0430\:0445\
\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \:0441\:0432\:043e\:0438\:0445 \
\:043d\:0435\:0439\:0442\:0440\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\
\:043e\:0437\:0438\:0446\:0438\:044f\:0445. \:0418 \:043d\:0435\:0441\:043c\
\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0432\
\:044b \:0432\:0441\:0435 \:0435\:0449\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:043c\:044b\:0448\:044c \:0434\:043b\:044f \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439, \:043e\:043d\:0438 \:0431\:0443\:0434\:0443\:0442 \:043c\:0433\:043d\
\:043e\:0432\:0435\:043d\:043d\:043e \:043f\:0435\:0440\:0435\:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:0433\:0435\:0439\:043c\
\:043f\:0430\:0434\:043e\:043c \:043f\:0440\:0438 \:043f\:0435\:0440\:0432\
\:043e\:043c \:043a\:0430\:0441\:0430\:043d\:0438\:0438 \:0434\:0436\:043e\
\:0439\:0441\:0442\:0438\:043a\:0430.\
\>", "Text"],

Cell[TextData[{
 "\:041d\:0435\:0431\:043e\:043b\:044c\:0448\:043e\:0435 \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435, \:043a\:0430\:0441\:0430\:044e\:0449\
\:0435\:0435\:0441\:044f \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:043c\
\:0438, \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\
\:0442\:0441\:044f \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ControllerMethod"],"paclet:ref/ControllerMethod"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Cyclic\>\""}]], "InlineFormula"],
 ". \:0421 \:044d\:0442\:043e\:0439 \:043e\:043f\:0446\:0438\:0435\:0439 \
\:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0430 \:043e\:0441\:0442\:0430\
\:0435\:0442\:0441\:044f \"\:043f\:0440\:043e\:043f\:043e\:0440\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439\", \:043d\:043e, \
\:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0434\:043e\:0441\:0442\:0438\
\:0433\:043d\:0435\:0442\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:043a\
\:0440\:0430\:044f \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0430, \:0432\:043c\:0435\:0441\:0442\:043e \:043e\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0446\:0438\:043a\:043b \
\:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:0442\:0441\:044f, \:0434\
\:0432\:0438\:0433\:0430\:044f\:0441\:044c \:043f\:043e \:043a\:0440\:0443\
\:0433\:0443 \:043e\:0442 \:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\
\:043e\:043b\:043e\:0436\:043d\:043e\:0433\:043e \:043a\:0440\:0430\:044f."
}], "Text"],

Cell["\<\
\:041a\:0430\:043a\:0430\:044f \:043f\:0440\:0438\:0432\:044f\:0437\:043a\
\:0430 \:043b\:0443\:0447\:0448\:0435 (\"\:043f\:0440\:044f\:043c\:0430\:044f\
\" \:0438\:043b\:0438 \
\"\:043f\:0440\:043e\:043f\:043e\:0440\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:0430\:044f\"), \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \
\:043e\:0442 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\
\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430. \:041f\:0440\:0435\:0434\
\:044b\:0434\:0443\:0449\:0438\:0439 \:043f\:0440\:0438\:043c\:0435\:0440, \
\:0432 \:043e\:0431\:0449\:0435\:043c, \:043f\:043e\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442 \:0441\:0435\:0431\:044f \:0441 \:043b\:0443\:0447\
\:0448\:0435\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:044b \:043f\:0440\
\:0438 \"\:043f\:0440\:043e\:043f\:043e\:0440\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:043e\:0439\" \:043f\:0440\:0438\:0432\:044f\:0437\:043a\
\:0435, \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \
\:0434\:043b\:044f \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0433\
\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \"\:043f\:0440\:044f\:043c\
\:0430\:044f\" \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0430 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e \:043f\:0440\:0435\
\:0434\:043f\:043e\:0447\:0442\:0438\:0442\:0435\:043b\:044c\:043d\:0435\:0435\
.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.02", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Cos", "[", "l", "]"}]}], ",", 
            RowBox[{"Sin", "[", "l", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "l", "]"}], ",", 
            RowBox[{"Sin", "[", "l", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Cos", "[", "a", "]"}]}], ",", 
            RowBox[{"1", "+", 
             RowBox[{"Sin", "[", "a", "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "a", "]"}], ",", 
            RowBox[{"1", "+", 
             RowBox[{"Sin", "[", "a", "]"}]}]}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1.5"}], "}"}], ",", ".2"}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", 
     RowBox[{
      RowBox[{"-", "Pi"}], "/", "2"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{
      RowBox[{"-", "Pi"}], "/", "2"}], ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
   RowBox[{"ControllerMethod", " ", "\[Rule]", " ", "\"\<Absolute\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[54]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    0.10681415022205298`, $CellContext`l$$ = -0.7319910882864218, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`l$$], Rational[-1, 2] Pi, 0}, {
      Hold[$CellContext`a$$], Rational[-1, 2] Pi, Rational[1, 2] Pi}}, 
    Typeset`size$$ = {160., {118., 122.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`l$3925$$ =
     0, $CellContext`a$3926$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = Rational[-1, 2] Pi, $CellContext`l$$ = 
        Rational[-1, 2] Pi}, "ControllerVariables" :> {
        Hold[$CellContext`l$$, $CellContext`l$3925$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$3926$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.02], 
         Line[{{-Cos[$CellContext`l$$], 
            Sin[$CellContext`l$$]}, {0, 0}, {
            Cos[$CellContext`l$$], 
            Sin[$CellContext`l$$]}}], 
         Line[{{0, 0}, {0, 1.5}}], 
         Line[{{-Cos[$CellContext`a$$], 1 + Sin[$CellContext`a$$]}, {0, 1}, {
            Cos[$CellContext`a$$], 1 + Sin[$CellContext`a$$]}}], 
         Disk[{0, 1.5}, 0.2]}, PlotRange -> {{-1, 1}, {-1, 2}}], 
      "Specifications" :> {{$CellContext`l$$, Rational[-1, 2] Pi, 
         0}, {$CellContext`a$$, Rational[-1, 2] Pi, Rational[1, 2] Pi}}, 
      "Options" :> {ControllerMethod -> "Absolute"}, "DefaultOptions" :> {}],
     ImageSizeCache->{255., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{259, 339},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[54]=",
 CellID->572037436]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\
\:043e \:0438\:0437 \:044d\:0442\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\
\:0440\:043e\:0432, \:043a\:0430\:0436\:0435\:0442\:0441\:044f \:043d\:0435 \
\:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0438\:043c, \:0441\:043a\
\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \:044d\:0442\:043e \
\:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:0432\:044b \:0437\
\:0430\:0431\:044b\:043b\:0438 \:0432\:044b\:0434\:0435\:043b\:0438\:0442\
\:044c \:0441\:043a\:043e\:0431\:043a\:0443 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0435\:0439 \:0435\:0433\:043e \:044f\:0447\:0435\:0439\
\:043a\:0438. \:042d\:0442\:043e \:0440\:0430\:0441\:043f\:0440\:043e\:0441\
\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:0430\:044f \:043e\:0448\:0438\
\:0431\:043a\:0430. \:0414\:043b\:044f \:0443\:0434\:043e\:0431\:0441\:0442\
\:0432\:0430 \:0438 \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:0431\:0435\
\:0436\:0430\:0442\:044c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e\:0441\:0442\:0438 \:0432\:0440\:0443\:0447\:043d\:0443\:044e \
\:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:043a\:0430\:0436\:0434\
\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\
\:0434\:0430 \:043f\:0440\:0438 \:0435\:0435 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0438, \:0435\:0441\:043b\:0438 \:0432\:044b \:043f\:043e\:0448\
\:0435\:0432\:0435\:043b\:0438\:0442\:0435 \:043b\:044e\:0431\:043e\:0439 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440 \:0433\:0435\
\:0439\:043c\:043f\:0430\:0434\:0430 \:0441\:0440\:0430\:0437\:0443 \:043f\
\:043e\:0441\:043b\:0435 \:0444\:043e\:0440\:043c\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\
\:0441\:044b\:043b\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:044b, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0432\:044b\:0431\:0435\:0440\:0435\:0442 \:0435\:0435 \:0434\:043b\
\:044f \:0432\:0430\:0441. \:041d\:043e \:044d\:0442\:043e \:043f\:0440\:043e\
\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043b\:0438\:0448\:044c \:0441\
\:0440\:0430\:0437\:0443 \:043f\:043e\:0441\:043b\:0435 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\
\:044b\:0432\:043e\:0434\:0430, \:0438, \:0435\:0441\:043b\:0438 \:043c\:043e\
\:043c\:0435\:043d\:0442 \:0443\:043f\:0443\:0449\:0435\:043d, \:0432\:0430\
\:043c \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:0441\:0430\:043c\
\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e \:0432\
\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:0442\:0443 \:044f\:0447\:0435\
\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0432\:044b \:0445\
\:043e\:0442\:0438\:0442\:0435 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0438\:0442\:044c \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\
\:0440."
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435, \
\:0447\:0442\:043e\:0431\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:0430\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0440\:0435\:0430\:0433\:0438\:0440\
\:043e\:0432\:0430\:043b\:0430 \:043d\:0430 \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:043b\:0435\:0440, \:043d\:0435\:0437\:0430\:0432\:0438\:0441\
\:0438\:043c\:043e \:043e\:0442 \:0442\:043e\:0433\:043e, \:0432\:044b\:0431\
\:0440\:0430\:043d\:0430 \:043e\:043d\:0430 \:0438\:043b\:0438 \:043d\:0435\
\:0442, \:043c\:043e\:0436\:0435\:0442\:0435 \:0434\:043e\:0431\:0430\:0432\
\:0438\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ControllerLinking"],"paclet:ref/ControllerLinking"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043d\:043e \:044d\:0442\:043e\:0439 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0441\
\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:0441\:0442\:043e\:0440\:043e\
\:0436\:043d\:043e. \:0415\:0441\:043b\:0438 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0442\:0430\:043a\:0438\:0445 \:044f\:0447\:0435\
\:0435\:043a \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:044e\:0442\:0441\
\:044f \:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435, \:0432\:0441\:0435 \
\:043e\:043d\:0438 \:0431\:0443\:0434\:0443\:0442 \:043e\:0434\:043d\:043e\
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043f\:0435\:0440\:0435\
\:043c\:0435\:0449\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f, \:0447\:0442\:043e \:0432\:0440\:044f\:0434-\:043b\
\:0438 \:0436\:0435\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e. \:042d\
\:0442\:0443 \:043e\:043f\:0446\:0438\:044e \:043b\:0443\:0447\:0448\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0434\:043b\:044f \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430 \
\:0441 \:0444\:0438\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:043c \:043e\:043a\:043d\:043e\:043c \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:043d\
\:0435\:0436\:0435\:043b\:0438 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432, \
\:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:043d\
\:044b\:0445 \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0435 \:0441 \:043f\:043e\:043b\:043e\:0441\:043e\:0439 \
\:043f\:0440\:043e\:043a\:0440\:0443\:0442\:043a\:0438, \:0442\:0430\:043a\
\:043e\:043c \:043a\:0430\:043a \:044d\:0442\:043e\:0442."
}], "Text"],

Cell[TextData[{
 "\:0412 \:0442\:0430\:043a\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\
\:0430\:0445, \:043a\:0430\:043a \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043d\:0435 \
\:0438\:043c\:0435\:0435\:0442 \:043e\:0441\:043e\:0431\:043e\:0433\:043e \
\:0441\:043c\:044b\:0441\:043b\:0430 \:0431\:0435\:0437 \:0433\:0435\:0439\
\:043c\:043f\:0430\:0434\:0430, \:043d\:0435\:0442 \:0441\:043c\:044b\:0441\
\:043b\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:043c\:0438 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:0438, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0432\
\:0441\:044e \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:0443\:044e \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ControllerManipulate"],"paclet:ref/ControllerManipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e \:0432\:0441\:0435\:0445 \:0435\:0435 \
\:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:044f\:0445 \
\:0438 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435, \:0437\
\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:043d\:0435 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0440\:0430\:043c\:043a\:0443 \
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerManipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.02", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Cos", "[", "l", "]"}]}], ",", 
            RowBox[{"Sin", "[", "l", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "l", "]"}], ",", 
            RowBox[{"Sin", "[", "l", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Cos", "[", "a", "]"}]}], ",", 
            RowBox[{"1", "+", 
             RowBox[{"Sin", "[", "a", "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "a", "]"}], ",", 
            RowBox[{"1", "+", 
             RowBox[{"Sin", "[", "a", "]"}]}]}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1.5"}], "}"}], ",", ".2"}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"l", ",", 
     RowBox[{
      RowBox[{"-", "Pi"}], "/", "2"}], ",", "0"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{
      RowBox[{"-", "Pi"}], "/", "2"}], ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ControllerMethod", " ", "\[Rule]", " ", "\"\<Absolute\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[74]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    0.11938052083641226`, $CellContext`l$$ = -0.7319910882864218, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`l$$], Rational[-1, 2] Pi, 0}, {
      Hold[$CellContext`a$$], Rational[-1, 2] Pi, Rational[1, 2] Pi}}, 
    Typeset`size$$ = {160., {118., 122.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`l$3925$$ =
     0, $CellContext`a$3926$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = Rational[-1, 2] Pi, $CellContext`l$$ = 
        Rational[-1, 2] Pi}, "ControllerVariables" :> {
        Hold[$CellContext`l$$, $CellContext`l$12382$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$12383$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.02], 
         Line[{{-Cos[$CellContext`l$$], 
            Sin[$CellContext`l$$]}, {0, 0}, {
            Cos[$CellContext`l$$], 
            Sin[$CellContext`l$$]}}], 
         Line[{{0, 0}, {0, 1.5}}], 
         Line[{{-Cos[$CellContext`a$$], 1 + Sin[$CellContext`a$$]}, {0, 1}, {
            Cos[$CellContext`a$$], 1 + Sin[$CellContext`a$$]}}], 
         Disk[{0, 1.5}, 0.2]}, PlotRange -> {{-1, 1}, {-1, 2}}], 
      "Specifications" :> {{$CellContext`l$$, Rational[-1, 2] Pi, 
         0}, {$CellContext`a$$, Rational[-1, 2] Pi, Rational[1, 2] Pi}}, 
      "Options" :> {
       ControllerMethod -> "Absolute", AppearanceElements -> None, 
        ControlType -> None, Paneled -> False, SynchronousUpdating -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{180., {127., 134.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{168, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[74]=",
 CellID->1038389126]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:043e-\:043f\:0440\:0435\:0436\:043d\
\:0435\:043c\:0443 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0432 \:0434\:0430\:043b\:044c\:043d\:0435\
\:0439\:0448\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:0445, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043f\:043e\:043b\
\:0435\:0437\:043d\:043e \:0432\:0438\:0434\:0435\:0442\:044c \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043d\
\:044f\:0442\:044c, \:043a\:0430\:043a \:043d\:0430 \:043d\:0438\:0445 \:0432\
\:043b\:0438\:044f\:0435\:0442 \:0433\:0435\:0439\:043c\:043f\:0430\:0434, \
\:0445\:043e\:0442\:044f \:043c\:043d\:043e\:0433\:0438\:0435 \:0438\:0437 \
\:044d\:0442\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432 \
\:0431\:0443\:0434\:0443\:0442 \:043f\:0440\:0435\:043a\:0440\:0430\:0441\
\:043d\:043e \:0432\:044b\:0433\:043b\:044f\:0434\:0435\:0442\:044c \:0438 \
\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControllerManipulate"],"paclet:ref/ControllerManipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider2D"],"paclet:ref/Slider2D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:044c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "}"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0430\:0440\:0430\
\:043c\:0438 \:0447\:0438\:0441\:0435\:043b, \:043e\:043d\:0438 \:0431\:0443\
\:0434\:0443\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\:0432\:044f\:0437\:0430\:043d\
\:044b \:043a \:0434\:0432\:0443\:043c \:043d\:0430\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f\:043c \:0434\:043e\:0441\:0442\:0443\:043f\
\:043d\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\
\:0430. \:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0440\
\:0435\:0430\:0433\:0438\:0440\:0443\:0435\:0442 \:043d\:0430 \:0434\:0432\
\:0438\:0436\:0435\:043d\:0438\:044f \:043b\:0435\:0432\:043e\:0433\:043e \
\:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430 \:0433\:0435\:0439\
\:043c\:043f\:0430\:0434\:0430 \:0432 \:043e\:0431\:043e\:0438\:0445 \:043d\
\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f\:0445."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[56]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0.31000000000000005`, 0.51}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$3974$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$3974$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         PointSize[0.05], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {{$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {192., 199.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 333},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[56]=",
 CellID->142867831]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043d\:043e\:043f\:043a\:0438 \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:043b\:0435\:0440\:0430, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e, \:043f\:0440\:0438\:0432\:044f\:0437\:044b\:0432\
\:0430\:044e\:0442\:0441\:044f \:043a \:043b\:044e\:0431\:044b\:043c \:0411\
\:0443\:043b\:0435\:0432\:044b\:043c (",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:043c, \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:043a\:0438\:0435 \:043a\:043d\:043e\:043f\:043a\:0438 \
\:043a \:043a\:0430\:043a\:0438\:043c \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:0430\:043c - \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:0433\:043e \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:043b\:0435\:0440\:0430 \:0441\:043a\:0430\:0437\:0430\:0442\:044c \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0442\:0440\:0443\:0434\
\:043d\:043e (\:043f\:0440\:0438\:0447\:0438\:043d\:0430 \:044d\:0442\:043e\
\:0433\:043e \:0443\:0436\:0435 \:043e\:0431\:044a\:044f\:0441\:043d\:044f\
\:043b\:0430\:0441\:044c \:0432\:044b\:0448\:0435), \:043d\:043e, \
\:0434\:043b\:044f \:043c\:043e\:0434\:0435\:043b\:0438 Logitech, \
\:0433\:0440\:0443\:043f\:043f\:0430 \:0438\:0437 \:0447\:0435\:0442\:044b\
\:0440\:0435\:0445 \:043a\:043d\:043e\:043f\:043e\:043a \:043d\:0430 \:043f\
\:0440\:0430\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435, \
\:043f\:043e\:043c\:0435\:0447\:0435\:043d\:043d\:044b\:0445 \:0446\:0438\
\:0444\:0440\:0430\:043c\:0438 \:043e\:0442 1 \:043f\:043e 4, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0442\:043e\:0439 \:0436\:0435 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438. \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:043d\:0430\:0436\:0430\:0442\
\:0438\:0435 \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0443 \"1\" \:043f\
\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0443 ",
 StyleBox["b1", "DialogElementName"],
 ", \:0438\:0437\:043c\:0435\:043d\:044f\:044f \:0446\:0432\:0435\:0442 \
\:0442\:043e\:0447\:043a\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{"b1", ",", "Red", ",", "Green"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b1", ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[57]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b1$$ = False, $CellContext`pt$$ = {
    0.10000000000000009`, 0.06000000000000005}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}, {
      Hold[$CellContext`b1$$], {True, False}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$3994$$ = {0, 
    0}, $CellContext`b1$3995$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b1$$ = True, $CellContext`pt$$ = {-1, -1}},
       "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$3994$$, {0, 0}], 
        Hold[$CellContext`b1$$, $CellContext`b1$3995$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         If[$CellContext`b1$$, Red, Green], 
         PointSize[0.05], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {{$CellContext`pt$$, {-1, -1}, {1, 
         1}}, {$CellContext`b1$$, {True, False}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {200., 207.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 349},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[57]=",
 CellID->292918271]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\
\:0438\:0435 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\
\:0435\:043b\:044f (\:043c\:0435\:043d\:044f\:044e\:0449\:0435\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0430 \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\
\:0430\:0437 \:043f\:0440\:0438 \:043d\:0430\:0436\:0430\:0442\:0438\:0438 \
\:043a\:043d\:043e\:043f\:043a\:0438) \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\
\:043e\:043c \"\:043f\:0440\:043e\:043f\:043e\:0440\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:043e\:0439\" \:043f\:0440\:0438\:0432\:044f\:0437\
\:043a\:0438. \:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ControllerMethod"],"paclet:ref/ControllerMethod"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Absolute\>\""}]], "InlineFormula"],
 " (\:0441\:043c\:043e\:0442\:0440\:0438 \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0438\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b) \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \:0431\:0443\:0434\:0435\:0442 \
\:0438\:043c\:0435\:0442\:044c \"\:043f\:0440\:044f\:043c\:0443\:044e\" \
\:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0443, \:0442\:043e \:0435\:0441\
\:0442\:044c, \:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435\:043c \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0442\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \
\:043f\:043e\:043a\:0430 \:043a\:043d\:043e\:043f\:043a\:0430 \:0443\:0434\
\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043d\:0430\
\:0436\:0430\:0442\:043e\:0439."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{"b1", ",", "Red", ",", "Green"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b1", ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   RowBox[{"ControllerMethod", "\[Rule]", "\"\<Absolute\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[58]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b1$$ = False, $CellContext`pt$$ = {
    0.44999999999999996`, -0.22999999999999998`}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}, {
      Hold[$CellContext`b1$$], {True, False}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$4018$$ = {0, 
    0}, $CellContext`b1$4019$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b1$$ = True, $CellContext`pt$$ = {-1, -1}},
       "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$4018$$, {0, 0}], 
        Hold[$CellContext`b1$$, $CellContext`b1$4019$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         If[$CellContext`b1$$, Red, Green], 
         PointSize[0.05], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {{$CellContext`pt$$, {-1, -1}, {1, 
         1}}, {$CellContext`b1$$, {True, False}}}, 
      "Options" :> {ControllerMethod -> "Absolute"}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {200., 207.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 349},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]=",
 CellID->1044861773]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0447\:043d\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430, \:043f\:043e \:043a\:043e\:0442\:043e\:0440\:044b\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:0442 \:043e\
\:0441\:0438 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\
\:0430 \:043a \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:043c, \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0441\:043b\:043e\:0436\
\:043d\:044b, \:043d\:043e, \:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\
\:043c, \:043e\:043d\:0438 \:0441\:0442\:0430\:0440\:0430\:044e\:0442\:0441\
\:044f \:0441\:043e\:043e\:0442\:043d\:0435\:0441\:0442\:0438 \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:0435 \:0430\:043d\:0430\:043b\:043e\
\:0433\:043e\:0432\:044b\:0435 \:0438 \:043b\:043e\:0433\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0441 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0447\:0442\:043e\:0431\:044b \:043c\:0430\:043a\:0441\:0438\:043c\:0430\
\:043b\:044c\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0438\:043c\:0435\:044e\:0449\:0438\:0435\:0441\
\:044f \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0438, \:043a\:043d\
\:043e\:043f\:043a\:0438, \:0440\:0443\:043a\:043e\:044f\:0442\:043a\:0438 \
\:0438 \:043f\:0440\:0438\:0441\:043f\:043e\:0441\:043e\:0431\:043b\:0435\
\:043d\:0438\:044f \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\
\:0440\:0430. (\:0417\:0430\:0447\:0430\:0441\:0442\:0443\:044e, \:0441\:0430\
\:043c\:044b\:0439 \:0431\:044b\:0441\:0442\:0440\:044b\:0439 \:0438 \:043f\
\:0440\:043e\:0441\:0442\:043e\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \
\:0432\:044b\:044f\:0441\:043d\:0438\:0442\:044c, \:0447\:0442\:043e \:0441 \
\:0447\:0435\:043c \:0431\:044b\:043b\:043e \:0441\:0432\:044f\:0437\:0430\
\:043d\:043e - \:043f\:0440\:043e\:0441\:0442\:043e \:043f\:043e\:0448\:0435\
\:0432\:0435\:043b\:0438\:0442\:044c \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0435 \:0440\:0443\:0447\:043a\:0438 \:0438 \:0434\:0436\:043e\
\:0439\:0441\:0442\:0438\:043a\:0438, \:043f\:043e\:043d\:0430\:0436\:0438\
\:043c\:0430\:0442\:044c \:043a\:043d\:043e\:043f\:043a\:0438, \:0438 \:043f\
\:043e\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c, \:0447\:0442\:043e \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442.)"
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0441\:043e\:0447\:0442\:0435\:0442\
\:0435, \:0447\:0442\:043e \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0430 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0432\
\:0430\:043c \:043d\:0435 \:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442, \
\:043e\:043d\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:043f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0430 \:043f\:0443\:0442\:0435\:043c \:044f\:0432\:043d\:043e\:0433\:043e \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f, \:043a\:0430\:043a\:0430\
\:044f \:043e\:0441\:044c \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\
\:0435\:0440\:0430 \:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\
\:044c \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0430 \:043a \
\:0442\:043e\:043c\:0443 \:0438\:043b\:0438 \:0438\:043d\:043e\:043c\:0443 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0443. \:041d\:0430\:0437\
\:0432\:0430\:043d\:0438\:044f \:043e\:0441\:0435\:0439 \:043a\:043e\:043d\
\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:0430 \:0441\:043b\:0435\:0434\
\:0443\:044e\:0442 \:043b\:043e\:0433\:0438\:0447\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:0435, \:043d\:043e, \:0432 \:0431\:043e\:043b\
\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\
\:0430\:0435\:0432, \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\
\:043e \:0437\:0430\:043f\:043e\:043c\:043d\:0438\:0442\:044c \:043b\:0438\
\:0448\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043e\
\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:043d\:0430\:0437\:0432\:0430\
\:043d\:0438\:0439: ",
 Cell[BoxData["\"\<X\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<Y\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<XY\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<X1\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<X2\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<B1\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<B2\>\""], "InlineFormula"],
 ", \:0438 \:0442.\:0434."
}], "Text"],

Cell[TextData[{
 "\"\:0425\", \:0438\:043b\:0438 \:0435\:0435 \:0441\:0438\:043d\:043e\:043d\
\:0438\:043c \"X1\", \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0441\:044f \
\:043a \:043e\:0441\:0438 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0432\:0438\:0447\:043d\:043e\:0433\:043e (\:043b\:0435\
\:0432\:043e\:0433\:043e) \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\
\:0430 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430. \:0427\:0442\:043e\
\:0431\:044b \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \
\:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:0441\:0432\
\:044f\:0437\:0430\:043d \:0441 \:044d\:0442\:043e\:0439 \:043e\:0441\:044c\
\:044e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\:0435 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:0444\:043e\:0440\
\:043c\:0443."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"x", ",", 
   RowBox[{"\"\<X\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[59]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.138, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 1}}, Typeset`size$$ = {35., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$4041$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$4041$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`x$$, 
      "Specifications" :> {"X" -> {$CellContext`x$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{254., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]=",
 CellID->1018037292]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:0436\:0435 \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c, ",
 Cell[BoxData["\"\<X2\>\""], "InlineFormula"],
 " \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0441\:044f \:043a \:043e\:0441\
\:0438 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0432\:0442\:043e\:0440\:0438\:0447\:043d\:043e\:0433\:043e (\:043f\:0440\
\:0430\:0432\:043e\:0433\:043e) \:0434\:0436\:043e\:0439\:0441\:0442\:0438\
\:043a\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"x", ",", 
   RowBox[{"\"\<X2\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[60]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.212, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 1}}, Typeset`size$$ = {35., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$4063$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$4063$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`x$$, 
      "Specifications" :> {"X2" -> {$CellContext`x$$, 0, 1}}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{254., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[60]=",
 CellID->1150550995]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:043c\:043d\:043e\:0433\:043e\:043c\:0435\:0440\:043d\:044b\:043c\
\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:043c\:0438, \
\:043e\:0441\:0438 \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0447\:0435\
\:0442\:0430\:0442\:044c\:0441\:044f. \:041d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, ",
 Cell[BoxData["\"\<XY\>\""], "InlineFormula"],
 " \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0441\:044f \:043a \:043e\:0431\
\:043e\:0438\:043c \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f\:043c \:043b\:0435\:0432\:043e\:0433\:043e (\:043f\:0435\:0440\
\:0432\:0438\:0447\:043d\:043e\:0433\:043e) \:0434\:0436\:043e\:0439\:0441\
\:0442\:0438\:043a\:0430, \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\
\:043d\:043d\:044b\:043c \:0432 \:0435\:0434\:0438\:043d\:043e\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "}"}]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435. \:0422\:0430\:043a\:0430\
\:044f \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \:043e\
\:0441\:0435\:0439 \:0434\:043e\:043b\:0436\:043d\:0430 \:043f\:043e\:0434\
\:043a\:043b\:044e\:0447\:0430\:0442\:044c\:0441\:044f \:043a \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0443 \:0432 \:0441\:0442\:0438\:043b\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider2D"],"paclet:ref/Slider2D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"\"\<XY\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"pt", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[61]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0.44999999999999996`, 
    0.6799999999999999}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$4085$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$4085$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         PointSize[0.05], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {"XY" -> {$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {192., 199.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 333},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[61]=",
 CellID->1367815377]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0440\:0435\:0445\:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\
\:0442\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a  ",
 Cell[BoxData[
  TemplateBox[{Cell["\"XYZ\""],"paclet:ref/format/XYZ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:044e\:0442\:0441\:044f. \:041f\:0440\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:0430 \:0441 \:0442\
\:0440\:0435\:0445\:043e\:0441\:0435\:0432\:044b\:043c \:0434\:0436\:043e\
\:0439\:0441\:0442\:0438\:043a\:043e\:043c, \:043e\:0441\:0438 \:0431\:0443\
\:0434\:0443\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:043e\:0432\:0430\:0442\:044c \:0442\:0440\:0435\:043c \:0441\:0442\
\:0435\:043f\:0435\:043d\:044f\:043c \:0441\:0432\:043e\:0431\:043e\:0434\
\:044b \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430. \:0412 \:0433\
\:0435\:0439\:043c\:043f\:0430\:0434\:0430\:0445 \:0441 \:0434\:0432\:0443\
\:043c\:044f \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430\:043c\
\:0438, \:043a\:0430\:0436\:0434\:044b\:0439 \:0434\:0436\:043e\:0439\:0441\
\:0442\:0438\:043a \:0438\:043c\:0435\:0435\:0442 \:043b\:0438\:0448\:044c \
\:0434\:0432\:0435 \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:0441\:0432\
\:043e\:0431\:043e\:0434\:044b. \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435, \:043e\:0441\:044c ",
 Cell[BoxData["\"\<XYZ\>\""], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f \:043a \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442\:0430\
\:043c ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " \:043b\:0435\:0432\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\:0442\
\:0438\:043a\:0430, \:043f\:043b\:044e\:0441 \:043a \:043a\:043e\:043e\:0440\
\:0434\:0438\:043d\:0430\:0442\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0430\:0432\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\
\:0442\:0438\:043a\:0430. \:0418\:043c\:0435\:0435\:0442 \:043b\:0438 \:044d\
\:0442\:043e \:0441\:043c\:044b\:0441\:043b, \:0437\:0430\:0432\:0438\:0441\
\:0438\:0442 \:043e\:0442 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430: \:043f\:0440\
\:0438\:043c\:0435\:0440\:044b, \:043d\:0430\:043f\:0438\:0441\:0430\:043d\
\:043d\:044b\:0435 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043f\:0440\:0435\:0438\:043c\:0443\:0449\
\:0435\:0441\:0442\:0432 \:0442\:0440\:0435\:0445\:043e\:0441\:0435\:0432\
\:043e\:0433\:043e \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430, \
\:043c\:043e\:0433\:0443\:0442 \:043d\:0435\:0443\:0431\:0435\:0434\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0430\
\:0442\:044c \:0441 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\
\:0440\:0430\:043c\:0438 \:043b\:044e\:0431\:043e\:0433\:043e \:0434\:0440\
\:0443\:0433\:043e\:0433\:043e \:0442\:0438\:043f\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"\"\<XYZ\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"pt", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[62]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0.7, -0.39, 0.6600000000000001}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1, -1}, {1, 1, 1}}}, Typeset`size$$ = {
    221., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$4105$$ = {0, 0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$4105$$, {0, 0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         PointSize[0.05], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {
       "XYZ" -> {$CellContext`pt$$, {-1, -1, -1}, {1, 1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{274., {159., 166.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{278, 281},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[62]=",
 CellID->60600104]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:043b\:0435\:0440\:044b \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0438\:0432\:0430\:044e\:0442 6 \:0430\:043d\:0430\:043b\:043e\
\:0433\:043e\:0432\:044b\:0445 \:0441\:0442\:0435\:043f\:0435\:043d\:0435\
\:0439 \:0441\:0432\:043e\:0431\:043e\:0434\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:044b \:043a\:0430\
\:043a ",
 Cell[BoxData["\"\<XYZ\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<XYZ2\>\""], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0435\:0441\:043b\:0438 \:0443 \:0432\:0430\:0441 \:0435\:0441\:0442\:044c \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440 3Dconnexion \
SpaceNavigator, \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\
\:0440\:0438\:043c\:0435\:0440 \:043f\:043e\:0437\:0432\:043e\:043b\:0438\
\:0442 \:0432\:0430\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0432\:0441\:0435 \:0442\:0440\:0438 \:043f\:0440\
\:043e\:0441\:0442\:0440\:0430\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:044b\
\:0435 \:0438 \:0442\:0440\:0438 \:0443\:0433\:043b\:043e\:0432\:044b\:0435 \
\:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:0441\:0432\:043e\:0431\:043e\
\:0434\:044b \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\
\:0430. \:0415\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0433\:043e \:0443 \
\:0432\:0430\:0441 \:043d\:0435\:0442, \:043f\:0440\:0438\:043c\:0435\:0440 \
\:043d\:0435 \:0434\:043e\:0441\:0442\:0430\:0432\:0438\:0442 \:0432\:0430\
\:043c \:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\:043e\:0440\:0435\
\:043d\:0438\:044f."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
       RowBox[{"PointSize", "[", "0.04", "]"}], ",", 
       RowBox[{"Point", "[", "pt1", "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{"pt1", ",", 
          RowBox[{"pt1", "+", "pt2"}]}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"\"\<XYZ\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"pt1", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"\"\<XYZ2\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"pt2", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ControllerMethod", "\[Rule]", "\"\<Absolute\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[63]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt1$$ = {-0.20999999999999996`, 
    0.16999999999999993`, 0.030000000000000027`}, $CellContext`pt2$$ = {-0.72,
     0.010000000000000009`, -0.4}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt1$$], {-1, -1, -1}, {1, 1, 1}}, {
      Hold[$CellContext`pt2$$], {-1, -1, -1}, {1, 1, 1}}}, Typeset`size$$ = {
    221., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt1$4125$$ = {0, 0, 
    0}, $CellContext`pt2$4126$$ = {0, 0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt1$$ = {-1, -1, -1}, $CellContext`pt2$$ = \
{-1, -1, -1}}, "ControllerVariables" :> {
        Hold[$CellContext`pt1$$, $CellContext`pt1$4125$$, {0, 0, 0}], 
        Hold[$CellContext`pt2$$, $CellContext`pt2$4126$$, {0, 0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Thickness[0.01], 
         PointSize[0.04], 
         Point[$CellContext`pt1$$], 
         Line[{$CellContext`pt1$$, $CellContext`pt1$$ + $CellContext`pt2$$}]},
         PlotRange -> 1], 
      "Specifications" :> {
       "XYZ" -> {$CellContext`pt1$$, {-1, -1, -1}, {1, 1, 1}}, 
        "XYZ2" -> {$CellContext`pt2$$, {-1, -1, -1}, {1, 1, 1}}}, 
      "Options" :> {ControllerMethod -> "Absolute"}, "DefaultOptions" :> {}],
     ImageSizeCache->{280., {169., 176.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{284, 301},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[63]=",
 CellID->598699250]
}, Open  ]],

Cell[TextData[{
 "(\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e 3D \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \
\:0442\:043e\:0433\:043e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\
\:0435\:0440 \:0438\:043b\:0438 \:043d\:0435\:0442, \:043d\:043e, \
\:0431\:0435\:0437 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\
\:0430 \:0438\:043b\:0438 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430, \
\:043f\:043e\:043b\:044c\:0437\:0430 \:043e\:0442 \:043d\:0438\:0445, \:043a\
\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\:0435\:0441\
\:044c\:043c\:0430 \:0441\:043e\:043c\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:0430.)"
}], "Text"],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:044b\:0439 \:0433\:0435\:0439\:043c\
\:043f\:0430\:0434 \:0438\:043c\:0435\:0435\:0442 \:0434\:0432\:0430 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "-",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:0430, \:0438\
\:043c\:0435\:043d\:0443\:0435\:043c\:044b\:0445 ",
 Cell[BoxData["\"\<XY\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<XY2\>\""], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:043c\:0435\:043d\:0435\:0435 \
\:043e\:0447\:0435\:0432\:0438\:0434\:043d\:044b\:043c \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\:0442\:043e \:0432 \:043d\
\:0435\:043c \:0442\:0430\:043a\:0436\:0435 \:043f\:0440\:0438\:0441\:0443\
\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0435\:0449\:0435 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b\:0445 \:043f\:0441\:0435\:0432\:0434\:043e-\:0430\:043d\
\:0430\:043b\:043e\:0433\:043e\:0432\:044b\:0445 \:043e\:0441\:0435\:0439, \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:0438\:0437 \:0447\
\:0435\:0442\:044b\:0440\:0435\:0445 \:043a\:043d\:043e\:043f\:043e\:043a \
\:0432 \:0432\:0438\:0434\:0435 \:0447\:0435\:0442\:044b\:0440\:0435\:0445 \
\:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0439: \:0432\
\:0432\:0435\:0440\:0445, \:0432\:043d\:0438\:0437, \:0432\:043b\:0435\:0432\
\:043e \:0438 \:0432\:043f\:0440\:0430\:0432\:043e. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:043d\:0430\:0432\:0438\:0433\:0430\:0446\:0438\
\:043e\:043d\:043d\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:043d\
\:0430 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\
\:0435 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430 Logitech Dual Action \
\:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:043f\:043e\:0434 \:0438\
\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["\"\<XY3\>\""], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
       RowBox[{"Point", "[", "pt", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"\"\<XY3\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"pt", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[64]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0.52, 0.5800000000000001}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$4148$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$4148$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         PointSize[0.05], 
         Point[$CellContext`pt$$]}, PlotRange -> 1], 
      "Specifications" :> {"XY3" -> {$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {192., 199.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 333},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[64]=",
 CellID->1377408555]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0432\:0435 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0435 \:043e\:0441\:0438 (",
 Cell[BoxData["\"\<XY4\>\""], "InlineFormula"],
 ") \:043e\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:044e\
\:0442\:0441\:044f \:0447\:0435\:0442\:044b\:0440\:044c\:043c\:044f \:043a\
\:043d\:043e\:043f\:043a\:0430\:043c\:0438 \:043d\:0430 \:043f\:0440\:0430\
\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:0433\:0435\
\:0439\:043c\:043f\:0430\:0434\:0430, \:0438 \:0447\:0435\:0442\:044b\:0440\
\:044c\:043c\:044f \:043a\:043d\:043e\:043f\:043a\:0430\:043c\:0438 \:043d\
\:0430 \:043b\:0438\:0446\:0435\:0432\:043e\:0439 \:043f\:0430\:043d\:0435\
\:043b\:0438 (",
 Cell[BoxData["\"\<XY5\>\""], "InlineFormula"],
 "). \:0418\:0437\:043b\:0438\:0448\:043d\:0435 \
\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0442\:044c, \:0447\:0442\:043e \
\:044d\:0442\:043e \:0432\:0435\:0441\:044c\:043c\:0430 \:0441\:043f\:0435\
\:0446\:0438\:0444\:0438\:0447\:043d\:043e \:0434\:043b\:044f \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:043e\:0432 \:0442\:043e\
\:0440\:0433\:043e\:0432\:043e\:0439 \:043c\:0430\:0440\:043a\:0438 Logitech, \
\:0445\:043e\:0442\:044f \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\
\:0435\:0440\:044b \:0434\:0440\:0443\:0433\:0438\:0445 \:043c\:0430\:0440\
\:043e\:043a, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442 \:0430\
\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:043c\:0438 \:0433\
\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:043a\:043d\:043e\:043f\:043e\
\:043a."
}], "Text"],

Cell["\<\
\:042d\:0442\:0438 \:043f\:0441\:0435\:0432\:0434\:043e-\:0430\:043d\:0430\
\:043b\:043e\:0433\:043e\:0432\:044b\:0435 \:043e\:0441\:0438 \:0434\:0435\
\:0439\:0441\:0442\:0432\:0443\:044e\:0442 \:043a\:0430\:043a \:0440\:0435\
\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:043d\:0430\:043b\:043e\:0433\
\:043e\:0432\:044b\:0435, \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\
\:0435\:043d\:0438\:0435\:043c \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \
\:0432 \"\:043f\:0440\:043e\:043f\:043e\:0440\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:043e\:043c\" \:0440\:0435\:0436\:0438\:043c\:0435 \:043e\
\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:043f\:0440\:043e\:0433\
\:0440\:0435\:0441\:0441\:0438\:0440\:0443\:044e\:0442 \:0441 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:043e\:0439 \:0441\:043a\:043e\:0440\
\:043e\:0441\:0442\:044c\:044e, \:0430 \:0432 \
\"\:043f\:0440\:044f\:043c\:043e\:043c\" \:0440\:0435\:0436\:0438\:043c\:0435 \
\:043e\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:043f\:0440\:0438\
\:0432\:044f\:0437\:0430\:043d\:044b \:043a \:043a\:0440\:0430\:0439\:043d\
\:0435\:0439 \:043b\:0435\:0432\:043e\:0439, \:0446\:0435\:043d\:0442\:0440\
\:0430\:043b\:044c\:043d\:043e\:0439, \:0438\:043b\:0438 \:043a\:0440\:0430\
\:0439\:043d\:0435\:0439 \:043f\:0440\:0430\:0432\:043e\:0439 \:043f\:043e\
\:0437\:0438\:0446\:0438\:044f\:043c.\
\>", "Text"],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\
\:044c \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0443 \:043a \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:043c \:043e\:0441\:044f\:043c, \
\:0447\:0430\:0441\:0442\:043e \:0441\:0430\:043c\:044b\:043c \:0437\:0430\
\:0442\:0440\:0443\:0434\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\
 \:043c\:043e\:043c\:0435\:043d\:0442\:043e\:043c \:0441\:0442\:0430\:043d\
\:043e\:0432\:044f\:0442\:0441\:044f \:043f\:043e\:043f\:044b\:0442\:043a\
\:0438 \:0432\:044b\:044f\:0441\:043d\:0438\:0442\:044c, \:043a\:0442\:043e \
\:0435\:0441\:0442\:044c \:043a\:0442\:043e \:043d\:0430 \:0438\:043c\:0435\
\:044e\:0449\:0435\:043c\:0441\:044f \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:043b\:0435\:0440\:0435. \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
    Cell["ControllerInformation"],"paclet:ref/ControllerInformation"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:043f\:043e\:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:044f\:0441\:043d\
\:0438\:0442\:044c \:044d\:0442\:043e \:0432 \:0438\:043d\:0442\:0435\:0440\
\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:043c \:0440\:0435\:0436\:0438\
\:043c\:0435. \:041f\:0440\:0438 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0435\:043d\:043d\:043e\:043c \:0433\:0435\:0439\:043c\:043f\:0430\:0434\
\:0435 \:0438\:043b\:0438 \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\
\:0435, \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435 \:044d\:0442\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerInformation", "[", "]"}]], "Input",
 CellLabel->"In[75]:="],

Cell[BoxData[
 InterpretationBox[
  PanelBox[
   StyleBox[
    TagBox[GridBox[{
       {
        DynamicModuleBox[{System`InfoDump`open$$ = False}, 
         PaneSelectorBox[{False->
          RowBox[{
           OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
           StyleBox[
            InterpretationBox[
             RowBox[{
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"], 
                 StandardForm],
                ImageSizeCache->{98., {1., 9.}}],
               StripOnInput->False,
               DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
              "\[InvisibleSpace]", "\<\"1\"\>", 
              "\[InvisibleSpace]", "\<\": \"\>", 
              "\[InvisibleSpace]", "\<\"Logitech Dual Action\"\>"}],
             Row[{
               Style[
                Dynamic[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"]], 
                DynamicUpdating -> True], " ", "1", ": ", 
               "Logitech Dual Action"}]],
            StripOnInput->False,
            FontWeight->Bold]}], True->
          TagBox[GridBox[{
             {
              RowBox[{
               OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
               StyleBox[
                InterpretationBox[
                 RowBox[{
                  StyleBox[
                   DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"], 
                    StandardForm]],
                   StripOnInput->False,
                   DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
                  "\[InvisibleSpace]", "\<\"1\"\>", 
                  "\[InvisibleSpace]", "\<\": \"\>", 
                  "\[InvisibleSpace]", "\<\"Logitech Dual Action\"\>"}],
                 Row[{
                   Style[
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"]], 
                    DynamicUpdating -> True], " ", "1", ": ", 
                   "Logitech Dual Action"}]],
                StripOnInput->False,
                FontWeight->Bold]}]},
             {
              TagBox[GridBox[{
                 {"\<\"Manufacturer\"\>", 
                  InterpretationBox[
                   
                   RowBox[{"\<\"Logitech\"\>", 
                    "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
                    "1133", "\[InvisibleSpace]", "\<\")\"\>"}],
                   Row[{"Logitech", " (", 1133, ")"}]]},
                 {"\<\"Raw Product Name\"\>", "\<\"\\\"Logitech Dual Action\\\
\"\"\>"},
                 {"\<\"Raw Product ID\"\>", "49686"},
                 {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface Device\
\"\>"},
                 {"\<\"Raw Controller Type\"\>", "\<\"Joystick\"\>"},
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \
\\\"IT\\\"]\\) Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"35", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"35", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X\"\>", "0.0039215686274509665`"},
                    {"\<\"Y\"\>", "0.0039215686274509665`"},
                    {"\<\"Z\"\>", "0.0039215686274509665`"},
                    {"\<\"X1\"\>", "0.0039215686274509665`"},
                    {"\<\"Y1\"\>", "0.0039215686274509665`"},
                    {"\<\"Z1\"\>", "0.0039215686274509665`"},
                    {"\<\"X2\"\>", "0.0039215686274509665`"},
                    {"\<\"Y2\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"X3\"\>", "0.`"},
                    {"\<\"Y3\"\>", "0.`"},
                    {"\<\"X4\"\>", "0"},
                    {"\<\"Y4\"\>", "0"},
                    {"\<\"X5\"\>", "0"},
                    {"\<\"Y5\"\>", "0"},
                    {"\<\"B1\"\>", "False"},
                    {"\<\"B2\"\>", "False"},
                    {"\<\"B3\"\>", "False"},
                    {"\<\"B4\"\>", "False"},
                    {"\<\"B5\"\>", "False"},
                    {"\<\"B6\"\>", "False"},
                    {"\<\"B7\"\>", "False"},
                    {"\<\"B8\"\>", "False"},
                    {"\<\"B9\"\>", "False"},
                    {"\<\"B10\"\>", "False"},
                    {"\<\"B11\"\>", "False"},
                    {"\<\"B12\"\>", "False"},
                    {"\<\"BLB\"\>", "False"},
                    {"\<\"BRB\"\>", "False"},
                    {"\<\"JB\"\>", "False"},
                    {"\<\"JB1\"\>", "False"},
                    {"\<\"JB2\"\>", "False"},
                    {"\<\"Select Button\"\>", "False"},
                    {"\<\"Start Button\"\>", "False"},
                    {"\<\"TLB\"\>", "False"},
                    {"\<\"TRB\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{"X", "Y", "Z", "X1", "Y1", "Z1", "X2", "Y2", 
                    "X3", "Y3", "X4", "Y4", "X5", "Y5", "B1", "B2", "B3", 
                    "B4", "B5", "B6", "B7", "B8", "B9", "B10", "B11", "B12", 
                    "BLB", "BRB", "JB", "JB1", "JB2", "Select Button", 
                    "Start Button", "TLB", "TRB"}, 
                    ControllerState[
                    1, {"X", "Y", "Z", "X1", "Y1", "Z1", "X2", "Y2", "X3", 
                    "Y3", "X4", "Y4", "X5", "Y5", "B1", "B2", "B3", "B4", 
                    "B5", "B6", "B7", "B8", "B9", "B10", "B11", "B12", "BLB", 
                    "BRB", "JB", "JB1", "JB2", "Select Button", 
                    "Start Button", "TLB", "TRB"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]},
                 {"\<\"Raw Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"18", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"18", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Y Axis\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Z Rotation\"\>", "0.0039215686274509665`"},
                    {"\<\"Hatswitch X Axis\"\>", "0.`"},
                    {"\<\"Hatswitch Y Axis\"\>", "0.`"},
                    {"\<\"Button 1\"\>", "False"},
                    {"\<\"Button 2\"\>", "False"},
                    {"\<\"Button 3\"\>", "False"},
                    {"\<\"Button 4\"\>", "False"},
                    {"\<\"Button 5\"\>", "False"},
                    {"\<\"Button 6\"\>", "False"},
                    {"\<\"Button 7\"\>", "False"},
                    {"\<\"Button 8\"\>", "False"},
                    {"\<\"Button 9\"\>", "False"},
                    {"\<\"Button 10\"\>", "False"},
                    {"\<\"Button 11\"\>", "False"},
                    {"\<\"Button 12\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{"X Axis", "Y Axis", "Z Axis", "Z Rotation", 
                    "Hatswitch X Axis", "Hatswitch Y Axis", "Button 1", 
                    "Button 2", "Button 3", "Button 4", "Button 5", 
                    "Button 6", "Button 7", "Button 8", "Button 9", 
                    "Button 10", "Button 11", "Button 12"}, 
                    ControllerState[
                    1, {"X Axis", "Y Axis", "Z Axis", "Z Rotation", 
                    "Hatswitch X Axis", "Hatswitch Y Axis", "Button 1", 
                    "Button 2", "Button 3", "Button 4", "Button 5", 
                    "Button 6", "Button 7", "Button 8", "Button 9", 
                    "Button 10", "Button 11", "Button 12"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]}
                },
                GridBoxAlignment->{"Columns" -> {Right, Left}},
                GridBoxDividers->{"Rows" -> {{False}, 
                    GrayLevel[0, 0.2]}},
                GridBoxItemSize->{"Columns" -> {17, 28.3953488372093}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.28], {
                    Offset[0.84]}, 
                    Offset[0.28]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.48]}, 
                    Offset[0.2]}}],
               "Grid"]}
            },
            GridBoxAlignment->{"Columns" -> {{Left}}}],
           "Column"]}, Dynamic[System`InfoDump`open$$],
          ImageSize->Automatic],
         DynamicModuleValues:>{}]},
       {
        DynamicModuleBox[{System`InfoDump`open$$ = False}, 
         PaneSelectorBox[{False->
          RowBox[{
           OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
           StyleBox[
            InterpretationBox[
             RowBox[{
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"], 
                 StandardForm],
                ImageSizeCache->{98., {1., 9.}}],
               StripOnInput->False,
               DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
              "\[InvisibleSpace]", "\<\"2\"\>", 
              "\[InvisibleSpace]", "\<\": \"\>", 
              "\[InvisibleSpace]", "\<\"Apple IR\"\>"}],
             Row[{
               Style[
                Dynamic[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"]], 
                DynamicUpdating -> True], " ", "2", ": ", "Apple IR"}]],
            StripOnInput->False,
            FontWeight->Bold]}], True->
          TagBox[GridBox[{
             {
              RowBox[{
               OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
               StyleBox[
                InterpretationBox[
                 RowBox[{
                  StyleBox[
                   DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"], 
                    StandardForm]],
                   StripOnInput->False,
                   DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
                  "\[InvisibleSpace]", "\<\"2\"\>", 
                  "\[InvisibleSpace]", "\<\": \"\>", 
                  "\[InvisibleSpace]", "\<\"Apple IR\"\>"}],
                 Row[{
                   Style[
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"]], 
                    DynamicUpdating -> True], " ", "2", ": ", "Apple IR"}]],
                StripOnInput->False,
                FontWeight->Bold]}]},
             {
              TagBox[GridBox[{
                 {"\<\"Manufacturer\"\>", 
                  InterpretationBox[
                   
                   RowBox[{"\<\"Apple Computer, Inc.\"\>", 
                    "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
                    "1452", "\[InvisibleSpace]", "\<\")\"\>"}],
                   Row[{"Apple Computer, Inc.", " (", 1452, ")"}]]},
                 {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple IR\\\"\"\>"},
                 {"\<\"Raw Product ID\"\>", "33344"},
                 {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface Device\
\"\>"},
                 {"\<\"Raw Controller Type\"\>", "\<\"External \
Controller\"\>"},
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \
\\\"IT\\\"]\\) Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"B\"\>", "False"},
                    {"\<\"B1\"\>", "False"},
                    {"\<\"B2\"\>", "False"},
                    {"\<\"Button 1\"\>", "False"},
                    {"\<\"Button 2\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"B", "B1", "B2", "Button 1", "Button 2"}, 
                    ControllerState[
                    2, {"B", "B1", "B2", "Button 1", "Button 2"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]},
                 {"\<\"Raw Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"17", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"17", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"Reserved Button\"\>", "False"},
                    {"\<\"Rewind Button\"\>", "False"},
                    {"\<\"FastForward Button\"\>", "False"},
                    {"\<\"Menu Button\"\>", "False"},
                    {"\<\"Reserved Button 2\"\>", "False"},
                    {"\<\"SystemAppMenu Button\"\>", "False"},
                    {"\<\"SystemMenu Button\"\>", "False"},
                    {"\<\"SystemMenuRight Button\"\>", "False"},
                    {"\<\"SystemMenuLeft Button\"\>", "False"},
                    {"\<\"Reserved Button 3\"\>", "False"},
                    {"\<\"SystemMenuUp Button\"\>", "False"},
                    {"\<\"SystemMenuDown Button\"\>", "False"},
                    {"\<\"Unknown:65281:65535 Button\"\>", "False"},
                    {"\<\"Unknown:65281:32 Button\"\>", "False"},
                    {"\<\"Unknown:65281:33 Button\"\>", "False"},
                    {"\<\"Unknown:65281:34 Button\"\>", "False"},
                    {"\<\"Unknown:65281:35 Button\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{"Reserved Button", "Rewind Button", 
                    "FastForward Button", "Menu Button", "Reserved Button 2", 
                    "SystemAppMenu Button", "SystemMenu Button", 
                    "SystemMenuRight Button", "SystemMenuLeft Button", 
                    "Reserved Button 3", "SystemMenuUp Button", 
                    "SystemMenuDown Button", "Unknown:65281:65535 Button", 
                    "Unknown:65281:32 Button", "Unknown:65281:33 Button", 
                    "Unknown:65281:34 Button", "Unknown:65281:35 Button"}, 
                    ControllerState[
                    2, {"Reserved Button", "Rewind Button", 
                    "FastForward Button", "Menu Button", "Reserved Button 2", 
                    "SystemAppMenu Button", "SystemMenu Button", 
                    "SystemMenuRight Button", "SystemMenuLeft Button", 
                    "Reserved Button 3", "SystemMenuUp Button", 
                    "SystemMenuDown Button", "Unknown:65281:65535 Button", 
                    "Unknown:65281:32 Button", "Unknown:65281:33 Button", 
                    "Unknown:65281:34 Button", "Unknown:65281:35 Button"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]}
                },
                GridBoxAlignment->{"Columns" -> {Right, Left}},
                GridBoxDividers->{"Rows" -> {{False}, 
                    GrayLevel[0, 0.2]}},
                GridBoxItemSize->{"Columns" -> {17, 28.3953488372093}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.28], {
                    Offset[0.84]}, 
                    Offset[0.28]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.48]}, 
                    Offset[0.2]}}],
               "Grid"]}
            },
            GridBoxAlignment->{"Columns" -> {{Left}}}],
           "Column"]}, Dynamic[System`InfoDump`open$$],
          ImageSize->Automatic],
         DynamicModuleValues:>{}]},
       {
        DynamicModuleBox[{System`InfoDump`open$$ = False}, 
         PaneSelectorBox[{False->
          RowBox[{
           OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
           StyleBox[
            InterpretationBox[
             RowBox[{
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"], 
                 StandardForm],
                ImageSizeCache->{98., {1., 9.}}],
               StripOnInput->False,
               DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
              "\[InvisibleSpace]", "\<\"3\"\>", 
              "\[InvisibleSpace]", "\<\": \"\>", 
              "\[InvisibleSpace]", "\<\"Sudden Motion Sensor\"\>"}],
             Row[{
               Style[
                Dynamic[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"]], 
                DynamicUpdating -> True], " ", "3", ": ", 
               "Sudden Motion Sensor"}]],
            StripOnInput->False,
            FontWeight->Bold]}], True->
          TagBox[GridBox[{
             {
              RowBox[{
               OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
               StyleBox[
                InterpretationBox[
                 RowBox[{
                  StyleBox[
                   DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"], 
                    StandardForm]],
                   StripOnInput->False,
                   DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
                  "\[InvisibleSpace]", "\<\"3\"\>", 
                  "\[InvisibleSpace]", "\<\": \"\>", 
                  "\[InvisibleSpace]", "\<\"Sudden Motion Sensor\"\>"}],
                 Row[{
                   Style[
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"]], 
                    DynamicUpdating -> True], " ", "3", ": ", 
                   "Sudden Motion Sensor"}]],
                StripOnInput->False,
                FontWeight->Bold]}]},
             {
              TagBox[GridBox[{
                 {"\<\"Manufacturer\"\>", 
                  InterpretationBox[
                   
                   RowBox[{"\<\"Apple Computer, Inc.\"\>", 
                    "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
                    "1452", "\[InvisibleSpace]", "\<\")\"\>"}],
                   Row[{"Apple Computer, Inc.", " (", 1452, ")"}]]},
                 {"\<\"Raw Product Name\"\>", "\<\"\\\"Sudden Motion Sensor\\\
\"\"\>"},
                 {"\<\"Raw Product ID\"\>", "0"},
                 {"\<\"Device Type\"\>", "\<\"Mac OS X Motion Sensor Device\"\
\>"},
                 {"\<\"Raw Controller Type\"\>", "\<\"Internal \
Controller\"\>"},
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \
\\\"IT\\\"]\\) Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Y\"\>", "0.0039215686274509665`"},
                    {"\<\"Z\"\>", 
                    RowBox[{"-", "0.5450980392156863`"}]},
                    {"\<\"X1\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Y1\"\>", "0.0039215686274509665`"},
                    {"\<\"Z1\"\>", 
                    RowBox[{"-", "0.5450980392156863`"}]},
                    {"\<\"X2\"\>", 
                    RowBox[{"-", "0.5450980392156863`"}]}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X", "Y", "Z", "X1", "Y1", "Z1", "X2"}, 
                    ControllerState[
                    3, {"X", "Y", "Z", "X1", "Y1", "Z1", "X2"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]},
                 {"\<\"Raw Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"3", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"3", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X Axis\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Y Axis\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z Axis\"\>", 
                    RowBox[{"-", "0.5450980392156863`"}]}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X Axis", "Y Axis", "Z Axis"}, 
                    ControllerState[3, {"X Axis", "Y Axis", "Z Axis"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]}
                },
                GridBoxAlignment->{"Columns" -> {Right, Left}},
                GridBoxDividers->{"Rows" -> {{False}, 
                    GrayLevel[0, 0.2]}},
                GridBoxItemSize->{"Columns" -> {17, 28.3953488372093}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.28], {
                    Offset[0.84]}, 
                    Offset[0.28]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.48]}, 
                    Offset[0.2]}}],
               "Grid"]}
            },
            GridBoxAlignment->{"Columns" -> {{Left}}}],
           "Column"]}, Dynamic[System`InfoDump`open$$],
          ImageSize->Automatic],
         DynamicModuleValues:>{}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}}],
     "Column"], "DialogStyle",
    Editable->False,
    Deletable->False,
    StripOnInput->False,
    ShowStringCharacters->False,
    TooltipBoxOptions->{TooltipDelay->Automatic}],
   DefaultBaseStyle->"DialogStyle",
   FrameMargins->5],
  ControllerInformationData[{
   "Logitech Dual Action" -> {{
      "X Axis" -> 0.0039215686274509665`, "Y Axis" -> -0.0039215686274509665`,
        "Z Axis" -> 0.0039215686274509665`, "Z Rotation" -> 
       0.0039215686274509665`, "Hatswitch X Axis" -> 0., "Hatswitch Y Axis" -> 
       0.}, {"Button 1" -> False, "Button 2" -> False, "Button 3" -> False, 
       "Button 4" -> False, "Button 5" -> False, "Button 6" -> False, 
       "Button 7" -> False, "Button 8" -> False, "Button 9" -> False, 
       "Button 10" -> False, "Button 11" -> False, "Button 12" -> False}, {
      "Manufacturer Name" -> "Logitech", "Manufacturer ID" -> 1133, 
       "Product Name" -> "Logitech Dual Action", "Product ID" -> 49686, 
       "Controller Type" -> "Joystick", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> 
       "GenericDesktop", "HID Usage" -> "Joystick"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", 
       "Select Button" -> "Button 9", "Start Button" -> "Button 10", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Apple IR" -> {{}, {
      "Reserved Button" -> False, "Rewind Button" -> False, 
       "FastForward Button" -> False, "Menu Button" -> False, 
       "Reserved Button 2" -> False, "SystemAppMenu Button" -> False, 
       "SystemMenu Button" -> False, "SystemMenuRight Button" -> False, 
       "SystemMenuLeft Button" -> False, "Reserved Button 3" -> False, 
       "SystemMenuUp Button" -> False, "SystemMenuDown Button" -> False, 
       "Unknown:65281:65535 Button" -> False, "Unknown:65281:32 Button" -> 
       False, "Unknown:65281:33 Button" -> False, "Unknown:65281:34 Button" -> 
       False, "Unknown:65281:35 Button" -> False}, {
      "Manufacturer Name" -> "Apple Computer, Inc.", "Manufacturer ID" -> 
       1452, "Product Name" -> "Apple IR", "Product ID" -> 33344, 
       "Controller Type" -> "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> "Consumer", 
       "HID Usage" -> "ConsumerControl"}, {
      "B" -> "Rewind Button", "B1" -> "Rewind Button", "Button 1" -> 
       "Rewind Button", "B2" -> "FastForward Button", "Button 2" -> 
       "FastForward Button", "X" -> "X Axis", "Y" -> -"Y Axis", "Z" -> 
       "Z Axis", "X1" -> "X Axis", "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> 
       "Z Rotation", "Y2" -> -"Slider", "Z2" -> None, "X3" -> 
       "Hatswitch X Axis", "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Sudden Motion Sensor" -> {{
      "X Axis" -> -0.0039215686274509665`, 
       "Y Axis" -> -0.0039215686274509665`, 
       "Z Axis" -> -0.5450980392156863}, {}, {
      "Manufacturer Name" -> "Apple Computer, Inc.", "Manufacturer ID" -> 
       1452, "Product Name" -> "Sudden Motion Sensor", "Product ID" -> 0, 
       "Controller Type" -> "Internal Controller", "Device Type" -> 
       "Mac OS X Motion Sensor Device"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> 
       False}}}]]], "Output",
 ImageSize->{285, 81},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[75]="]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \
\:043e\:0442 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a\:043e\:0439 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440 \:0432\:044b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0435, \:0432\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043f\
\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:043c \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c \:043a\:043e\:043d\
\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:0430\:043c. \:041d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, \:043d\:043e\:0443\:0442\:0431\:0443\:043a\
\:0438 Macintosh \:043e\:0431\:044b\:0447\:043d\:043e \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0434\:0430\:0442\:0447\
\:0438\:043a \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\:0447\:0438\:0442\:044b\:0432\
\:0430\:0435\:0442 \:043e\:0440\:0438\:0435\:043d\:0442\:0430\:0446\:0438\
\:044e \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430 \:0432 \
\:043b\:044e\:0431\:043e\:0435 \:0432\:0440\:0435\:043c\:044f. \:042d\:0442\
\:0430 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:0434\
\:043e\:0441\:0442\:0443\:043f\:043d\:0430 \:0438 \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0430 \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\
\:0438\:044e, \:043e\:043d\:0430 \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f (\:0432 \:043f\:0440\:043e\:0442\
\:0438\:0432\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0432\
\:0441\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0438\:0435 \:043d\:0430 \
\:0442\:0430\:043a\:0438\:0445 \:043d\:043e\:0443\:0442\:0431\:0443\:043a\
\:0430\:0445, \:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e \:0431\
\:044b \:0434\:0432\:0438\:0433\:0430\:043b\:0438\:0441\:044c \:043f\:0440\
\:0438 \:043c\:0430\:043b\:0435\:0439\:0448\:0435\:043c \:043d\:0430\:043a\
\:043b\:043e\:043d\:0435 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:0430, \:0447\:0442\:043e \:043c\:043d\:043e\:0433\:0438\:0435 \:0441\
\:043e\:0447\:043b\:0438 \:0431\:044b \:0432\:0435\:0441\:044c\:043c\:0430 \
\:043d\:0435\:0443\:0434\:043e\:0431\:043d\:044b\:043c)."
}], "Text"],

Cell[TextData[{
 "\:041d\:0430\:0439\:0434\:0438\:0442\:0435 \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:043b\:0435\:0440, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:0438\:0437\:0443\:0447\
\:0438\:0442\:044c, \:0438 \:043d\:0430\:0436\:043c\:0438\:0442\:0435 \:0442\
\:0440\:0435\:0443\:0433\:043e\:043b\:044c\:043d\:044b\:0439 \:0437\:043d\
\:0430\:0447\:043e\:043a \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:044f, \
\:0440\:044f\:0434\:043e\:043c \:0441 \:0435\:0433\:043e \:043d\:0430\:0437\
\:0432\:0430\:043d\:0438\:0435\:043c, \:0447\:0442\:043e\:0431\:044b \:0440\
\:0430\:0437\:0432\:0435\:0440\:043d\:0443\:0442\:044c \:043f\:0430\:043d\
\:0435\:043b\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438, \:0430 \:0437\:0430\:0442\:0435\:043c \:043e\:0442\:043a\:0440\:043e\
\:0439\:0442\:0435 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b ",
 StyleBox["Mathematica", "DialogElementName",
  FontSlant->"Italic"],
 StyleBox[" Controls", "DialogElementName"],
 ", \:0447\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \
\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0438\:043c\:0435\:043d \:043e\
\:0441\:0435\:0439."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerInformation", "[", "]"}]], "Input",
 CellLabel->"In[66]:="],

Cell[BoxData[
 InterpretationBox[
  PanelBox[
   StyleBox[
    TagBox[GridBox[{
       {
        DynamicModuleBox[{System`InfoDump`open$$ = True}, 
         PaneSelectorBox[{False->
          RowBox[{
           OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
           StyleBox[
            InterpretationBox[
             RowBox[{
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"], 
                 StandardForm],
                ImageSizeCache->{111.3125, {1., 10.}}],
               StripOnInput->False,
               DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
              "\[InvisibleSpace]", "\<\"1\"\>", 
              "\[InvisibleSpace]", "\<\": \"\>", 
              "\[InvisibleSpace]", "\<\"Logitech Dual Action\"\>"}],
             Row[{
               Style[
                Dynamic[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"]], 
                DynamicUpdating -> True], " ", "1", ": ", 
               "Logitech Dual Action"}]],
            StripOnInput->False,
            FontWeight->Bold]}], True->
          TagBox[GridBox[{
             {
              RowBox[{
               OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
               StyleBox[
                InterpretationBox[
                 RowBox[{
                  StyleBox[
                   DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"], 
                    StandardForm],
                    ImageSizeCache->{98., {1., 9.}}],
                   StripOnInput->False,
                   DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
                  "\[InvisibleSpace]", "\<\"1\"\>", 
                  "\[InvisibleSpace]", "\<\": \"\>", 
                  "\[InvisibleSpace]", "\<\"Logitech Dual Action\"\>"}],
                 Row[{
                   Style[
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"]], 
                    DynamicUpdating -> True], " ", "1", ": ", 
                   "Logitech Dual Action"}]],
                StripOnInput->False,
                FontWeight->Bold]}]},
             {
              TagBox[GridBox[{
                 {"\<\"Manufacturer\"\>", 
                  InterpretationBox[
                   
                   RowBox[{"\<\"Logitech\"\>", 
                    "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
                    "1133", "\[InvisibleSpace]", "\<\")\"\>"}],
                   Row[{"Logitech", " (", 1133, ")"}]]},
                 {"\<\"Raw Product Name\"\>", "\<\"\\\"Logitech Dual Action\\\
\"\"\>"},
                 {"\<\"Raw Product ID\"\>", "49686"},
                 {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface Device\
\"\>"},
                 {"\<\"Raw Controller Type\"\>", "\<\"Joystick\"\>"},
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \
\\\"IT\\\"]\\) Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = True}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"35", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm],
                    ImageSizeCache->{53.125, {1., 10.}}],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"35", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm],
                    ImageSizeCache->{43., {1., 9.}}],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = False}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X\"\>", "0.0039215686274509665`"},
                    {"\<\"Y\"\>", "0.0039215686274509665`"},
                    {"\<\"Z\"\>", "0.0039215686274509665`"},
                    {"\<\"X1\"\>", "0.0039215686274509665`"},
                    {"\<\"Y1\"\>", "0.0039215686274509665`"},
                    {"\<\"Z1\"\>", "0.0039215686274509665`"},
                    {"\<\"X2\"\>", "0.0039215686274509665`"},
                    {"\<\"Y2\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"X3\"\>", "0.`"},
                    {"\<\"Y3\"\>", "0.`"},
                    {"\<\"X4\"\>", "0"},
                    {"\<\"Y4\"\>", "0"},
                    {"\<\"X5\"\>", "0"},
                    {"\<\"Y5\"\>", "0"},
                    {"\<\"B1\"\>", "False"},
                    {"\<\"B2\"\>", "False"},
                    {"\<\"B3\"\>", "False"},
                    {"\<\"B4\"\>", "False"},
                    {"\<\"B5\"\>", "False"},
                    {"\<\"B6\"\>", "False"},
                    {"\<\"B7\"\>", "False"},
                    {"\<\"B8\"\>", "False"},
                    {"\<\"B9\"\>", "False"},
                    {"\<\"B10\"\>", "False"},
                    {"\<\"B11\"\>", "False"},
                    {"\<\"B12\"\>", "False"},
                    {"\<\"BLB\"\>", "False"},
                    {"\<\"BRB\"\>", "False"},
                    {"\<\"JB\"\>", "False"},
                    {"\<\"JB1\"\>", "False"},
                    {"\<\"JB2\"\>", "False"},
                    {"\<\"Select Button\"\>", "False"},
                    {"\<\"Start Button\"\>", "False"},
                    {"\<\"TLB\"\>", "False"},
                    {"\<\"TRB\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{"X", "Y", "Z", "X1", "Y1", "Z1", "X2", "Y2", 
                    "X3", "Y3", "X4", "Y4", "X5", "Y5", "B1", "B2", "B3", 
                    "B4", "B5", "B6", "B7", "B8", "B9", "B10", "B11", "B12", 
                    "BLB", "BRB", "JB", "JB1", "JB2", "Select Button", 
                    "Start Button", "TLB", "TRB"}, 
                    ControllerState[
                    1, {"X", "Y", "Z", "X1", "Y1", "Z1", "X2", "Y2", "X3", 
                    "Y3", "X4", "Y4", "X5", "Y5", "B1", "B2", "B3", "B4", 
                    "B5", "B6", "B7", "B8", "B9", "B10", "B11", "B12", "BLB", 
                    "BRB", "JB", "JB1", "JB2", "Select Button", 
                    "Start Button", "TLB", "TRB"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm],
                    ImageSizeCache->{231., {447., 454.}}]}, Dynamic[
                    System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]},
                 {"\<\"Raw Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"18", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm],
                    ImageSizeCache->{43., {1., 9.}}],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"18", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Y Axis\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Z Rotation\"\>", "0.0039215686274509665`"},
                    {"\<\"Hatswitch X Axis\"\>", "0.`"},
                    {"\<\"Hatswitch Y Axis\"\>", "0.`"},
                    {"\<\"Button 1\"\>", "False"},
                    {"\<\"Button 2\"\>", "False"},
                    {"\<\"Button 3\"\>", "False"},
                    {"\<\"Button 4\"\>", "False"},
                    {"\<\"Button 5\"\>", "False"},
                    {"\<\"Button 6\"\>", "False"},
                    {"\<\"Button 7\"\>", "False"},
                    {"\<\"Button 8\"\>", "False"},
                    {"\<\"Button 9\"\>", "False"},
                    {"\<\"Button 10\"\>", "False"},
                    {"\<\"Button 11\"\>", "False"},
                    {"\<\"Button 12\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X Axis", "Y Axis", "Z Axis", "Z Rotation", 
                    "Hatswitch X Axis", "Hatswitch Y Axis", "Button 1", 
                    "Button 2", "Button 3", "Button 4", "Button 5", 
                    "Button 6", "Button 7", "Button 8", "Button 9", 
                    "Button 10", "Button 11", "Button 12"}, 
                    ControllerState[
                    1, {"X Axis", "Y Axis", "Z Axis", "Z Rotation", 
                    "Hatswitch X Axis", "Hatswitch Y Axis", "Button 1", 
                    "Button 2", "Button 3", "Button 4", "Button 5", 
                    "Button 6", "Button 7", "Button 8", "Button 9", 
                    "Button 10", "Button 11", "Button 12"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]}
                },
                GridBoxAlignment->{"Columns" -> {Right, Left}},
                GridBoxDividers->{"Rows" -> {{False}, 
                    GrayLevel[0, 0.2]}},
                GridBoxItemSize->{"Columns" -> {17, 28.3953488372093}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.28], {
                    Offset[0.84]}, 
                    Offset[0.28]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.48]}, 
                    Offset[0.2]}}],
               "Grid"]}
            },
            GridBoxAlignment->{"Columns" -> {{Left}}}],
           "Column"]}, Dynamic[System`InfoDump`open$$],
          ImageSize->Automatic],
         DynamicModuleValues:>{}]},
       {
        DynamicModuleBox[{System`InfoDump`open$$ = False}, 
         PaneSelectorBox[{False->
          RowBox[{
           OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
           StyleBox[
            InterpretationBox[
             RowBox[{
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"], 
                 StandardForm],
                ImageSizeCache->{98., {1., 9.}}],
               StripOnInput->False,
               DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
              "\[InvisibleSpace]", "\<\"2\"\>", 
              "\[InvisibleSpace]", "\<\": \"\>", 
              "\[InvisibleSpace]", "\<\"Apple IR\"\>"}],
             Row[{
               Style[
                Dynamic[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"]], 
                DynamicUpdating -> True], " ", "2", ": ", "Apple IR"}]],
            StripOnInput->False,
            FontWeight->Bold]}], True->
          TagBox[GridBox[{
             {
              RowBox[{
               OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
               StyleBox[
                InterpretationBox[
                 RowBox[{
                  StyleBox[
                   DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"], 
                    StandardForm]],
                   StripOnInput->False,
                   DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
                  "\[InvisibleSpace]", "\<\"2\"\>", 
                  "\[InvisibleSpace]", "\<\": \"\>", 
                  "\[InvisibleSpace]", "\<\"Apple IR\"\>"}],
                 Row[{
                   Style[
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"]], 
                    DynamicUpdating -> True], " ", "2", ": ", "Apple IR"}]],
                StripOnInput->False,
                FontWeight->Bold]}]},
             {
              TagBox[GridBox[{
                 {"\<\"Manufacturer\"\>", 
                  InterpretationBox[
                   
                   RowBox[{"\<\"Apple Computer, Inc.\"\>", 
                    "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
                    "1452", "\[InvisibleSpace]", "\<\")\"\>"}],
                   Row[{"Apple Computer, Inc.", " (", 1452, ")"}]]},
                 {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple IR\\\"\"\>"},
                 {"\<\"Raw Product ID\"\>", "33344"},
                 {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface Device\
\"\>"},
                 {"\<\"Raw Controller Type\"\>", "\<\"External \
Controller\"\>"},
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \
\\\"IT\\\"]\\) Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"B\"\>", "False"},
                    {"\<\"B1\"\>", "False"},
                    {"\<\"B2\"\>", "False"},
                    {"\<\"Button 1\"\>", "False"},
                    {"\<\"Button 2\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"B", "B1", "B2", "Button 1", "Button 2"}, 
                    ControllerState[
                    2, {"B", "B1", "B2", "Button 1", "Button 2"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]},
                 {"\<\"Raw Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"17", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"17", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"Reserved Button\"\>", "False"},
                    {"\<\"Rewind Button\"\>", "False"},
                    {"\<\"FastForward Button\"\>", "False"},
                    {"\<\"Menu Button\"\>", "False"},
                    {"\<\"Reserved Button 2\"\>", "False"},
                    {"\<\"SystemAppMenu Button\"\>", "False"},
                    {"\<\"SystemMenu Button\"\>", "False"},
                    {"\<\"SystemMenuRight Button\"\>", "False"},
                    {"\<\"SystemMenuLeft Button\"\>", "False"},
                    {"\<\"Reserved Button 3\"\>", "False"},
                    {"\<\"SystemMenuUp Button\"\>", "False"},
                    {"\<\"SystemMenuDown Button\"\>", "False"},
                    {"\<\"Unknown:65281:65535 Button\"\>", "False"},
                    {"\<\"Unknown:65281:32 Button\"\>", "False"},
                    {"\<\"Unknown:65281:33 Button\"\>", "False"},
                    {"\<\"Unknown:65281:34 Button\"\>", "False"},
                    {"\<\"Unknown:65281:35 Button\"\>", "False"}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{"Reserved Button", "Rewind Button", 
                    "FastForward Button", "Menu Button", "Reserved Button 2", 
                    "SystemAppMenu Button", "SystemMenu Button", 
                    "SystemMenuRight Button", "SystemMenuLeft Button", 
                    "Reserved Button 3", "SystemMenuUp Button", 
                    "SystemMenuDown Button", "Unknown:65281:65535 Button", 
                    "Unknown:65281:32 Button", "Unknown:65281:33 Button", 
                    "Unknown:65281:34 Button", "Unknown:65281:35 Button"}, 
                    ControllerState[
                    2, {"Reserved Button", "Rewind Button", 
                    "FastForward Button", "Menu Button", "Reserved Button 2", 
                    "SystemAppMenu Button", "SystemMenu Button", 
                    "SystemMenuRight Button", "SystemMenuLeft Button", 
                    "Reserved Button 3", "SystemMenuUp Button", 
                    "SystemMenuDown Button", "Unknown:65281:65535 Button", 
                    "Unknown:65281:32 Button", "Unknown:65281:33 Button", 
                    "Unknown:65281:34 Button", "Unknown:65281:35 Button"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]}
                },
                GridBoxAlignment->{"Columns" -> {Right, Left}},
                GridBoxDividers->{"Rows" -> {{False}, 
                    GrayLevel[0, 0.2]}},
                GridBoxItemSize->{"Columns" -> {17, 28.3953488372093}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.28], {
                    Offset[0.84]}, 
                    Offset[0.28]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.48]}, 
                    Offset[0.2]}}],
               "Grid"]}
            },
            GridBoxAlignment->{"Columns" -> {{Left}}}],
           "Column"]}, Dynamic[System`InfoDump`open$$],
          ImageSize->Automatic],
         DynamicModuleValues:>{}]},
       {
        DynamicModuleBox[{System`InfoDump`open$$ = False}, 
         PaneSelectorBox[{False->
          RowBox[{
           OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
           StyleBox[
            InterpretationBox[
             RowBox[{
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"], 
                 StandardForm],
                ImageSizeCache->{98., {1., 9.}}],
               StripOnInput->False,
               DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
              "\[InvisibleSpace]", "\<\"3\"\>", 
              "\[InvisibleSpace]", "\<\": \"\>", 
              "\[InvisibleSpace]", "\<\"Sudden Motion Sensor\"\>"}],
             Row[{
               Style[
                Dynamic[
                 FEPrivate`FrontEndResource[
                 "SystemInformationDialog", "ControllerDeviceText"]], 
                DynamicUpdating -> True], " ", "3", ": ", 
               "Sudden Motion Sensor"}]],
            StripOnInput->False,
            FontWeight->Bold]}], True->
          TagBox[GridBox[{
             {
              RowBox[{
               OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
               StyleBox[
                InterpretationBox[
                 RowBox[{
                  StyleBox[
                   DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"], 
                    StandardForm]],
                   StripOnInput->False,
                   DynamicUpdating->True], "\[InvisibleSpace]", "\<\" \"\>", 
                  "\[InvisibleSpace]", "\<\"3\"\>", 
                  "\[InvisibleSpace]", "\<\": \"\>", 
                  "\[InvisibleSpace]", "\<\"Sudden Motion Sensor\"\>"}],
                 Row[{
                   Style[
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControllerDeviceText"]], 
                    DynamicUpdating -> True], " ", "3", ": ", 
                   "Sudden Motion Sensor"}]],
                StripOnInput->False,
                FontWeight->Bold]}]},
             {
              TagBox[GridBox[{
                 {"\<\"Manufacturer\"\>", 
                  InterpretationBox[
                   
                   RowBox[{"\<\"Apple Computer, Inc.\"\>", 
                    "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
                    "1452", "\[InvisibleSpace]", "\<\")\"\>"}],
                   Row[{"Apple Computer, Inc.", " (", 1452, ")"}]]},
                 {"\<\"Raw Product Name\"\>", "\<\"\\\"Sudden Motion Sensor\\\
\"\"\>"},
                 {"\<\"Raw Product ID\"\>", "0"},
                 {"\<\"Device Type\"\>", "\<\"Mac OS X Motion Sensor Device\"\
\>"},
                 {"\<\"Raw Controller Type\"\>", "\<\"Internal \
Controller\"\>"},
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \
\\\"IT\\\"]\\) Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X\"\>", 
                    RowBox[{"-", "0.04313725490196074`"}]},
                    {"\<\"Y\"\>", "0.0039215686274509665`"},
                    {"\<\"Z\"\>", 
                    RowBox[{"-", "0.5686274509803921`"}]},
                    {"\<\"X1\"\>", 
                    RowBox[{"-", "0.04313725490196074`"}]},
                    {"\<\"Y1\"\>", "0.0039215686274509665`"},
                    {"\<\"Z1\"\>", 
                    RowBox[{"-", "0.5686274509803921`"}]},
                    {"\<\"X2\"\>", 
                    RowBox[{"-", "0.5686274509803921`"}]}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X", "Y", "Z", "X1", "Y1", "Z1", "X2"}, 
                    ControllerState[
                    3, {"X", "Y", "Z", "X1", "Y1", "Z1", "X2"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]},
                 {"\<\"Raw Controls\"\>", 
                  DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                   PaneSelectorBox[{False->
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"3", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}], True->
                    TagBox[GridBox[{
                    {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"3", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                    {
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    TagBox[GridBox[{
                    {
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {"\<\"X Axis\"\>", 
                    RowBox[{"-", "0.04313725490196074`"}]},
                    {"\<\"Y Axis\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z Axis\"\>", 
                    RowBox[{"-", "0.5686274509803921`"}]}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    "Grid"], True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X Axis", "Y Axis", "Z Axis"}, 
                    ControllerState[3, {"X Axis", "Y Axis", "Z Axis"}]}], 
                    ColumnAlignments -> {Right, Left}], StandardForm]]}, 
                    Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    InterpretationBox[
                    RowBox[{
                    CheckboxBox[Dynamic[System`InfoDump`dynamic$$],
                    ImageSize->Small], 
                    "\[InvisibleSpace]", "\<\" Show Dynamic Values\"\>"}],
                    Row[{
                    Checkbox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small], 
                    " Show Dynamic Values"}]]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}}],
                    "Column"],
                    DynamicModuleValues:>{}]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
                    "Column"]}, Dynamic[System`InfoDump`open$$],
                    BaselinePosition->Baseline,
                    FrameMargins->0,
                    ImageSize->Automatic],
                   DynamicModuleValues:>{}]}
                },
                GridBoxAlignment->{"Columns" -> {Right, Left}},
                GridBoxDividers->{"Rows" -> {{False}, 
                    GrayLevel[0, 0.2]}},
                GridBoxItemSize->{"Columns" -> {17, 28.3953488372093}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.28], {
                    Offset[0.84]}, 
                    Offset[0.28]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.48]}, 
                    Offset[0.2]}}],
               "Grid"]}
            },
            GridBoxAlignment->{"Columns" -> {{Left}}}],
           "Column"]}, Dynamic[System`InfoDump`open$$],
          ImageSize->Automatic],
         DynamicModuleValues:>{}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}}],
     "Column"], "DialogStyle",
    Editable->False,
    Deletable->False,
    StripOnInput->False,
    ShowStringCharacters->False,
    TooltipBoxOptions->{TooltipDelay->Automatic}],
   DefaultBaseStyle->"DialogStyle",
   FrameMargins->5],
  ControllerInformationData[{
   "Logitech Dual Action" -> {{
      "X Axis" -> 0.0039215686274509665`, "Y Axis" -> -0.0039215686274509665`,
        "Z Axis" -> 0.0039215686274509665`, "Z Rotation" -> 
       0.0039215686274509665`, "Hatswitch X Axis" -> 0., "Hatswitch Y Axis" -> 
       0.}, {"Button 1" -> False, "Button 2" -> False, "Button 3" -> False, 
       "Button 4" -> False, "Button 5" -> False, "Button 6" -> False, 
       "Button 7" -> False, "Button 8" -> False, "Button 9" -> False, 
       "Button 10" -> False, "Button 11" -> False, "Button 12" -> False}, {
      "Manufacturer Name" -> "Logitech", "Manufacturer ID" -> 1133, 
       "Product Name" -> "Logitech Dual Action", "Product ID" -> 49686, 
       "Controller Type" -> "Joystick", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> 
       "GenericDesktop", "HID Usage" -> "Joystick"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", 
       "Select Button" -> "Button 9", "Start Button" -> "Button 10", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Apple IR" -> {{}, {
      "Reserved Button" -> False, "Rewind Button" -> False, 
       "FastForward Button" -> False, "Menu Button" -> False, 
       "Reserved Button 2" -> False, "SystemAppMenu Button" -> False, 
       "SystemMenu Button" -> False, "SystemMenuRight Button" -> False, 
       "SystemMenuLeft Button" -> False, "Reserved Button 3" -> False, 
       "SystemMenuUp Button" -> False, "SystemMenuDown Button" -> False, 
       "Unknown:65281:65535 Button" -> False, "Unknown:65281:32 Button" -> 
       False, "Unknown:65281:33 Button" -> False, "Unknown:65281:34 Button" -> 
       False, "Unknown:65281:35 Button" -> False}, {
      "Manufacturer Name" -> "Apple Computer, Inc.", "Manufacturer ID" -> 
       1452, "Product Name" -> "Apple IR", "Product ID" -> 33344, 
       "Controller Type" -> "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> "Consumer", 
       "HID Usage" -> "ConsumerControl"}, {
      "B" -> "Rewind Button", "B1" -> "Rewind Button", "Button 1" -> 
       "Rewind Button", "B2" -> "FastForward Button", "Button 2" -> 
       "FastForward Button", "X" -> "X Axis", "Y" -> -"Y Axis", "Z" -> 
       "Z Axis", "X1" -> "X Axis", "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> 
       "Z Rotation", "Y2" -> -"Slider", "Z2" -> None, "X3" -> 
       "Hatswitch X Axis", "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Sudden Motion Sensor" -> {{
      "X Axis" -> -0.04313725490196074, "Y Axis" -> -0.0039215686274509665`, 
       "Z Axis" -> -0.5686274509803921}, {}, {
      "Manufacturer Name" -> "Apple Computer, Inc.", "Manufacturer ID" -> 
       1452, "Product Name" -> "Sudden Motion Sensor", "Product ID" -> 0, 
       "Controller Type" -> "Internal Controller", "Device Type" -> 
       "Mac OS X Motion Sensor Device"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> 
       False}}}]]], "Output",
 ImageSize->{532, 869},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[66]="]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:043e\:0441\:0442\:0430\:0432\:0438\:0442\
\:044c \"\:043f\:0442\:0438\:0447\:043a\:0443\" \:0432 \:043f\:043e\:043b\
\:0435 ",
 StyleBox["Show Dynamic Values", "DialogElementName"],
 ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0435 \
\:0432 \:043f\:0430\:043d\:0435\:043b\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0431\:0443\:0434\:0443\:0442 \:043e\:0431\:043d\:043e\
\:0432\:043b\:044f\:0442\:044c\:0441\:044f \:0432 \:0440\:0435\:0436\:0438\
\:043c\:0435 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438 \:043f\:0440\:0438 \:0432\:043e\:0437\
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0438 \:043d\:0430 \:0434\:0436\
\:043e\:0439\:0441\:0442\:0438\:043a\:0438 \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:043b\:0435\:0440\:0430 \:0438\:043b\:0438 \:043d\:0430\:0436\
\:0430\:0442\:0438\:0438 \:043d\:0430 \:0435\:0433\:043e \:043a\:043d\:043e\
\:043f\:043a\:0438, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044f \:0432\
\:0430\:043c \:043b\:0435\:0433\:043a\:043e \:0443\:0441\:0442\:0430\:043d\
\:043e\:0432\:0438\:0442\:044c, \:043a\:0430\:043a\:043e\:0439 \:043e\:0441\
\:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:0430\:044f \
\:043a\:043d\:043e\:043f\:043a\:0430 \:0438\:043b\:0438 \:0434\:0436\:043e\
\:0439\:0441\:0442\:0438\:043a. (\:041d\:0435 \:0437\:0430\:0431\:044b\:0432\
\:0430\:0439\:0442\:0435 \:0431\:0440\:0430\:0442\:044c \:0432 \:043a\:0430\
\:0432\:044b\:0447\:043a\:0438 \:0438\:043c\:0435\:043d\:0430 \:043e\:0441\
\:0435\:0439 \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438 \:0438\:0445 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text"],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ControllerMethod"],"paclet:ref/ControllerMethod"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 \:0432\
\:0441\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0446\:0435\:043b\:043e\:043c, \:043c\:0435\:043d\:044f\:044f \
\:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0443 \:043e\:0442 \"\:043f\:0440\
\:043e\:043f\:043e\:0440\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\
\:0439\" \:0434\:043e \
\"\:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:043e\:0439\" \
(\:043f\:0440\:044f\:043c\:043e\:0439). \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435 \:0441\:0434\:0435\:043b\:0430\:0442\
\:044c \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0443 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0445 \:043e\:0441\:0435\:0439 \"\:0430\:0431\
\:0441\:043e\:043b\:044e\:0442\:043d\:043e\:0439\", \:0430 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0445 \"\:043f\:0440\:043e\:043f\:043e\:0440\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439\", \:0434\:043e\
\:0431\:0430\:0432\:044c\:0442\:0435 ",
 Cell[BoxData["\"\<Absolute\>\""], "InlineFormula"],
 " \:043a \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044e \:0442\:043e\:0439 \
\:043e\:0441\:0438, \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435 \:0441\:0432\:044f\:0437\:0430\:0442\
\:044c \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:043e (\:043d\:0430\
\:043f\:0440\:044f\:043c\:0443\:044e), \:043a\:0430\:043a \:0432 \:0434\:0430\
\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0433\
\:0434\:0435 \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0430 \:043f\:0440\
\:043e\:043f\:043e\:0440\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:0430\
 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438 \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:0430 \:0434\:043b\
\:044f ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"\"\<X\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
   RowBox[{"\"\<YAbsolute\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[67]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.675, $CellContext`y$$ = 
    0.3500000000000001, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], -1, 1}, {
      Hold[$CellContext`y$$], -1, 1}}, Typeset`size$$ = {240., {118., 122.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$4869$$ = 0, $CellContext`y$4870$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x$$ = -1, $CellContext`y$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$4869$$, 0], 
        Hold[$CellContext`y$$, $CellContext`y$4870$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         PointSize[0.05], 
         Point[{$CellContext`x$$, $CellContext`y$$}]}, PlotRange -> 1], 
      "Specifications" :> {
       "X" -> {$CellContext`x$$, -1, 1}, 
        "YAbsolute" -> {$CellContext`y$$, -1, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 303},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[67]=",
 CellID->2136682117]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c\:044e ",
 Cell[BoxData["\"\<Absolute\>\""], "InlineFormula"],
 ", \:0432 \:044d\:0442\:043e\:0439 \
\:043d\:043e\:0442\:0430\:0446\:0438\:0438, \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f ",
 Cell[BoxData["\"\<Relative\>\""], "InlineFormula"],
 ", \:0442\:043e \:0435\:0441\:0442\:044c ",
 Cell[BoxData["\"\<XRelative\>\""], "InlineFormula"],
 ", \:0438 \:0442. \:0434."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0410\:0432\:0442\:043e\:0437\:0430\:043f\:0443\:0441\:043a \
(Autorun)", "Section",
 CellTags->"13.1",
 CellID->603832040],

Cell[TextData[{
 "\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:043c\:044b\:0441\
\:043b\:0430\:0445,  ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \
\:0448\:0430\:0433 \:0432\:043f\:0435\:0440\:0435\:0434 \:043f\:043e \:0441\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e \:0441 \:043f\:0440\:043e\
\:0441\:0442\:043e\:0439 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \
\:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0435\:0439. \:0412\:043c\:0435\
\:0441\:0442\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:044f \:0432\:0434\:043e\:043b\:044c \:0444\:0438\:043a\:0441\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:043d\:0430\:0431\
\:043e\:0440\:0430 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0434\:0432\
\:0438\:0433\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0432\:043f\
\:0435\:0440\:0435\:0434, \:0442\:0430\:043a \:0438 \:043d\:0430\:0437\:0430\
\:0434, \:043f\:043e \:0436\:0435\:043b\:0430\:043d\:0438\:044e. \:041d\:043e \
\:0447\:0442\:043e, \:0435\:0441\:043b\:0438 \:0432\:0430\:043c \:043d\:0435 \
\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0430\:0442\:044c \:043f\:043e\:043b\:0437\:0443\:043d\:043e\
\:043a \:0432\:0440\:0443\:0447\:043d\:0443\:044e? \:041e\:0434\:043d\:0438\
\:043c \:0438\:0437 \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:043e\:0432 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0437\:043d\:0430\
\:0447\:043a\:0430 ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "SquarePlusIcon"],
   ImageSizeCache->{7., {0., 7.}}]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0435\:0433\:043e \:0440\:044f\:0434\:043e\:043c \:0441 \:043a\:0430\:0436\
\:0434\:044b\:043c \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:043c, \
\:0434\:043b\:044f \:0434\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \:043f\
\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0435\:0439. \
\:041f\:0440\:0438 \:044d\:0442\:043e\:043c, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043e\:0434\:043d\:043e\:0439 \:0430\:043d\:0438\:043c\:0438\:0440\
\:0443\:0435\:043c\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\
\:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animate"],"paclet:ref/Animate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0443 \
\:0432\:0430\:0441 \:0435\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445, \:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:043d\
\:0430\:0431\:043b\:044e\:0434\:0430\:0442\:044c \:044d\:0444\:0444\:0435\
\:043a\:0442 \:043e\:0442 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:0438\:0437 \:043d\:0438\:0445, \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:043d\:0435\:0443\:0434\
\:043e\:0431\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:0435\:0439. \:041a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\
\:0442 ",
 StyleBox["Autorun", "DialogElementName"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0435\:0448\:0430\:0435\:0442 \:044d\:0442\:0443 \:043f\:0440\:043e\
\:0431\:043b\:0435\:043c\:0443, \:043f\:0440\:0435\:0434\:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:044f \:0435\:0434\:0438\:043d\:044b\:0439 \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:0435\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \"\:043f\
\:0440\:043e\:0433\:043e\:043d\:044f\:0435\:0442\" \:0432\:0441\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043f\:043e \:043f\
\:043e\:043b\:043d\:044b\:043c \:0434\:0438\:0430\:043f\:0430\:0437\:043e\
\:043d\:0430\:043c \:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439."
}], "Text"],

Cell[TextData[{
 "\:0429\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\:0430 \:043c\:0435\
\:043d\:044e ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CirclePlusIcon"],
   ImageSizeCache->{10., {3., 7.}}]], "InlineFormula"],
 " \:0432 \:0432\:0435\:0440\:0445\:043d\:0435\:043c \:043f\:0440\:0430\:0432\
\:043e\:043c \:0443\:0433\:043b\:0443 \:0440\:0430\:043c\:043a\:0438 \:043f\
\:043e\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 ",
 StyleBox["Autorun", "DialogElementName"],
 " \:0432 \:043d\:0438\:0436\:043d\:0435\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:043c\:0435\:043d\:044e. \:0412 \:0432\:0435\:0440\:0445\:043d\:0435\:0439 \
\:0447\:0430\:0441\:0442\:0438 \:043f\:043e\:043b\:044f \:0432\:044b\:0432\
\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:043f\:0430\:043d\:0435\
\:043b\:044c \:0430\:0432\:0442\:043e\:0437\:0430\:043f\:0443\:0441\:043a\
\:0430 ",
 StyleBox["Autorun", "DialogElementName"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0435\
\:0439 \:0438 \:043a\:043d\:043e\:043f\:043a\:0443 \:0437\:0430\:043a\:0440\
\:044b\:0442\:0438\:044f ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CompactCloseButton"],
   ImageSizeCache->{32., {4., 9.}}]], "InlineFormula"],
 ". \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0430\:043d\:0438\:043c\:0430\:0446\:0438\:044f \:043f\:043e\:043e\:0447\
\:0435\:0440\:0435\:0434\:043d\:043e \:0437\:0430\:043f\:0443\:0441\:043a\
\:0430\:0435\:0442 \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:0435 \:043a\
\:0430\:0436\:0434\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 \:0432\:0434\:043e\:043b\:044c \:0432\:0441\:0435\:0433\
\:043e \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430 \:0435\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:044f \:0434\:0440\:0443\:0433\:0438\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043d\:0430 \:0438\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:0445 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041a\:0430\:043a \:0438 \
\:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0435\:0439, \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:043c\:0435\:043d\:044f\:0442\:044c \:0441\
\:043a\:043e\:0440\:043e\:0441\:0442\:044c \:0438 \:043d\:0430\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:0435, \:0438\:043b\:0438 \:043d\:0430\
\:0436\:0430\:0442\:044c \:0438 \:043f\:0435\:0440\:0435\:0434\:0432\:0438\
\:0433\:0430\:0442\:044c \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \
\:0432\:0440\:0443\:0447\:043d\:0443\:044e. \:041f\:043e\:043b\:0437\:0443\
\:043d\:043e\:043a ",
 StyleBox["Autorun", "DialogElementName"],
 " \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438 \:0434\:0435\:0439\:0441\
\:0442\:0432\:0443\:0435\:0442 \:043a\:0430\:043a \:0441\:0432\:043e\:0435\
\:0433\:043e \:0440\:043e\:0434\:0430 \:043c\:0430\:0441\:0442\:0435\:0440-\
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440, \:043a\:043e\
\:043e\:0440\:0434\:0438\:043d\:0438\:0440\:0443\:044e\:0449\:0438\:0439 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0432\:0441\:0435\:0445 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{"None", ",", "Axis", ",", "Top", ",", "Bottom"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = None, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 13.96, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Autorun", 
    Typeset`animator$$ = AnimatorBox[
     Dynamic[
     Typeset`animvar$$, (
      Typeset`animvar$$ = #; {$CellContext`filling$$, $CellContext`n1$$, \
$CellContext`n2$$} = Through[
         Manipulate`Dump`flis1$53557[Typeset`animvar$$]])& ], {0, 12}, 
     ImageSize -> Small, DefaultDuration -> 12, AnimationRate -> Automatic, 
     AppearanceElements -> {
      "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
       "DirectionButton"}], Typeset`animvar$$ = 7.2396321296691895`, 
    Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`filling$$], {None, Axis, Top, Bottom}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n1$569$$ =
     0, $CellContext`n2$574$$ = 0, $CellContext`filling$575$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = None, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$569$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$574$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$575$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`filling$$, {None, Axis, Top, Bottom}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{297., {176., 183.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{301, 323},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->137180051]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:0430 ",
 StyleBox["Autorun", "DialogElementName"],
 " \:0438\:043c\:0438\:0442\:0438\:0440\:0443\:0435\:0442 \:0442\:043e, \
\:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0433\:043b\:0438 \:0431\:044b \
\:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0441\:0430\:043c\:0438 \:043c\
\:044b\:0448\:044c\:044e, \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\
\:044f \:043f\:043e \:043e\:0434\:043d\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0437\:0430 \:0440\:0430\:0437. \:0415\:0441\:043b\:0438 \
\:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["AutorunSequencing"],"paclet:ref/AutorunSequencing"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 StyleBox["Autorun", "DialogElementName"],
 " \:043d\:0430\:0447\:043d\:0435\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\
\:0449\:0430\:0442\:044c \:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e, \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \
\:0432 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:043c \
\:043d\:0438\:0436\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0435. \:0420\
\:0430\:0431\:043e\:0442\:0430 \:0434\:0430\:043d\:043d\:043e\:0439 \:043e\
\:043f\:0446\:0438\:0438 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\
\:0442 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \
\:043f\:0440\:0438\:043c\:0435\:0440\:0430: \:0432 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:043e\:043d\:0430 \:0441\:043c\:043e\:0442\
\:0440\:0438\:0442\:0441\:044f \:043b\:0443\:0447\:0448\:0435, \:0432 \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043a\:0430\:0436\:0435\
\:0442\:0441\:044f \:043d\:0435\:0443\:043c\:0435\:0441\:0442\:043d\:043e\
\:0439."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{"None", ",", "Axis", ",", "Top", ",", "Bottom"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[1]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = None, $CellContext`n1$$ = 
    8.179118180151647, $CellContext`n2$$ = 8.950277788155148, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Autorun", 
    Typeset`animator$$ = AnimatorBox[
     Dynamic[
     Typeset`animvar$$, (
      Typeset`animvar$$ = #; {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`filling$$} = Through[
         Manipulate`Dump`flis1$31327114[Typeset`animvar$$]])& ], {0, 
      DirectedInfinity[1]}, ImageSize -> Small, DefaultDuration -> 5, 
     AnimationRate -> Automatic, 
     AppearanceElements -> {
      "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
       "DirectionButton"}], Typeset`animvar$$ = 882.9251112937927, 
    Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20}, {
      Hold[$CellContext`n2$$], 1, 20}, {
      Hold[$CellContext`filling$$], {None, Axis, Top, Bottom}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$31326911$$ = 0, $CellContext`n2$31326912$$ = 
    0, $CellContext`filling$31326913$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = None, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$31326911$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$31326912$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$31326913$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 20}, {$CellContext`n2$$, 1, 
         20}, {$CellContext`filling$$, {None, Axis, Top, Bottom}}}, 
      "Options" :> {AutorunSequencing -> All}, "DefaultOptions" :> {}],
     ImageSizeCache->{297., {173., 180.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{301, 317},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->181449674]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0438\:0441\:043a\:043b\:044e\:0447\:0438\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438\:0437 \:0430\:043d\
\:0438\:043c\:0430\:0446\:0438\:0438 ",
 StyleBox["Autorun", "DialogElementName"],
 ", \:0438\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0430\:043d\:0438\:043c\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \
\:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:043f\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["AutorunSequencing"],"paclet:ref/AutorunSequencing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0442\:0440\:0435\:0442\:0438\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0438\:0440\
\:0443\:0435\:0442\:0441\:044f \:0432 \:043f\:0435\:0440\:0432\:0443\:044e \
\:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0437\:0430\:0442\:0435\:043c \
\:0430\:043d\:0438\:043c\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:043f\
\:0435\:0440\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0437\:0430\
\:0442\:0435\:043c \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439, \
\:0430 \:0432\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:0441\:0432\
\:043e\:0435\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0438 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"w", ",", "x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AutorunSequencing", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"3", ",", "1", ",", "4"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[70]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`w$$ = 0, $CellContext`x$$ = 
    0, $CellContext`y$$ = 0.36379861831665017`, $CellContext`z$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$, 
    Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`w$$], 0, 1}, {
      Hold[$CellContext`x$$], 0, 1}, {
      Hold[$CellContext`y$$], 0, 1}, {
      Hold[$CellContext`z$$], 0, 1}}, Typeset`size$$ = {124., {2., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`w$4959$$ = 0, $CellContext`x$4960$$ = 
    0, $CellContext`y$4961$$ = 0, $CellContext`z$4962$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`w$$ = 0, $CellContext`x$$ = 
        0, $CellContext`y$$ = 0, $CellContext`z$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`w$$, $CellContext`w$4959$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$4960$$, 0], 
        Hold[$CellContext`y$$, $CellContext`y$4961$$, 0], 
        Hold[$CellContext`z$$, $CellContext`z$4962$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> {$CellContext`w$$, $CellContext`x$$, $CellContext`y$$, \
$CellContext`z$$}, 
      "Specifications" :> {{$CellContext`w$$, 0, 1}, {$CellContext`x$$, 0, 
         1}, {$CellContext`y$$, 0, 1}, {$CellContext`z$$, 0, 1}}, 
      "Options" :> {AutorunSequencing -> {3, 1, 4}}, "DefaultOptions" :> {}],
     ImageSizeCache->{258., {91., 98.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{262, 191},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[70]=",
 CellID->953806328]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["AutorunSequencing"],"paclet:ref/AutorunSequencing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:0432\:0440\:0435\:043c\:044f, \:043e\:0442\:0432\
\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:0434\:043b\:044f \:0430\:043d\
\:0438\:043c\:0430\:0446\:0438\:0438 \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \:0418\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:0435\
 \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:043e\
\:0442\:0432\:043e\:0434\:044f\:0442 \:0434\:0432\:0435 \:0441\:0435\:043a\
\:0443\:043d\:0434\:044b \:0434\:043b\:044f \:043f\:0435\:0440\:0432\:043e\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0434\:0432\:0435 \:0441\
\:0435\:043a\:0443\:043d\:0434\:044b \:0434\:043b\:044f \:0442\:0440\:0435\
\:0442\:044c\:0435\:0433\:043e, \:0438 \:0434\:0435\:0441\:044f\:0442\:044c \
\:0441\:0435\:043a\:0443\:043d\:0434 \:0434\:043b\:044f \:0447\:0435\:0442\
\:0432\:0435\:0440\:0442\:043e\:0433\:043e. \:0412\:0442\:043e\:0440\:043e\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:043d\:0435 \:0437\:0430\:0434\:0435\
\:0439\:0441\:0442\:0432\:0443\:0435\:0442\:0441\:044f, \:043a\:0430\:043a \
\:0438 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"w", ",", "x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AutorunSequencing", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "10"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[71]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`w$$ = 0.268, $CellContext`x$$ = 
    0, $CellContext`y$$ = 0, $CellContext`z$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`w$$], 0, 1}, {
      Hold[$CellContext`x$$], 0, 1}, {
      Hold[$CellContext`y$$], 0, 1}, {
      Hold[$CellContext`z$$], 0, 1}}, Typeset`size$$ = {103., {2., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`w$4996$$ = 0, $CellContext`x$4997$$ = 
    0, $CellContext`y$4998$$ = 0, $CellContext`z$4999$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`w$$ = 0, $CellContext`x$$ = 
        0, $CellContext`y$$ = 0, $CellContext`z$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`w$$, $CellContext`w$4996$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$4997$$, 0], 
        Hold[$CellContext`y$$, $CellContext`y$4998$$, 0], 
        Hold[$CellContext`z$$, $CellContext`z$4999$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> {$CellContext`w$$, $CellContext`x$$, $CellContext`y$$, \
$CellContext`z$$}, 
      "Specifications" :> {{$CellContext`w$$, 0, 1}, {$CellContext`x$$, 0, 
         1}, {$CellContext`y$$, 0, 1}, {$CellContext`z$$, 0, 1}}, 
      "Options" :> {AutorunSequencing -> {{1, 2}, {3, 2}, {4, 10}}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{258., {91., 98.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{262, 191},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[71]=",
 CellID->1805013488]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:0439 \:0438\:0437 \:043f\:0440\:0438\:0447\:0438\
\:043d, \:043f\:043e\:0431\:0443\:0436\:0434\:0430\:044e\:0449\:0438\:0445 \
\:0432\:043d\:0438\:043c\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043e\
\:0442\:043d\:0435\:0441\:0442\:0438\:0441\:044c \:043a \:0434\:0435\:0442\
\:0430\:043b\:044f\:043c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AutorunSequencing"],"paclet:ref/AutorunSequencing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0432\:0438\:0434\:0435\:043e \:0430\
\:043d\:0438\:043c\:0430\:0446\:0438\:0438 \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0435 QuickTime \:0438\:043b\:0438 Flash). \:041f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0432\:0438\:0434\:0435\:043e\
\:0440\:043e\:043b\:0438\:043a \:0430\:043d\:0438\:043c\:0430\:0446\:0438\
\:0438 \:043f\:0443\:0442\:0435\:043c \"\:043f\:0440\:043e\:0433\:043e\:043d\
\:0430\" ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0447\:0435\:0440\:0435\:0437 \:043e\:0434\:0438\:043d \:043f\:043e\:043b\
\:043d\:044b\:0439 \:0446\:0438\:043a\:043b ",
 StyleBox["Autorun", "DialogElementName"],
 "."
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AutorunSequencing"],"paclet:ref/AutorunSequencing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\
\:0435\:0442 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e\
\:0433\:043e \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044f \:043d\:0430\
\:0434 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c\:044e \:0430\:043d\:0438\:043c\
\:0430\:0446\:0438\:0438, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:043c ",
 StyleBox["Bookmarks", "DialogElementName"],
 " (\:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0438), \:043e\:043f\:0438\
\:0441\:044b\:0432\:0430\:0435\:043c\:043e\:043c \:0432 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:043c \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435, \:0447\:0442\:043e\:0431\:044b \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0438\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \"\:0442\:043e\
\:0447\:0435\:043a \:043c\:0430\:0440\:0448\:0440\:0443\:0442\:0430\" (\:0438\
\:043d\:044b\:043c\:0438 \:0441\:043b\:043e\:0432\:0430\:043c\:0438 - \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0439 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:043e\:0432), \:0430 \:0437\:0430\:0442\:0435\:043c \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:044e, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0443\:0434\:0435\:0442 \
\:043f\:043b\:0430\:0432\:043d\:043e \:0438\:043d\:0442\:0435\:0440\:043f\
\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:043a\:0432\
\:043e\:0437\:044c \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0435 \:0442\
\:043e\:0447\:043a\:0438. \:042d\:0442\:043e \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \
\:043f\:043e\:043b\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:044c \:043d\:0430\:0434 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\
\:043e\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \
\:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043a\:043b\:0430\:0434\:043a\:0438 \:0434\:043b\:044f \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0439 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:0432", "Section",
 CellTags->"14.1",
 CellID->20842957],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:043a\:043e\:0433\:0434\
\:0430 \:043e\:043d\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:043c\:043d\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430, \:0447\:0442\:043e\
\:0431\:044b \:043e\:0442\:044b\:0441\:043a\:0430\:0442\:044c, \:043e\:0431\
\:0440\:0430\:0437\:043d\:043e \:0433\:043e\:0432\:043e\:0440\:044f, \"\:0438\
\:0433\:043e\:043b\:043a\:0443 \:0432 \:0441\:0442\:043e\:0433\:0443 \:0441\
\:0435\:043d\:0430\": \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:0443\:044e \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\
\:044e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:0434\:0430\:0435\:0442 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \
\:0438\:043d\:0442\:0435\:0440\:0435\:0441\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:0415\:0441\:043b\:0438 \:0432\
\:044b \:043d\:0430\:0448\:043b\:0438 \:043f\:043e\:0434\:043e\:0431\:043d\
\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\
\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:0441\
\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0435\:0433\:043e \:0434\
\:043b\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\:0433\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:044f. \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0435\:0439 \:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CirclePlusIcon"],
   ImageSizeCache->{10., {3., 7.}}]], "InlineFormula"],
 " \:043c\:0435\:043d\:044e \:0432 \:0432\:0435\:0440\:0445\:043d\:0435\:043c \
\:043f\:0440\:0430\:0432\:043e\:043c \:0443\:0433\:043b\:0443 \:0440\:0430\
\:043c\:043a\:0438 \:043f\:043e\:043b\:044f \:0432\:044b\:0432\:043e\:0434\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:043e\:0431\:043e\:0441\:043e\:0431\:043b\:0435\:043d\:043d\:043e\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432 \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:043e\:0439 \:0444\:043e\:0440\
\:043c\:0435, \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:043c\:043e\:0436\
\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\
\:0442\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043d\
\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\
\:043b\:044f \:0432\:0432\:043e\:0434\:0430, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434\:0430 ",
 StyleBox["Paste Snapshot", "DialogElementName"],
 " \:0438\:0437 \:043c\:0435\:043d\:044e ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CirclePlusIcon"],
   ImageSizeCache->{10., {3., 7.}}]], "InlineFormula"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0431\:0443\:0434\
\:0435\:0442 \:0432\:044b\:0432\:0435\:0434\:0435\:043d \:0432 \:043d\:043e\
\:0432\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0435, \:043f\:043e\:0434 \
\:044f\:0447\:0435\:0439\:043a\:043e\:0439 \:0432\:044b\:0432\:043e\:0434\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[72]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.42, $CellContext`y$$ = 
    0.6, $CellContext`z$$ = 0.352, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 1}, {
      Hold[$CellContext`y$$], 0, 1}, {
      Hold[$CellContext`z$$], 0, 1}}, Typeset`size$$ = {120., {2., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$5033$$ = 0, $CellContext`y$5034$$ = 
    0, $CellContext`z$5035$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x$$ = 0, $CellContext`y$$ = 
        0, $CellContext`z$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$5033$$, 0], 
        Hold[$CellContext`y$$, $CellContext`y$5034$$, 0], 
        Hold[$CellContext`z$$, $CellContext`z$5035$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> {$CellContext`x$$, $CellContext`y$$, $CellContext`z$$}, 
      "Specifications" :> {{$CellContext`x$$, 0, 1}, {$CellContext`y$$, 0, 
         1}, {$CellContext`z$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{254., {77., 84.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 163},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[72]=",
 CellID->1507695294]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 ",
 StyleBox["Paste Snapshot", "DialogElementName"],
 " \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435."
}], "Text"],

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", " ", "=", "0.42"}], ",", " ", 
     RowBox[{"y", " ", "=", " ", "0.6"}], ",", " ", 
     RowBox[{"z", " ", "=", " ", "0.352"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "y", ",", " ", "z"}], "}"}]}], "]"}]], "Input",
 GeneratedCell->False,
 CellAutoOverwrite->False],

Cell[TextData[{
 "\:0422\:0440\:0438 \:0442\:0435\:043a\:0443\:0449\:0438\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0431\:044b\:043b\:0438 \:0441\:043a\
\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:0432 \:0431\:043b\
\:043e\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \
\:0432 \:0442\:0435\:043b\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0431\:044b\:043b \:0442\:0430\:043a\:0436\:0435 \:0441\:043a\
\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:043d \:043f\:0435\:0440\:0432\
\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". (\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0430 \:043f\:043e\:0442\
\:043e\:043c\:0443, \:0447\:0442\:043e \:0432 \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445, \:0433\:0434\:0435 \:0442\:0435\:043b\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:044f\:0432\:043d\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 \:043a\:043e\:0440\:0440\
\:0435\:043a\:0442\:043d\:0443\:044e \:0440\:0430\:0431\:043e\:0442\:0443. \
\:0412 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \
\:043e\:0442 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0432\:044b \:043d\
\:0430\:043c\:0435\:0440\:0435\:043d\:044b \:0441\:0434\:0435\:043b\:0430\
\:0442\:044c \:0441 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:043c, \:0432\:044b, \:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e, \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:043c\
\:0435\:043d\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:0435\:0437 \:043d\:0443\:0436\:0434\:044b \
\:0432\:043d\:043e\:0441\:0438\:0442\:044c \:043a\:0430\:043a\:0438\:0435-\
\:043b\:0438\:0431\:043e \:0434\:0440\:0443\:0433\:0438\:0435 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435. \:041b\:0438\:0431\:043e, \:0432\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0441\:043a\:043e\:043f\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c/\:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \
\:0431\:043b\:043e\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0439 \:0432 \:0434\:0440\:0443\:0433\:043e\:0439 \:043d\:0430\
\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0439 \:0432\:0430\:043c\:0438 \
\:043a\:043e\:0434, \:0438 \:0442.\:0434. \
\:0420\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:043c\:0435\:0436\:0434\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0431\
\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\".)"
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:043c\:0435\:0441\:0442\:043e \:0442\:043e\
\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \:043d\:0435\:043c\:0435\:0434\
\:043b\:0435\:043d\:043d\:043e \:043f\:0435\:0440\:0435\:0439\:0442\:0438 \
\:043a \:044d\:0442\:043e\:043c\:0443 \:043c\:0435\:0441\:0442\:0443, \:0432\
\:044b \:043f\:0440\:043e\:0441\:0442\:043e \:0445\:043e\:0442\:0438\:0442\
\:0435 \:0437\:0430\:043d\:0435\:0441\:0442\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0432 \:043f\:0430\:043c\:044f\:0442\:044c, \:0447\:0442\:043e\
\:0431\:044b \:043b\:0435\:0433\:043a\:043e \:0432\:0435\:0440\:043d\:0443\
\:0442\:044c\:0441\:044f \:043a \:0434\:0430\:043d\:043d\:043e\:0439 \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0432 \:0431\:0443\:0434\:0443\:0449\:0435\
\:043c, \:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443 ",
 StyleBox["Add To Bookmarks", "DialogElementName"],
 " \:0438\:0437 \:043c\:0435\:043d\:044e ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CirclePlusIcon"],
   ImageSizeCache->{10., {3., 7.}}]], "InlineFormula"],
 ".  \:042d\:0442\:043e \:043e\:0442\:043a\:0440\:043e\:0435\:0442 \:043f\
\:0430\:043d\:0435\:043b\:044c, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:0432\:0430\:043c \:0434\
\:0430\:0442\:044c \:0438\:043c\:044f \:0437\:0430\:043a\:043b\:0430\:0434\
\:043a\:0435 \:0438 \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:0435\
\:0435 \:0432 \:0441\:043f\:0438\:0441\:043e\:043a \:0437\:0430\:043a\:043b\
\:0430\:0434\:043e\:043a \:0434\:0430\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0443\:0442\:0435\:043c \:043d\:0430\:0436\:0430\:0442\:0438\:044f \
\:043a\:043d\:043e\:043f\:043a\:0438 ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CompactAddButton"],
   ImageSizeCache->{26., {4., 9.}}]], "InlineFormula"],
 ", \:043b\:0438\:0431\:043e \:043e\:0442\:043a\:0430\:0437\:0430\:0442\:044c\
\:0441\:044f \:043e\:0442 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0438, \:043d\:0430\
\:0436\:0430\:0432 \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0443 ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CompactCloseButton"],
   ImageSizeCache->{32., {4., 9.}}]], "InlineFormula"],
 "."
}], "Text"],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0438, \:0435\
\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043f\:043e\:044f\
\:0432\:0438\:0442\:0441\:044f \:0432 \:043c\:0435\:043d\:044e ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CirclePlusIcon"],
   ImageSizeCache->{10., {3., 7.}}]], "InlineFormula"],
 ". \:0412\:044b\:0431\:043e\:0440 \:044d\:0442\:043e\:0433\:043e \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0432 \:043c\:0435\:043d\
\:044e ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CirclePlusIcon"],
   ImageSizeCache->{10., {3., 7.}}]], "InlineFormula"],
 " \:0437\:0430\:0441\:0442\:0430\:0432\:0438\:0442 \:0432\:0441\:0435 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0432\:0435\:0440\:043d\
\:0443\:0442\:044c\:0441\:044f \:043a \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043d\
\:0438 \:0438\:043c\:0435\:043b\:0438 \:043d\:0430 \:043c\:043e\:043c\:0435\
\:043d\:0442 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0438. \:0422\:0430\:043a\:0436\
\:0435 \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\
\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043a\:0430\:0436\:0434\
\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043c\:043d\:0438\:0442 \:0432\:0441\:0435 \:0438\:0441\:0445\
\:043e\:0434\:043d\:044b\:0435 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0441\:0432\:043e\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f, \:0438 \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\
\:0435\:0440\:043d\:0443\:0442\:044c\:0441\:044f \:043a \:044d\:0442\:0438\
\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c, \:0432\:044b\
\:0431\:0440\:0430\:0432 \:0432 \:043c\:0435\:043d\:044e \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443 ",
 StyleBox["Initial Settings", "DialogElementName"],
 "."
}], "Text"],

Cell[TextData[{
 "\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:044b \:043d\
\:0430\:0447\:0430\:043b\:0438 \:0440\:0430\:0441\:0441\:0442\:0430\:0432\
\:043b\:044f\:0442\:044c \:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0438, \
\:0434\:0432\:0430 \:0434\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:043c\:0435\:043d\:044e ",
 Cell[BoxData[
  DynamicBox[FrontEndResource["FEBitmaps", "CirclePlusIcon"],
   ImageSizeCache->{10., {3., 7.}}]], "InlineFormula"],
 " \:0441\:0442\:0430\:043d\:043e\:0432\:044f\:0442\:0441\:044f \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:043c\:0438:  ",
 StyleBox["Paste Bookmarks", "DialogElementName"],
 " \:0438 ",
 StyleBox["Animate Bookmarks", "DialogElementName"],
 "."
}], "Text"],

Cell[TextData[{
 "\:0417\:0430\:043a\:043b\:0430\:0434\:043a\:0438 \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438 \
\:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442 \:0432 \:0437\:0430\
\:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:043e\:0441\:0442\:0440\
\:0430\:043d\:0441\:0442\:0432\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:0432, \:0438 \:0432\:044b \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0442\:044c \:0434\:0430\
\:043d\:043d\:044b\:0435 \:044d\:0442\:0438\:0445 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432, \:0432\:044b\:0431\:0438\:0440\:0430\:044f \:043f\:0443\
\:043d\:043a\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox["Paste Bookmarks", "DialogElementName"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:043c\:0435\:0435\:0442 \:0432\
\:0438\:0434 ",
 Cell[BoxData[
  RowBox[{"bookmarkName", ":>", "parameterValues"}]], "InlineFormula"],
 " (",
 Cell[BoxData[
  RowBox[{
  "\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:0417\:0430\:043a\:043b\
\:0430\:0434\:043a\:0438", ":>", 
   "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:041f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0430"}]], "InlineFormula"],
 "). \:042d\:0442\:043e\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0441\
\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0447\:0435\:0441\:043a\:0438 \
\:043a\:043e\:0440\:0440\:0435\:043a\:0442\:0435\:043d \:0434\:043b\:044f \
\:043f\:0440\:044f\:043c\:043e\:0433\:043e \:0432\:0432\:043e\:0434\:0430 \
\:0432 \:043a\:043e\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0430\:0440\
\:0430\:043c\:0435\:0442\:0440\:0430 \:0434\:043b\:044f \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Bookmarks"],"paclet:ref/Bookmarks"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". (\:042d\:0442\:043e \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442, \:043d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, \:043e\:0442\:0440\:0435\:0434\:0430\:043a\
\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0437\:0430\:043a\:043b\
\:0430\:0434\:043a\:0438 \:0432\:0440\:0443\:0447\:043d\:0443\:044e, \:0438\
\:043b\:0438 \"\:043e\:0431\:043a\:0430\:0442\:0430\:0442\:044c\" \
\:043d\:0430 \:043d\:0438\:0445 \:043a\:043e\:0434, \:043f\:0435\:0440\:0435\
\:0434 \:0442\:0435\:043c \:043a\:0430\:043a \:0443\:0441\:0442\:0430\:043d\
\:043e\:0432\:0438\:0442\:044c \:0438\:0445 \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a \:0432 \:043d\:043e\:0432\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text"],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 \:043c\:0435\:043d\:044e ",
 StyleBox["Animate Bookmarks", "DialogElementName"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0442\:0430\:043a \:0436\
\:0435, \:043a\:0430\:043a \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 StyleBox["Autorun", "DialogElementName"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:0430\:044f \:0432 \
\:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435, \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:0435\:043c \:0442\:043e\:0433\:043e, \:0447\:0442\
\:043e \:0432\:043c\:0435\:0441\:0442\:043e \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:0438 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0430 \:0432 \:043f\:0440\:0435\:0434\
\:0435\:043b\:0430\:0445 \:0435\:0433\:043e \:0434\:0438\:0430\:043f\:0430\
\:0437\:043e\:043d\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \
\:043e\:043d\:0430 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0430\:043d\
\:0438\:043c\:0430\:0446\:0438\:044e, \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:044e\:0449\:0443\:044e \:0438\:043d\:0442\:0435\:0440\:043f\:043e\
\:043b\:044f\:0446\:0438\:044e \:0441\:043a\:0432\:043e\:0437\:044c \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0435 \:0432 \:0437\:0430\:043a\
\:043b\:0430\:0434\:043a\:0430\:0445 \:0442\:043e\:0447\:043a\:0438."
}], "Text"],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:043f\:043e\:043b\:044f\:0446\:0438\:044f, \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:0430\:044f \:043f\
\:0440\:0438 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438 \:0437\:0430\
\:043a\:043b\:0430\:0434\:043e\:043a, \:0440\:0435\:0430\:043b\:0438\:0437\
\:0443\:0435\:0442\:0441\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Interpolation"],"paclet:ref/Interpolation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0436\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\
\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["InterpolationOrder"],"paclet:ref/InterpolationOrder"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \
\:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0430 \:043f\:0435\:0440\
\:0435\:0445\:043e\:0434\:0430 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\
\:0438 \:043e\:0442 \:043e\:0434\:043d\:043e\:0439 \:0442\:043e\:0447\:043a\
\:0438 \:043a \:0434\:0440\:0443\:0433\:043e\:0439. \:0418\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043a\:0432\:0430\
\:0434\:0440\:0430\:0442\:0438\:0447\:043d\:0443\:044e \:0438\:043d\:0442\
\:0435\:0440\:043f\:043e\:043b\:044f\:0446\:0438\:044e, \:043f\:0440\:0438 \
\:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:0434\:043e\:0441\:0442\:0430\
\:0442\:043e\:0447\:043d\:043e\:0433\:043e \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:0430 \:0437\:0430\:043a\:043b\:0430\:0434\:043e\
\:043a, \:0438\:043b\:0438 \:043b\:0438\:043d\:0435\:0439\:043d\:0443\:044e, \
\:0432 \:043f\:0440\:043e\:0442\:0438\:0432\:043d\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435."
}], "Text"],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:0437\:0430\
\:043a\:043b\:0430\:0434\:043a\:0438, \:044d\:043a\:0441\:043f\:043e\:0440\
\:0442\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432 \:0444\:043e\:0440\
\:043c\:0430\:0442 \:0432\:0438\:0434\:0435\:043e-\:0430\:043d\:0438\:043c\
\:0430\:0446\:0438\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\
\:0435\:0435 \:0432\:0438\:0434\:0435\:043e \:0431\:0443\:0434\:0435\:0442 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:043e\:0434\
\:0438\:043d \:0446\:0438\:043a\:043b \:0434\:0432\:0438\:0436\:0435\:043d\
\:0438\:044f \:0441\:043a\:0432\:043e\:0437\:044c \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:0442\:043e\:0447\:0435\:043a, \:0433\:0435\:043d\:0435\:0440\:0438\
\:0440\:0443\:0435\:043c\:044b\:0445 \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439 ",
 StyleBox["Animate Bookmarks", "DialogElementName"],
 ". (\:0415\:0441\:043b\:0438 \
\:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a \:043d\:0435\:0442, \:0442\
\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \
\:0431\:0443\:0434\:0435\:0442 \:043e\:0434\:0438\:043d \:0446\:0438\:043a\
\:043b ",
 StyleBox["Autorun", "DialogElementName"],
 ".)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Dynamic Interactivity Language",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/DynamicInteractivityLanguage"]], "TutorialMoreAbout",
 CellID->346793833],

Cell[TextData[ButtonBox["Dynamic Visualization",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/DynamicVisualization"]], "TutorialMoreAbout",
 CellID->116159589],

Cell["", "SectionFooterSpacer",
 Editable->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->198756732],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043c\:043e\:0434\:0435\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildAnInteractiveApplicationRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->56347885],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0434\
\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateADemonstrationRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->98475950],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0430\
\:043d\:0438\:043c\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAnimationsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->171382257],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0444\
\:0430\:0439\:043b\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 CDF \
(Computable Document Format)",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateAComputableDocumentFormatFileRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->114146275]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Introduction to Manipulate - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction to Manipulate", ButtonData -> 
         "paclet:tutorial/IntroductionToManipulate", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 36, 23.8654093}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Dynamic Interactivity", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DynamicInteractivity/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "The single command Manipulate lets you create an astonishing range of \
interactive applications with just a few lines of input. Manipulate is \
designed to be used by anyone who is comfortable using basic commands such as \
Table and Plot: it does not require learning any complicated new concepts, \
nor any understanding of user interface programming ideas. The output you get \
from evaluating a Manipulate command is an interactive object containing one \
or more controls (sliders, etc.) that you can use to vary the value of one or \
more parameters. The output is very much like a small applet or widget: it is \
not just a static result, it is a running program you can interact with. This \
tutorial is designed for people who are familiar with the basics of using the \
Mathematica language, including how to use functions, the various kinds of \
brackets and braces, and how to make simple plots. Some of the examples will \
use more advanced functions, but it is not necessary to understand exactly \
how these work in order to get the point of the example.", 
    "synonyms" -> {"dynamic", "manipulate"}, "title" -> 
    "Introduction to Manipulate", "titlemodifier" -> "", "windowtitle" -> 
    "Introduction to Manipulate", "type" -> "Tutorial", "uri" -> 
    "tutorial/IntroductionToManipulate"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[15770, 337, 151, 2, 62, "Section",
   CellTags->"1.1"]},
 "2.1"->{
  Cell[49883, 1077, 231, 3, 62, "Section",
   CellTags->"2.1"]},
 "3.1"->{
  Cell[80460, 1767, 181, 3, 62, "Section",
   CellTags->"3.1"]},
 "4.1"->{
  Cell[120745, 2642, 214, 4, 62, "Section",
   CellTags->"4.1",
   CellID->498667553]},
 "5.1"->{
  Cell[147792, 3228, 211, 4, 62, "Section",
   CellTags->"5.1",
   CellID->6211114]},
 "6.1"->{
  Cell[183856, 4009, 109, 2, 62, "Section",
   CellTags->"6.1",
   CellID->2147483647]},
 "7.1"->{
  Cell[201060, 4410, 251, 4, 62, "Section",
   CellTags->"7.1"]},
 "8.1"->{
  Cell[220792, 4856, 110, 2, 62, "Section",
   CellTags->"8.1",
   CellID->1362679973]},
 "9.1"->{
  Cell[269786, 5919, 82, 1, 62, "Section",
   CellTags->"9.1"]},
 "10.1"->{
  Cell[294922, 6430, 231, 3, 62, "Section",
   CellTags->"10.1"]},
 "11.1"->{
  Cell[315179, 6880, 358, 7, 62, "Section",
   CellTags->"11.1"]},
 "12.1"->{
  Cell[335743, 7340, 150, 2, 62, "Section",
   CellTags->"12.1"]},
 "13.1"->{
  Cell[544284, 11614, 130, 3, 62, "Section",
   CellTags->"13.1",
   CellID->603832040]},
 "14.1"->{
  Cell[578593, 12301, 301, 5, 62, "Section",
   CellTags->"14.1",
   CellID->20842957]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 614016, 13042},
 {"2.1", 614090, 13045},
 {"3.1", 614165, 13048},
 {"4.1", 614240, 13051},
 {"5.1", 614338, 13055},
 {"6.1", 614434, 13059},
 {"7.1", 614533, 13063},
 {"8.1", 614609, 13066},
 {"9.1", 614708, 13070},
 {"10.1", 614784, 13073},
 {"11.1", 614862, 13076},
 {"12.1", 614940, 13079},
 {"13.1", 615018, 13082},
 {"14.1", 615119, 13086}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 4254, 99, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4898, 124, 85, 1, 47, "Title"],
Cell[4986, 127, 2451, 68, 88, "TutorialJumpBox",
 CellID->537845408],
Cell[7440, 197, 2777, 48, 114, "Text"],
Cell[10220, 247, 2390, 35, 106, "Text"],
Cell[12613, 284, 1838, 27, 84, "Text"],
Cell[14454, 313, 1291, 20, 66, "Text"],
Cell[CellGroupData[{
Cell[15770, 337, 151, 2, 62, "Section",
 CellTags->"1.1"],
Cell[15924, 341, 1248, 24, 56, "Text"],
Cell[CellGroupData[{
Cell[17197, 369, 164, 5, 28, "Input"],
Cell[17364, 376, 406, 10, 36, "Output",
 CellID->455673185]
}, Open  ]],
Cell[17785, 389, 1050, 22, 53, "Text"],
Cell[CellGroupData[{
Cell[18860, 415, 169, 5, 28, "Input"],
Cell[19032, 422, 1627, 36, 130, "Output",
 CellID->1163619]
}, Open  ]],
Cell[20674, 461, 2750, 39, 120, "Text"],
Cell[23427, 502, 1309, 28, 52, "Text"],
Cell[24739, 532, 1817, 33, 92, "Text"],
Cell[CellGroupData[{
Cell[26581, 569, 373, 12, 28, "Input"],
Cell[26957, 583, 1696, 37, 252, "Output",
 CellID->289850938]
}, Open  ]],
Cell[28668, 623, 744, 11, 48, "Text"],
Cell[29415, 636, 1086, 15, 66, "Text"],
Cell[30504, 653, 1576, 33, 278, "Output"],
Cell[32083, 688, 651, 10, 48, "Text"],
Cell[32737, 700, 1531, 24, 70, "Text"],
Cell[CellGroupData[{
Cell[34293, 728, 441, 14, 28, "Input"],
Cell[34737, 744, 1739, 37, 252, "Output",
 CellID->370257324]
}, Open  ]],
Cell[36491, 784, 1387, 26, 74, "Text"],
Cell[37881, 812, 834, 18, 52, "Text"],
Cell[CellGroupData[{
Cell[38740, 834, 587, 18, 28, "Input"],
Cell[39330, 854, 1989, 42, 298, "Output",
 CellID->22382063]
}, Open  ]],
Cell[41334, 899, 1115, 18, 52, "Text"],
Cell[CellGroupData[{
Cell[42474, 921, 1095, 34, 47, "Input"],
Cell[43572, 957, 3022, 60, 406, "Output",
 CellID->160811054]
}, Open  ]],
Cell[46609, 1020, 878, 13, 48, "Text"],
Cell[47490, 1035, 2356, 37, 110, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49883, 1077, 231, 3, 62, "Section",
 CellTags->"2.1"],
Cell[50117, 1082, 1533, 29, 70, "Text"],
Cell[51653, 1113, 3416, 57, 154, "Text"],
Cell[CellGroupData[{
Cell[55094, 1174, 164, 5, 28, "Input"],
Cell[55261, 1181, 405, 10, 36, "Output",
 CellID->64949586]
}, Open  ]],
Cell[CellGroupData[{
Cell[55703, 1196, 169, 5, 28, "Input"],
Cell[55875, 1203, 1628, 36, 130, "Output",
 CellID->7838827]
}, Open  ]],
Cell[57518, 1242, 1250, 20, 70, "Text"],
Cell[CellGroupData[{
Cell[58793, 1266, 295, 9, 30, "Input"],
Cell[59091, 1277, 1693, 37, 130, "Output",
 CellID->450232159]
}, Open  ]],
Cell[60799, 1317, 1186, 25, 56, "Text"],
Cell[CellGroupData[{
Cell[62010, 1346, 180, 5, 28, "Input"],
Cell[62193, 1353, 1632, 36, 130, "Output",
 CellID->241099276]
}, Open  ]],
Cell[63840, 1392, 543, 11, 34, "Text"],
Cell[CellGroupData[{
Cell[64408, 1407, 306, 9, 30, "Input"],
Cell[64717, 1418, 1699, 37, 148, "Output",
 CellID->63432299]
}, Open  ]],
Cell[66431, 1458, 2199, 36, 110, "Text"],
Cell[CellGroupData[{
Cell[68655, 1498, 307, 9, 30, "Input"],
Cell[68965, 1509, 1705, 37, 284, "Output",
 CellID->633655573]
}, Open  ]],
Cell[70685, 1549, 1524, 21, 66, "Text"],
Cell[72212, 1572, 1817, 31, 92, "Text"],
Cell[CellGroupData[{
Cell[74054, 1607, 573, 17, 28, "Input"],
Cell[74630, 1626, 2271, 53, 174, "Output",
 CellID->295425072]
}, Open  ]],
Cell[76916, 1682, 626, 9, 48, "Text"],
Cell[CellGroupData[{
Cell[77567, 1695, 511, 15, 28, "Input"],
Cell[78081, 1712, 2330, 49, 174, "Output",
 CellID->289728281]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80460, 1767, 181, 3, 62, "Section",
 CellTags->"3.1"],
Cell[80644, 1772, 1363, 21, 70, "Text"],
Cell[82010, 1795, 2071, 34, 92, "Text"],
Cell[84084, 1831, 1499, 32, 68, "Text"],
Cell[85586, 1865, 1182, 17, 66, "Text"],
Cell[CellGroupData[{
Cell[86793, 1886, 798, 24, 47, "Input"],
Cell[87594, 1912, 2339, 48, 320, "Output",
 CellID->49205202]
}, Open  ]],
Cell[89948, 1963, 712, 13, 52, "Text"],
Cell[CellGroupData[{
Cell[90685, 1980, 946, 27, 65, "Input"],
Cell[91634, 2009, 2445, 50, 328, "Output",
 CellID->74939416]
}, Open  ]],
Cell[94094, 2062, 791, 17, 52, "Text"],
Cell[CellGroupData[{
Cell[94910, 2083, 761, 23, 47, "Input"],
Cell[95674, 2108, 2305, 47, 320, "Output",
 CellID->443843062]
}, Open  ]],
Cell[97994, 2158, 1974, 33, 92, "Text"],
Cell[99971, 2193, 911, 18, 52, "Text"],
Cell[CellGroupData[{
Cell[100907, 2215, 1005, 29, 65, "Input"],
Cell[101915, 2246, 2444, 50, 320, "Output",
 CellID->482701933]
}, Open  ]],
Cell[104374, 2299, 2851, 51, 132, "Text"],
Cell[CellGroupData[{
Cell[107250, 2354, 1011, 29, 65, "Input"],
Cell[108264, 2385, 2492, 51, 324, "Output",
 CellID->16480395]
}, Open  ]],
Cell[110771, 2439, 3571, 49, 158, "Text"],
Cell[CellGroupData[{
Cell[114367, 2492, 1046, 31, 65, "Input"],
Cell[115416, 2525, 2475, 51, 354, "Output",
 CellID->135511085]
}, Open  ]],
Cell[117906, 2579, 2802, 58, 122, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120745, 2642, 214, 4, 62, "Section",
 CellTags->"4.1",
 CellID->498667553],
Cell[120962, 2648, 299, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[121286, 2655, 1262, 37, 83, "Input"],
Cell[122551, 2694, 3062, 60, 486, "Output",
 CellID->578787095]
}, Open  ]],
Cell[125628, 2757, 2476, 48, 106, "Text"],
Cell[128107, 2807, 897, 13, 48, "Text"],
Cell[CellGroupData[{
Cell[129029, 2824, 1449, 44, 83, "Input"],
Cell[130481, 2870, 3040, 62, 486, "Output",
 CellID->1993061934]
}, Open  ]],
Cell[133536, 2935, 3017, 48, 150, "Text"],
Cell[136556, 2985, 2367, 37, 108, "Text"],
Cell[138926, 3024, 1606, 29, 92, "Text"],
Cell[140535, 3055, 2008, 39, 90, "Text"],
Cell[142546, 3096, 170, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[142741, 3102, 1742, 53, 101, "Input"],
Cell[144486, 3157, 3257, 65, 486, "Output",
 CellID->941998832]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[147792, 3228, 211, 4, 62, "Section",
 CellTags->"5.1",
 CellID->6211114],
Cell[148006, 3234, 4833, 86, 190, "Text"],
Cell[152842, 3322, 1976, 33, 92, "Text"],
Cell[CellGroupData[{
Cell[154843, 3359, 1805, 54, 101, "Input"],
Cell[156651, 3415, 3281, 65, 320, "Output",
 CellID->924923740]
}, Open  ]],
Cell[159947, 3483, 1876, 30, 88, "Text"],
Cell[161826, 3515, 2192, 33, 106, "Text"],
Cell[CellGroupData[{
Cell[164043, 3552, 1914, 55, 119, "Input"],
Cell[165960, 3609, 3302, 65, 320, "Output",
 CellID->1706661194]
}, Open  ]],
Cell[169277, 3677, 914, 13, 48, "Text"],
Cell[CellGroupData[{
Cell[170216, 3694, 1917, 56, 119, "Input"],
Cell[172136, 3752, 3428, 68, 320, "Output",
 CellID->2063098226]
}, Open  ]],
Cell[175579, 3823, 1817, 28, 88, "Text"],
Cell[CellGroupData[{
Cell[177421, 3855, 2061, 60, 119, "Input"],
Cell[179485, 3917, 3522, 71, 320, "Output",
 CellID->1220919920]
}, Open  ]],
Cell[183022, 3991, 797, 13, 48, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183856, 4009, 109, 2, 62, "Section",
 CellTags->"6.1",
 CellID->2147483647],
Cell[183968, 4013, 1746, 26, 84, "Text"],
Cell[185717, 4041, 1230, 31, 50, "Text"],
Cell[186950, 4074, 1033, 19, 50, "Text"],
Cell[CellGroupData[{
Cell[188008, 4097, 323, 11, 28, "Input"],
Cell[188334, 4110, 1634, 35, 188, "Output",
 CellID->794848355]
}, Open  ]],
Cell[189983, 4148, 543, 8, 48, "Text"],
Cell[CellGroupData[{
Cell[190551, 4160, 577, 19, 28, "Input",
 CellID->268633062],
Cell[191131, 4181, 1733, 38, 414, "Output",
 CellID->1668018145]
}, Open  ]],
Cell[192879, 4222, 1414, 20, 66, "Text"],
Cell[CellGroupData[{
Cell[194318, 4246, 2278, 70, 101, "Input"],
Cell[196599, 4318, 2715, 54, 320, "Output",
 CellID->1129435077]
}, Open  ]],
Cell[199329, 4375, 1694, 30, 90, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201060, 4410, 251, 4, 62, "Section",
 CellTags->"7.1"],
Cell[201314, 4416, 1922, 30, 88, "Text"],
Cell[CellGroupData[{
Cell[203261, 4450, 557, 18, 28, "Input"],
Cell[203821, 4470, 1728, 37, 414, "Output",
 CellID->807383306]
}, Open  ]],
Cell[205564, 4510, 3799, 75, 150, "Text"],
Cell[209366, 4587, 1404, 21, 66, "Text"],
Cell[CellGroupData[{
Cell[210795, 4612, 1133, 36, 65, "Input"],
Cell[211931, 4650, 2138, 47, 440, "Output",
 CellID->1889542196]
}, Open  ]],
Cell[214084, 4700, 587, 9, 48, "Text"],
Cell[CellGroupData[{
Cell[214696, 4713, 1329, 38, 65, "Input"],
Cell[216028, 4753, 2699, 55, 324, "Output",
 CellID->547516336]
}, Open  ]],
Cell[218742, 4811, 2013, 40, 100, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220792, 4856, 110, 2, 62, "Section",
 CellTags->"8.1",
 CellID->1362679973],
Cell[220905, 4860, 1516, 27, 74, "Text"],
Cell[222424, 4889, 3146, 50, 125, "Text"],
Cell[CellGroupData[{
Cell[225595, 4943, 1090, 35, 65, "Input"],
Cell[226688, 4980, 2046, 44, 362, "Output",
 CellID->139631757]
}, Open  ]],
Cell[228749, 5027, 1602, 22, 84, "Text"],
Cell[230354, 5051, 1724, 28, 92, "Text"],
Cell[CellGroupData[{
Cell[232103, 5083, 870, 29, 47, "Input"],
Cell[232976, 5114, 2123, 43, 330, "Output",
 CellID->1738797375]
}, Open  ]],
Cell[235114, 5160, 1309, 24, 74, "Text"],
Cell[236426, 5186, 1123, 20, 50, "Text"],
Cell[CellGroupData[{
Cell[237574, 5210, 642, 21, 47, "Input"],
Cell[238219, 5233, 1744, 38, 330, "Output",
 CellID->1010013249]
}, Open  ]],
Cell[239978, 5274, 933, 16, 52, "Text"],
Cell[240914, 5292, 3406, 67, 140, "Text"],
Cell[244323, 5361, 2577, 50, 122, "Text"],
Cell[CellGroupData[{
Cell[246925, 5415, 709, 23, 47, "Input"],
Cell[247637, 5440, 1859, 40, 330, "Output",
 CellID->1581930055]
}, Open  ]],
Cell[249511, 5483, 1376, 25, 74, "Text"],
Cell[CellGroupData[{
Cell[250912, 5512, 1464, 42, 155, "Input"],
Cell[252379, 5556, 3061, 64, 464, "Output",
 CellID->1650884525]
}, Open  ]],
Cell[255455, 5623, 2168, 30, 102, "Text"],
Cell[257626, 5655, 1919, 33, 96, "Text"],
Cell[CellGroupData[{
Cell[259570, 5692, 1405, 42, 83, "Input"],
Cell[260978, 5736, 3091, 60, 444, "Output",
 CellID->927492435]
}, Open  ]],
Cell[264084, 5799, 2235, 32, 102, "Text"],
Cell[CellGroupData[{
Cell[266344, 5835, 753, 24, 47, "Input"],
Cell[267100, 5861, 2637, 52, 250, "Output",
 CellID->1929045119]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[269786, 5919, 82, 1, 62, "Section",
 CellTags->"9.1"],
Cell[269871, 5922, 1054, 17, 52, "Text"],
Cell[CellGroupData[{
Cell[270950, 5943, 434, 13, 28, "Input"],
Cell[271387, 5958, 1669, 37, 308, "Output",
 CellID->900696274]
}, Open  ]],
Cell[273071, 5998, 1819, 29, 89, "Text"],
Cell[274893, 6029, 3839, 60, 164, "Text"],
Cell[278735, 6091, 4024, 68, 168, "Text"],
Cell[282762, 6161, 1375, 21, 66, "Text"],
Cell[CellGroupData[{
Cell[284162, 6186, 1150, 37, 65, "Input"],
Cell[285315, 6225, 2313, 48, 468, "Output",
 CellID->390049415]
}, Open  ]],
Cell[287643, 6276, 685, 10, 48, "Text"],
Cell[CellGroupData[{
Cell[288353, 6290, 938, 24, 83, "Input"],
Cell[289294, 6316, 2321, 47, 410, "Output",
 CellID->1440427261]
}, Open  ]],
Cell[291630, 6366, 545, 8, 48, "Text"],
Cell[292178, 6376, 2707, 49, 114, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[294922, 6430, 231, 3, 62, "Section",
 CellTags->"10.1"],
Cell[295156, 6435, 2083, 37, 92, "Text"],
Cell[297242, 6474, 1662, 34, 70, "Text"],
Cell[CellGroupData[{
Cell[298929, 6512, 625, 18, 47, "Input"],
Cell[299557, 6532, 1920, 41, 272, "Output",
 CellID->677822996]
}, Open  ]],
Cell[301492, 6576, 2111, 36, 106, "Text"],
Cell[CellGroupData[{
Cell[303628, 6616, 1083, 30, 83, "Input"],
Cell[304714, 6648, 2326, 48, 174, "Output",
 CellID->1917830084]
}, Open  ]],
Cell[307055, 6699, 2007, 45, 78, "Text"],
Cell[CellGroupData[{
Cell[309087, 6748, 950, 29, 92, "Input"],
Cell[310040, 6779, 2441, 51, 398, "Output",
 CellID->1388163965]
}, Open  ]],
Cell[312496, 6833, 2646, 42, 128, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[315179, 6880, 358, 7, 62, "Section",
 CellTags->"11.1"],
Cell[315540, 6889, 666, 13, 52, "Text"],
Cell[316209, 6904, 125, 4, 28, "Input"],
Cell[CellGroupData[{
Cell[316359, 6912, 200, 6, 28, "Input"],
Cell[316562, 6920, 1595, 35, 130, "Output",
 CellID->609418747]
}, Open  ]],
Cell[318172, 6958, 2275, 40, 110, "Text"],
Cell[320450, 7000, 2926, 59, 118, "Text"],
Cell[323379, 7061, 126, 4, 28, "Input"],
Cell[CellGroupData[{
Cell[323530, 7069, 257, 7, 28, "Input"],
Cell[323790, 7078, 1750, 39, 130, "Output",
 CellID->1151368286]
}, Open  ]],
Cell[325555, 7120, 702, 12, 48, "Text"],
Cell[326260, 7134, 1680, 28, 92, "Text"],
Cell[327943, 7164, 2902, 57, 140, "Text"],
Cell[330848, 7223, 769, 17, 56, "Text"],
Cell[CellGroupData[{
Cell[331642, 7244, 372, 11, 28, "Input"],
Cell[332017, 7257, 1718, 38, 130, "Output",
 CellID->71639685]
}, Open  ]],
Cell[333750, 7298, 1956, 37, 96, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[335743, 7340, 150, 2, 62, "Section",
 CellTags->"12.1"],
Cell[335896, 7344, 2303, 34, 106, "Text"],
Cell[338202, 7380, 2473, 44, 114, "Text"],
Cell[340678, 7426, 2978, 45, 142, "Text"],
Cell[343659, 7473, 2317, 35, 106, "Text"],
Cell[345979, 7510, 1996, 27, 102, "Text"],
Cell[CellGroupData[{
Cell[348000, 7541, 788, 24, 47, "Input"],
Cell[348791, 7567, 2439, 50, 352, "Output",
 CellID->1457343475]
}, Open  ]],
Cell[351245, 7620, 3956, 63, 161, "Text"],
Cell[355204, 7685, 1273, 18, 66, "Text"],
Cell[356480, 7705, 3118, 45, 142, "Text"],
Cell[359601, 7752, 898, 16, 52, "Text"],
Cell[CellGroupData[{
Cell[360524, 7772, 871, 26, 47, "Input"],
Cell[361398, 7800, 2444, 50, 352, "Output",
 CellID->1520790290]
}, Open  ]],
Cell[363857, 7853, 2427, 33, 102, "Text"],
Cell[366287, 7888, 1712, 26, 88, "Text"],
Cell[368002, 7916, 1432, 21, 84, "Text"],
Cell[CellGroupData[{
Cell[369459, 7941, 2430, 73, 137, "Input"],
Cell[371892, 8016, 2416, 50, 384, "Output",
 CellID->572037436]
}, Open  ]],
Cell[374323, 8069, 3398, 50, 142, "Text"],
Cell[377724, 8121, 3380, 53, 146, "Text"],
Cell[381107, 8176, 2044, 35, 92, "Text"],
Cell[CellGroupData[{
Cell[383176, 8215, 2517, 75, 173, "Input"],
Cell[385696, 8292, 2539, 53, 284, "Output",
 CellID->1038389126]
}, Open  ]],
Cell[388250, 8348, 1462, 25, 74, "Text"],
Cell[389715, 8375, 1637, 31, 70, "Text"],
Cell[CellGroupData[{
Cell[391377, 8410, 558, 18, 28, "Input"],
Cell[391938, 8430, 1712, 37, 414, "Output",
 CellID->142867831]
}, Open  ]],
Cell[393665, 8470, 2861, 51, 132, "Text"],
Cell[CellGroupData[{
Cell[396551, 8525, 768, 24, 47, "Input"],
Cell[397322, 8551, 2034, 44, 430, "Output",
 CellID->292918271]
}, Open  ]],
Cell[399371, 8598, 2147, 35, 110, "Text"],
Cell[CellGroupData[{
Cell[401543, 8637, 841, 26, 47, "Input"],
Cell[402387, 8665, 2067, 44, 430, "Output",
 CellID->1044861773]
}, Open  ]],
Cell[404469, 8712, 2876, 43, 128, "Text"],
Cell[407348, 8757, 2132, 38, 104, "Text"],
Cell[409483, 8797, 976, 16, 49, "Text"],
Cell[CellGroupData[{
Cell[410484, 8817, 209, 6, 28, "Input"],
Cell[410696, 8825, 1569, 35, 130, "Output",
 CellID->1018037292]
}, Open  ]],
Cell[412280, 8863, 485, 11, 32, "Text"],
Cell[CellGroupData[{
Cell[412790, 8878, 210, 6, 28, "Input"],
Cell[413003, 8886, 1570, 35, 130, "Output",
 CellID->1150550995]
}, Open  ]],
Cell[414588, 8924, 1697, 31, 74, "Text"],
Cell[CellGroupData[{
Cell[416310, 8959, 605, 19, 47, "Input"],
Cell[416918, 8980, 1735, 37, 414, "Output",
 CellID->1367815377]
}, Open  ]],
Cell[418668, 9020, 3444, 55, 144, "Text"],
Cell[CellGroupData[{
Cell[422137, 9079, 652, 20, 47, "Input"],
Cell[422792, 9101, 1758, 38, 348, "Output",
 CellID->60600104]
}, Open  ]],
Cell[424565, 9142, 1908, 29, 104, "Text"],
Cell[CellGroupData[{
Cell[426498, 9175, 1239, 37, 83, "Input"],
Cell[427740, 9214, 2293, 48, 368, "Output",
 CellID->598699250]
}, Open  ]],
Cell[430048, 9265, 1190, 20, 70, "Text"],
Cell[431241, 9287, 2156, 36, 106, "Text"],
Cell[CellGroupData[{
Cell[433422, 9327, 606, 19, 47, "Input"],
Cell[434031, 9348, 1720, 37, 414, "Output",
 CellID->1377408555]
}, Open  ]],
Cell[435766, 9388, 1704, 26, 88, "Text"],
Cell[437473, 9416, 1411, 20, 66, "Text"],
Cell[438887, 9438, 1740, 27, 88, "Text"],
Cell[CellGroupData[{
Cell[440652, 9469, 93, 2, 28, "Input"],
Cell[440748, 9473, 45662, 947, 102, "Output"]
}, Open  ]],
Cell[486425, 10423, 2914, 44, 128, "Text"],
Cell[489342, 10469, 1314, 20, 66, "Text"],
Cell[CellGroupData[{
Cell[490681, 10493, 93, 2, 28, "Input"],
Cell[490777, 10497, 45883, 949, 1168, "Output"]
}, Open  ]],
Cell[536675, 11449, 1977, 31, 88, "Text"],
Cell[538655, 11482, 2421, 44, 109, "Text"],
Cell[CellGroupData[{
Cell[541101, 11530, 691, 21, 47, "Input"],
Cell[541795, 11553, 1925, 42, 384, "Output",
 CellID->2136682117]
}, Open  ]],
Cell[543735, 11598, 512, 11, 50, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[544284, 11614, 130, 3, 62, "Section",
 CellTags->"13.1",
 CellID->603832040],
Cell[544417, 11619, 3423, 59, 156, "Text"],
Cell[547843, 11680, 2029, 32, 88, "Text"],
Cell[549875, 11714, 4266, 69, 166, "Text"],
Cell[CellGroupData[{
Cell[554166, 11787, 797, 24, 47, "Input"],
Cell[554966, 11813, 2709, 55, 382, "Output",
 CellID->137180051]
}, Open  ]],
Cell[557690, 11871, 2558, 44, 110, "Text"],
Cell[CellGroupData[{
Cell[560273, 11919, 855, 25, 47, "Input"],
Cell[561131, 11946, 2888, 58, 376, "Output",
 CellID->181449674]
}, Open  ]],
Cell[564034, 12007, 2236, 34, 106, "Text"],
Cell[CellGroupData[{
Cell[566295, 12045, 572, 16, 47, "Input"],
Cell[566870, 12063, 2282, 47, 212, "Output",
 CellID->953806328]
}, Open  ]],
Cell[569167, 12113, 1834, 27, 88, "Text"],
Cell[CellGroupData[{
Cell[571026, 12144, 738, 22, 47, "Input"],
Cell[571767, 12168, 2295, 48, 212, "Output",
 CellID->1805013488]
}, Open  ]],
Cell[574077, 12219, 2036, 39, 100, "Text"],
Cell[576116, 12260, 2440, 36, 106, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[578593, 12301, 301, 5, 62, "Section",
 CellTags->"14.1",
 CellID->20842957],
Cell[578897, 12308, 3063, 51, 132, "Text"],
Cell[581963, 12361, 1570, 28, 72, "Text"],
Cell[CellGroupData[{
Cell[583558, 12393, 366, 11, 28, "Input"],
Cell[583927, 12406, 2032, 44, 184, "Output",
 CellID->1507695294]
}, Open  ]],
Cell[585974, 12453, 333, 7, 30, "Text"],
Cell[586310, 12462, 389, 11, 28, "Input"],
Cell[586702, 12475, 4758, 93, 202, "Text"],
Cell[591463, 12570, 2567, 43, 110, "Text"],
Cell[594033, 12615, 2287, 39, 90, "Text"],
Cell[596323, 12656, 780, 15, 50, "Text"],
Cell[597106, 12673, 3221, 59, 152, "Text"],
Cell[600330, 12734, 1475, 21, 66, "Text"],
Cell[601808, 12757, 2575, 45, 114, "Text"],
Cell[604386, 12804, 1844, 34, 92, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[606267, 12843, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[606613, 12857, 31, 0, 14, "SectionHeaderSpacer"],
Cell[606647, 12859, 181, 4, 18, "TutorialMoreAbout",
 CellID->346793833],
Cell[606831, 12865, 161, 3, 18, "TutorialMoreAbout",
 CellID->116159589],
Cell[606995, 12870, 48, 1, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[607080, 12876, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[607533, 12892, 31, 0, 14, "SectionHeaderSpacer"],
Cell[607567, 12894, 333, 7, 18, "RelatedTutorials",
 CellID->75390381],
Cell[607903, 12903, 249, 6, 18, "RelatedTutorials",
 CellID->198756732],
Cell[608155, 12911, 439, 9, 18, "RelatedTutorials",
 CellID->56347885],
Cell[608597, 12922, 439, 8, 18, "RelatedTutorials",
 CellID->98475950],
Cell[609039, 12932, 349, 7, 18, "RelatedTutorials",
 CellID->171382257],
Cell[609391, 12941, 431, 9, 18, "RelatedTutorials",
 CellID->114146275]
}, Open  ]]
}, Open  ]],
Cell[609849, 12954, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
