(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    409850,       7543]
NotebookOptionsPosition[    399356,       7214]
NotebookOutlinePosition[    403762,       7333]
CellTagsIndexPosition[    403537,       7322]
WindowTitle->Introduction to Toolbars - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Custom Interface Construction\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CustomInterfaceConstructionOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Toolbars\"\>":>Documentation`HelpLookup[
       "paclet:guide/Toolbars"], "\<\"Front End Tokens\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FrontEndTokens"], "\<\"Notebook and Interface \
Customization\"\>":>Documentation`HelpLookup[
       "paclet:guide/NotebookAndInterfaceCustomization"], "\<\"Custom \
Interface Construction\"\>":>Documentation`HelpLookup[
       "paclet:guide/CustomInterfaceConstruction"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DockedCells\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DockedCells"], "\<\"WindowToolbars\"\>":>
       Documentation`HelpLookup["paclet:ref/WindowToolbars"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/IntroductionToToolbars\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/IntroductionToToolbars"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
IntroductionToToolbars.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/IntroductionToToolbars", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0441\:043f\:043e\:043c\:043e\:0433\:0430\:0442\:0435\:043b\:044c\
\:043d\:044b\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\
\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041b\:0438\:043d\:0435\:0439\:043a\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToToolbarsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0420\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0435", 
       " ", "\:043f\:0440\:0438\:043c\:0435\:0440\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToToolbarsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0417\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\
\:0435", " ", "\:044f\:0447\:0435\:0439\:043a\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToToolbarsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->92351123],

Cell[TextData[{
 "\:0423\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:044c\:043d\:0430\:044f \:0430\:0440\:0445\:0438\
\:0442\:0435\:043a\:0442\:0443\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043b\:0435\:0433\
\:043a\:043e \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \:043f\
\:0430\:043d\:0435\:043b\:0438 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:043d\:0435\:0448\:043d\:0435\
\:0433\:043e \:0432\:0438\:0434\:0430, \:0440\:0435\:0430\:043b\:0438\:0437\
\:0443\:044e\:0449\:0438\:0435 \:043b\:044e\:0431\:044b\:0435 \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:044b\:0435 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->1534169418],

Cell[CellGroupData[{

Cell["\:041b\:0438\:043d\:0435\:0439\:043a\:0430", "Section",
 CellTags->"1.1",
 CellID->2051080398],

Cell[TextData[{
 "\:041b\:0438\:043d\:0435\:0439\:043a\:0430 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\:044c\
\:043d\:0443\:044e \:043f\:0430\:043d\:0435\:043b\:044c, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0443\:044e \:0434\:043b\:044f \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:043f\:043e\:043b\
\:0435\:0439 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:0432\:044b\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:044f\:0447\:0435\:0439\:043a\
\:0430\:0445, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0434\:043b\:044f \:0437\
\:0430\:0434\:0430\:043d\:0438\:044f \:043e\:0442\:0441\:0442\:0443\:043f\
\:043e\:0432 \:0434\:043b\:044f \:0430\:0431\:0437\:0430\:0446\:0435\:0432 \
\:0438 \:043a\:043b\:044e\:0447\:0435\:0432\:044b\:0445 \:0441\:043b\:043e\
\:0432. \:041b\:0438\:043d\:0435\:0439\:043a\:0443 \:043c\:043e\:0436\:043d\
\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:0432 \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442 \:043f\:0443\:0442\:0435\:043c \:0432\:044b\
\:0431\:043e\:0440\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:043c\
\:0435\:043d\:044e ",
 StyleBox["Window ",
  FontWeight->"Bold"],
 "\[FilledRightTriangle] ",
 StyleBox["Toolbar ",
  FontWeight->"Bold"],
 "\[FilledRightTriangle]",
 StyleBox[" Ruler",
  FontWeight->"Bold"],
 " (\:0434\:043b\:044f 9-\:0439 \:0432\:0435\:0440\:0441\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    ButtonBox["Window",
     BaseStyle->{"Link", "MenuName"},
     ButtonData->"paclet:guide/WindowMenu"], "MenuName"], 
   StyleBox[" ", "MenuNameDelimiter"], 
   StyleBox["\[FilledRightTriangle]", "MenuNameDelimiter"], 
   StyleBox[" ", "MenuNameDelimiter"], 
   StyleBox[
    ButtonBox[
     RowBox[{"Show", " ", "Ruler"}],
     BaseStyle->{"Link", "MenuName"},
     ButtonData->"paclet:ref/menuitem/ShowRuler"], "MenuName"]}]],
  Editable->True],
 "), \:0438\:043b\:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["WindowToolbars"],"paclet:ref/WindowToolbars"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1306807186],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["WindowToolbars",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/WindowToolbars"], "->", "\"\<RulerBar\>\""}], 
    Cell["\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:043e\:043f\
\:0446\:0438\:0438 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0449\:0430\:044f \:043b\
\:0438\:043d\:0435\:0439\:043a\:0443", "TableText"]},
   {
    RowBox[{
     StyleBox[
      ButtonBox["Window",
       BaseStyle->{"Link", "MenuName"},
       ButtonData->"paclet:guide/WindowMenu"], "MenuName"], 
     StyleBox[" ", "MenuNameDelimiter"], 
     StyleBox["\[FilledRightTriangle]", "MenuNameDelimiter"], 
     StyleBox[" ", "MenuNameDelimiter"], 
     StyleBox[
      ButtonBox[
       RowBox[{"Show", " ", "Ruler"}],
       BaseStyle->{"Link", "MenuName"},
       ButtonData->"paclet:ref/menuitem/ShowRuler"], "MenuName"]}], Cell[
    "\:043f\:0443\:043d\:043a\:0442 \:043c\:0435\:043d\:044e, \:0432\:043a\
\:043b\:044e\:0447\:0430\:044e\:0449\:0438\:0439 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043b\:0438\:043d\:0435\:0439\
\:043a\:0438 \:0432\:0432\:0435\:0440\:0445\:0443 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->2101757246],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043b\:0438\:043d\:0435\:0439\:043a\:0438.", "Caption",
 CellID->275524019],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \:0442\:0435\:043a\
\:0443\:0449\:0435\:043c \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435, \
\:043b\:0438\:043d\:0435\:0439\:043a\:0443 \:043c\:043e\:0436\:043d\:043e \
\:0432\:044b\:0432\:0435\:0441\:0442\:0438, \:0432\:044b\:0447\:0438\:0441\
\:043b\:0438\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{Cell["EvaluationNotebook"],"paclet:ref/EvaluationNotebook"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", "]"}], ",", 
    RowBox[{
     TemplateBox[{Cell["WindowToolbars"],"paclet:ref/WindowToolbars"},
      "RefLink",
      BaseStyle->"InlineFormula"], "->", "\"\<RulerBar\>\""}]}], "]"}]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->218363554],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQeUFVXWtpn5Z/41wfFzCIIzOioikgQkizqCGUVQUiMgkkUyDU0UkEZw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    "], {{0, 223}, {408, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{408, 223},
  PlotRange->{{0, 408}, {0, 223}}]]]], "Picture",
 CellID->1678816709]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0435\
 \:044f\:0447\:0435\:0439\:043a\:0438", "Section",
 CellTags->"2.1",
 CellID->1839803136],

Cell["\<\
\:0417\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:043c\:0438\
 \:043d\:0430\:0437\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:044f\:0447\
\:0435\:0439\:043a\:0438, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:0435\:043c\:044b\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\
\:043b\:044c\:043d\:043e\:0439 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\
\:043b\:0438 \:0431\:0430\:043d\:043d\:0435\:0440\:0430 (\:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430 \:043d\:0430 \:0432\:0441\:044e \:0448\
\:0438\:0440\:0438\:043d\:0443 \:0441\:0442\:0440\:0430\:043d\:0438\:0446\
\:044b) \:0432\:0432\:0435\:0440\:0445\:0443 \:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:0430, \:0438 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\
\:0438\:0432\:0430\:0435\:043c\:044b\:0435 \:043a\:0430\:043a \:0440\:0430\
\:0437\:0432\:0435\:0440\:043d\:0443\:0442\:044b\:0435 \:0438 \:0430\:043a\
\:0442\:0438\:0432\:043d\:044b\:0435 (deployed).\
\>", "Text",
 CellID->1941842420],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DockedCells",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DockedCells"], "->", 
     StyleBox["\:044f\:0447\:0435\:0439\:043a\:0438", "TI"]}], Cell[TextData[{
     "\:043e\:043f\:0446\:0438\:044f \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\
\:0442\:043e\:0440\:043e\:0439 \:0437\:0430\:0434\:0430\:0435\:0442\:0441\
\:044f \:0441\:043f\:0438\:0441\:043e\:043a ",
     StyleBox["\:044f\:0447\:0435\:0435\:043a",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontSlant->"Italic"],
     ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\
\:0445 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \"\:0437\:0430\
\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0445\" \:0432\:0432\
\:0435\:0440\:0445\:0443 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->2096742444],

Cell["\:0417\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0435\
 \:044f\:0447\:0435\:0439\:043a\:0438.", "Caption",
 CellID->1891092685],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0432 \:0441\:043f\:0438\:0441\:043e\:043a ",
 Cell[BoxData[
  StyleBox["\:044f\:0447\:0435\:0435\:043a", "TI"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:043a\:043b\:044e\:0447\:0438\:0442\
\:044c \:044f\:0447\:0435\:0439\:043a\:0438 \:043b\:044e\:0431\:043e\:0433\
\:043e \:0442\:0438\:043f\:0430, \:0442\:0430\:043c \:0440\:0435\:043a\:043e\
\:043c\:0435\:043d\:0434\:0443\:0435\:0442\:0441\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:043e\:043b\
\:044c\:043a\:043e \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:0442\:0438\
\:043b\:044f ",
 Cell[BoxData["\"\<DockedCell\>\""], "InlineFormula"],
 ". \:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\:0442\
\:0438\:043b\:044f ",
 Cell[BoxData["\"\<DockedCell\>\""], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:044f\:0447\:0435\
\:0435\:043a, \:043f\:0440\:0438\:0441\:0443\:0449\:0435\:0435 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:043e\
\:0439 \:043f\:0430\:043d\:0435\:043b\:0438."
}], "Text",
 CellID->845580460],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\
\:0442\:044c \:0437\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\
\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \:0432 \:0442\:0435\:043a\
\:0443\:0449\:0435\:043c \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{Cell["EvaluationNotebook"],"paclet:ref/EvaluationNotebook"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", "]"}], ",", 
    RowBox[{
     TemplateBox[{Cell["DockedCells"],"paclet:ref/DockedCells"},
      "RefLink",
      BaseStyle->"InlineFormula"], "->", 
     StyleBox["cells", "TI"]}]}], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->128425027],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0437\:0430\:043a\:0440\:0435\:043f\:043b\:0435\
\:043d\:043d\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442.\
\>", "Text",
 CellID->12287181],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreateWindow", "[", 
   RowBox[{"DockedCells", "\[Rule]", 
    RowBox[{"Cell", "[", 
     RowBox[{
     "\"\<Lorem ipsum dolor sit amet, consectetur adipiscing elit.\>\"", ",", 
      "\"\<DockedCell\>\"", ",", 
      RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1312659553],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQm4TtX+x3Xr3n/zLVKaI1xkyhwNNJMkc0LmZJ7HzCGKRMbMs4oohYxF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    "], {{0, 254}, {440, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{440, 254},
  PlotRange->{{0, 440}, {0, 254}}]]]], "Picture",
 CellID->1202904794]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "x", ")"}], TraditionalForm]], "InlineMath"],
 " \:0432 \:0442\:0440\:0430\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:043e\
\:043c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraditionalForm"],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1145943173],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreateWindow", "[", 
   RowBox[{"DockedCells", "\[Rule]", 
    RowBox[{"Cell", "[", 
     RowBox[{
      RowBox[{"BoxData", "[", 
       RowBox[{"FormBox", "[", 
        RowBox[{
         RowBox[{"RowBox", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<sin\>\"", ",", "\"\<(\>\"", ",", "\"\<x\>\"", ",", 
            "\"\<)\>\""}], "}"}], "]"}], ",", "TraditionalForm"}], "]"}], 
       "]"}], ",", "\"\<DockedCell\>\"", ",", 
      RowBox[{"Background", "\[Rule]", "LightGreen"}]}], "]"}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->257997681],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Qm8zXX+x3HNv/88ZmlmKhRNG8kgIWRtGjItIpW9LNmTnesisocoEllD
sqtsUdbQqKaFkCW7yNZqJ8v1/v8+35nf/Z97ce425nzNvJ7fx+fh/H6/7+/7
O7/rnPs+v+WQo0Hryg3+J1OmTCeCevOKTJmuzOQUzJcvX7327dtPXLx48a6t
W7dq27ZtFEVRFPVvrTB/Fi5c+HWHDh0m3XHHHfWDjCpsf44fP371qlWr9PHH
H+vDDz+kKIqiqJiVZZFlkmWTZVSbNm0m2ry//e1vFOVdvfPOO+muWD93iqIy
VpZNbdu2nfT2229/s3z5clGUjzVx4kRX3x74VidOnEhax4/r3LlziXXq1Cmd
CubbY8upWD93iqIyXkFG7f7ggw+0dOnSqPX+++9rwYIFmjJ+vOKrVFOdPPlU
/YYbXdljm2fLrI/1TWm85GN2qVJZjfPcrrrZr3fVOE9uNy+9Y74xcbxqNK6i
gn/Noxwls+vWEtl0Z7ncwbzKbllaxqRiV/369VN8fLwO7NuXmFOHl36YJKdO
teugE4cO/SOjkuVUrJ9/WEuWLNHixYvTvf6iRYt4vVL/tWUZZe+haGXvr3nz
5qlf23Z6/JosqpPtj2pXoJD6lq+gPg89rHZ3FlTt629wy6yP9bV1UjPmwLi2
anTDtWqVI5ueL1VIr1arpFerP6rnSxdWq5zZ3TLrk5Yx455ro2yFr9at92ZV
0Sfy6uFWZfRg8z+rULVcuqn0tcp21x9cn9SMScW+Io+njge5NH/6JJ1t2ULH
jxyRpi6R8j2qEz/+qKM//KDPRo3U0e3bdebMGZdTycfq0qWLRo0alWTelClT
3Pz0Pr/33nvPzkto9uzZF+3TsmVL3XzzzenexhVXXKEBAwakur99Dhs8eLDq
16+vOXPmnLd87ty5euaZZ/TYY4+pQ4cOLgdj/fdMUdFq4cKF7nUaWZHz3n33
Xb3QLk5VrvqD2gR5NK5YCa3q0UtHt27Tkc2btfK5bhpXtFiwLLvrY31tneRj
RpYtf7l9WzXL9hsNKHCd3n+qhLa93lXH9qzTsX0btX1CT71fr5ReDJZZH+ub
mjHbd22rLAV+rdsrZlHl3sU1YmEv7fx+g9bv+UT9ZrZShW4FdFuFa5U56GN9
UxqTim3Z8ZT9HrXjqZ1B/hw9elRHgnxa8cubpRrDdLzVIh0vN0m7a/TXmlx5
taP/i+44y46rLKeSj3fDDTeocePGSeb17dtX119/faqf0+TJk11uhtMzZsxQ
tmzZ9Prrr7tpe+9YFlpuhX3i4uKUM2fOdP8cLKcGDRqUqr6WQb/73e+UK1cu
ZcqUSW+++WaS5fb57NZbb1Xp0qXVqlUrZc2aVWXKlIn53zV1eZW9zu0zUK9e
vVS7dm1Vq1ZN1atXT1VZX1vH1rUxkmdQ5HT4eP78+VFrwtixeiJrNj17XTbN
ynm7VhYppp1Nmurwu+/pUPCe2NGwkT4vXFSzcuRyfayvrRNtzEljxygu17Ua
WSKrVjfOp+1d/6J9E1rr6MbFOrrpfe2f1E47upUJlt3h+lhfWyfamGNfH6Mb
i1yjPI9lUdVX7lSzKfdpyPI4fbprvpZtfUt9FjRU4wmlVXlwftfH+to6Ke0/
FduyTJg+fbr2B3lgtXvqdM2+Kq9Wle2kT/uu0NIa49T1urpa8vvHdW76EpdT
J0+edDmVfKw//vGPevrpp5PMsyzMnj17qp9PiRIlVKVKlcRpex+tWbPGHZvb
tL3vLB/seCbsY8dbllPp/RlYTr300kup7v/ZZ5/ZOX33PKZNm5ZkWdOmTV1e
f/7551qxYoWbZ/0sB2P9d01dPjVr1iw1b95cTzzxhHuPrl271t1PvnPnTn39
9dfatWuXdu/e7coeW9my7cHnzS+//FKTJk1y69oYNlZK27PPV9Gqc/Waapbl
er2b4zatzZlLO3Pn0YFS9+hgkyY62KixDpQsFcz7k1tmfayvrRNtzP51qqhv
wWu0uW1Bfd2juPYOLKvvXq+hgwu76+CinvpufM1g3n3BshKuj/W1daKN+WST
qrql1NWqPaaInplRWq3nlVW3pVU1amVHvfpZGz27uJJazS3jllkf62vrpLT/
VOzKMqRHjx7ueOpU8Po+W6uuTv6hstblbKiF15bXoOK91T1HNT13/b16r+oC
nX18uNTueemlIS6nko9nOdUkeN1GzuvTp4/LqXC6bNmyLsvs854da+TJk0cD
Bw50y+rUqaNf/epX7njFftd37drV5YA9Hj16tOuTL18+93vf1rX5lltt2rRR
jhw5Erdhx2QlS5bUVVddpRtvvNEd04XL7HioVq1auvbaa90YDRo0cOP1798/
1T83O09gz8fWs21FLnvooYdchdP2O8Ay1D7nxvrvm7p8yo6FKleu7M7JrVu3
Tl999ZX77pNlkWXSN998k6TCnLIs27Rpk1vHrrnaGDZWSttL6d7ebncX16ib
c+jL227X3ly5dTDIpGN58+nEXYVd2WObt/f23K6P9bV1oo05vHw+zX/yNu3u
d4++HXG/fppUUUdmVNWxeXWCquse/zTpEbfM+ljfEQ/fEXXMe6oXUNnWtytu
wV/VcemD6vJBeXX/sKKe/6Syen/8uLp+WEGdg3m2rN38cirT6na3Tkbue6Yu
fdlnNXuduvso9h/Q2UqjtK3sa5pfc556tFqoVtVe1cCS7bSx60c69MBkqW5v
nVi16oJjWU7Zeb/Iec8//7w7bxdO33XXXS4j7P1j58zsnFipUqXcMrsWZcdT
VatWdcdPlgeWA5YHI0eOdH3sudr00KFDXR+b17p1a5dT4TYKFSqkSpUquftu
O3bs6M7DhcvsWpZtf9iwYfroo4/UrFmzxJxKy8/Nno+tZ59bI+c/+eST7ucQ
Tttn2euuu07lypWL+d81dflUzZo13ecrOya31+mnn36qlStXavXq1e7YynIo
smyeLbM+1tfuN7d17bOojZXS9ux1Gq36586rOUH+fHNHfh0pUFA/Fy6iM8WL
60yp0jpTOqjgfftz0aI6Erz3vsl/p+YEWTYgWCfamNMq3aJVHYrouzHldXhG
FZ1Y8KR+Xl5Xp1fU16kV9XRqWV03z5ZZH+tr60Qbs1DVW1XrleJBNlUKsukx
vfB5Zb20qqoGr64eVDW9GDzuF8zrHSyzPk8MLh6sE31MKrZlr2E73rHjqSM7
dupEt/7SrU/qRL7OmtN5pWZP3Ki+8e9rYNF4LWw+VSdrzdfpdRvc/RYXem3b
8U2jRo2SzLPPcpZT4bTl1AMPPODuMbLMsRyx3+O2zK452XUdO/aw4ySbN2HC
BJcHw4cPd9Ph+TY77xf2seyxnLLHI0aMcMttvyzLbPoXv/iFxo0b55bb8VvF
ihXdcY5tzz5z2nk/+51gy9944w13DjB52f0gkftlz8e2Y/0j50+dOlW//vWv
3TFV9+7dXQ7//ve/1/333x/zv2/q8ik7zp85c6Z7fYZl9+YtW7YssSLvLQ/n
Jb+Xz8awsVLanr2votVL+fJrQZBRB0uU1Km/lNHZ4PWdUKWKEmrXVkKdOkqo
Vk1nK1TQqfvu08EguxbeWUAD77gz6piTq+TU6t6ldXhmNZ1cGuTTJ410dnVT
nV3f7B+1pqlOf9rILbM+a4K+tk60Me+ueZsajrpXL660XKqp4V/W0usb62nq
5kaasrmhxm18SsPW1tKgL2pqwOfV1WDEn1W0xm0p7j8V27LjqSVz52nq41X0
xb1/1umst+vsLa21sf5Czei9Tm/Xfk8zMlfSpN8V04Hra0jN4nVywwaXU8nH
uummm1S3bt0k8+x3teVXOG05Va9evcRpu4/DciqctmMrO54Kp+3+ifD4yaYt
B2zasiPs06JFC3fMZI979+7tllseWeXNm1cFCxZ0uWXLr776apdrkc/RcsqO
++zxc8895/onL7u+FLmOPR/bjj2/yPmWfW+99ZbLQjvH+fLLLytLlizuPGes
/66py6fs3Lhdm7Vjo4yUjWFjpbQ9u0YdrYaUu18zCt2lYw+V15kqVZUQZF9C
u3ZKCN7f53r0UEJ8vBIaN9aZGjV0LMirmUWKauj9D0Yd8/Wn7taKnqV1fEmQ
UZ89rbPrWihha2slfN32H2WP17fQ6c+fdn2s7/hgnWhjPtLsHj3Zv4SGrqmt
19bX0+Qgn+bsaKFFu9sHFadZO5prwqZGGrX+KQ1ZU0tPvFBCFZ65J8X9p2JX
djxl14bseOqbXbt0+NAhHZi/UFtuaqrDOXrp9J86aNOjw7Sm+gTNz91ICzt3
1zvBOlvGjnE5lXy8IkWK6O67k76O7J63AgUKJE7bOTn7nR1O2716dp0onA5z
KpweO3asy4NXXnnFTdt5tvA8XdjHzt1ZTtnj8Hyc7Zed9wjLjr3C7T/++ONJ
nqP1t3yzx3b96kLf27fPnJHr2POx9caMGXPezyH8HGyfb+3exOTPl6JSKjvP
YH9u3rw5QxU5VrSyz3/RanzbOL1yV2EdrFlTZ5s2VcKzzyrhxRd1Lnh9WyUM
HKSE4DPe2ebNdbBWbQ0Ncmp8u7ioY07o0kCTWxTQ8RUNg4xqGeRSkE274nRu
X7zO7W+vhCBXEra1DY6tWurYh42CvgU14bkGUcfsOKClyjXNq+GrntLkTU00
e0crvb+ngz7e300fBbX4m3jN3N4iyKrGGrayrso2yaOO/VukuP9UbMuOp+zz
v12fsvvS9wW/X9dnL6hNt5eXMhfT4cqTdfbhsVKphvp+927X59v9+11OJR/L
rk3ZOS87NrFpO+d25513ulwK+1hO2H0M4XS74DOZ5VQ4bRllxy/htOWA/Z63
45Jwnh1/2f0a4bR9V8lyyh7bvlhW5s+fX0OGDHHz7JjHzvvZY1vPju8sNyzT
7rvvPjd+z5490/Rzs+dj69n9FJHzLUftmlo4Xb58efczsOOsWP9dU5dP2flu
O2du9/PZd0XSU7aujWFjpbQ9e91Gq3kzZuiVvz6ghdWr6/Q/MyoheG+eC9Y9
N22aEoL3V8KgQTodZNWiJ57U0AfLu3Wij/mmRjUuqI9eq6Czm+wYqr20r0OQ
UfHSgXj3OGFXe53d3FYfj6mo0U0KunWijTlzztuq2KKw2ox6QNM3N9d7X8fp
b/ue06ff9tInQS3f01nzdrbT1E3N1Gr4X/Vws0JunZT2n4pdRR5P2evaMmjz
+PH6fts27Vu2XPuuzSn1GakTu/ZJ3Xtpf5ABR//Zz3LqvNdIcBwR/t637LHr
QoULF3b3S4R9LIPsXoNw2u4pt77htGWH3YeQOXNm9zkwPB6x825hH8u23/72
t+5ePpu2e8FvueWWxOX2navixYu783mWaXZ9yO4dtGWWy7lz53Zj2hjdunVz
/ez8ZGp+ZnZ895vf/Mbdl2hjWC7b+JE/01/+8pfu+1X2vTHb/wv9rCgqWtk9
RXYN1nLGjs137NihPXv2pKqsr61j69oYNlZK27PrrNHK3sMzhwzV6CCn/t6x
k04OG6aEYL2E4L2WELzvE6ZM0c8jRuqTLl00JsipWUOHunVSGnP68L4a3baw
Vs2orjNBTp37Z06d29/BPbZ5X8yqoTFxRfRm0Dc1Y46YOFg1Ot2tPtOraE6Q
cUt3d9ZHe3vow73d9f7uZzV7Uxv1mvq4qsYXcX1TGpOKfdnvbXsdh8dTYR06
cEBfBHly8otVbvp4MP3junU6cuhQYk4lH8s+t4XfGXzttddcH7uv1rYR9rH3
j90/EU5bttl5tXDaPtvZPRY2385H2HvI7l2y+WGf8P4H+zOctmvJ4XJbJ/y3
UOx8nZ33C1+LtszOx9n5PduOZZqNn9rXqu1j5L85bX/a+JHP37Ztx1m2jeT7
T1GpKTsmt9envQfsuyOdOnVKU9k6tq6NYWOltD075xCt7HVv79s5w4frjSZP
a3HfvtoYfIbcE7yf9gTjbwze70teeEETn2nm+lhfWyc1Y7458gWN6XSPlrz+
iHZ82FA/bWihnza21M6PGmrZhEoa1+XPrk9axhw9Zaga9S6rrq9V0sgF9TX1
7y2Caq7h8+upy6iKatDzL65PasakYlvh/X4//vBjkoxKTVkGXWxc+3u3++My
8vdvv9ujLR8fHPelNH60PpfytWnbzej+U5S9B+y7Gfadcfv+lF1v2rJlS9Sy
PtbX1rF1U3ofhWXnCVIqe13bZ6+Ply7TtF69Na1DR83p0VPv9OylacEx1vTe
vd0y62N90zLmiqWLNbZvc73Rs6JmDyqv2S+X14Rej2hc3xZuWXrGXL5iqfqO
elZxg6opfugjih9SUe0GVlPfkZ3csrSMScW2MvIdj1g/d4r6Ty67NmsZYp93
wn+HM7UVfkayMVKzLTv/kZqyvnZ8Ft6LaP9WjFV4b6EtS8t4l9OYFEVRVOzK
rgOnpSz/7N6k8HjMHtu8tI5zOY5JURRF/fvL7s2lKIqiKF/L/t0UiqIoivK1
vqbRaDQajUaj0Wg0Go1Go9FoNBqNRqPRaDQajUajpaltO7NNH+/+OFV9Jy+Z
rLkr5150+fj547XgywUx3ycajUaj/ee0d1e/q5qNa6bY74NtH6hGoxpR+2w/
u13lq5bX2oNrY75fNBqNRrt8285zO9O8zj3336PVP6xOsd/sT2erVtNaMd9H
Go1Go11+bfPPm9XxhY7q9Wov1WlWRzsSdqjf6H4qVa6UWz548mDlLZhX/cf2
V8FiBdW6e2s3f+vprcr5p5yJ42w4ukGdX+ysco+U08pvV6rkfSX11oq3Erdx
W57bYr6vNBqNRrv82rh3xyVmz8RFE92fizcu1i25bnGP1x1e5/4Ptr9/83dt
OrlJ2W/K7s7lzftinu598N4kY9n8zNdl1qAJg1zeRS67KedNWn9kfcz3l0aj
0WiXV/ts/2e6Jss1qt+6vjad2OTmLd+6PDGnLJssp8L+WbNl1ecHPtfLE1++
4Lm8kmVLasZHM86fHxxf2fm/WO8vjUaj0S6/tmLHChUuVVhF7ynqplOTU8Pe
HKZq9aslGcfOBdo4Q6YOOW8bRUoX0fy182O+rzQajUa7vNqIt0e460eWMfkK
5dOq71Zp6eal7jydLbdjrMicsvN6llN2bGTXoiLHGjlzpDvn16BNg/Pua8+V
L5fW/Lgm5vtLo9FotMur2fm7CtUraMrSKWrTo4377lR833hd+b9Xuiyy7LGc
su9JzfpkljJdkcmtY9ef8hTI4+4TtH5lHy6rResXuQy78dYbNW35tMRt2D2B
xe4tFvN9pdFoNNrl1yxn7P6Hjcc2pnldyzC7N9AeR66/5dSWJP2ad27u7ruI
9b7SaDQa7b+vvTr9Vb235r2LLrd7CO1YLdbPk0aj0Wg0Go1Go9FoNBqNRqPR
aDQajUaj0Wg0Go1Go9FoNBqNRqPRaBlvW49s1ca9GymKoijKy9q7d69WrlxJ
URRFUV4WAACX2oIFC7R8+XJ98sknWrdunbZu3ao9e/bo+++/1+HDh3XixAmd
Pn1aZ86c0dmzZ3Xq1CkdO3ZMBw8ejPVTBwD8FyCnAAA+I6cAAD4jpwAAPiOn
AAA+I6cAAD4jpwAAPiOnAAA+I6cyLlOmTLF+CgDwH4ucyjhyCgAuHXIq48gp
ALh0yKmMI6cA4NIhpzKOnAKAS4ecyjhyCgAuHXIq48gpALh0yKmMI6cA4NIh
pzKOnAKAS4ecAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwC
APiMnAIA+IycAgD4jJwCAPiMnAIA+IycAgD4jJwCAPgsIzm1cuVKiqIiqnfv
3v+RZb8nKCpWtXnz5nSXvS8PHDhAUVRQYU4dPXo0sewzXViR85NXZL/kFdkn
2vrpWZaa52r7ZJ9lKSpWZXmTXuQURf1/hTll5yN+/PHHi9YPP/yQpNLbJy3b
SM9Y1tf2xfbJzrdQVKyKnKKof02FObVp0ybt3LlT27dvd38mrx07drhKPh3O
27BhQ+IyG8PKlq1atSrJOOEyO18fbvNi29i4caN7fpHPKXK74VjJx/jqq6/c
Ptk2KCpWlZ6c2rZtGzlFUckqzCl7f9hxSGTt3bs3sZIvC2vMmDEqUqSIsmbN
mmS+fZ60+Y899pjKli3r3rPhsvj4eDfv7rvv1ogRI9z4Q4cOVZMmTdSpU6fE
frVr19YHH3xw0W1f6Pnan7Yvtk923ZqiYlVpzSl73fbr14+coqhkFeaUHYuk
Z/21a9e6Y6nMmTPr22+/dWXzmzZtqvHjx2v//v169tlnNXjwYDff3r8FCxZ0
8+1YKH/+/G7+Qw895P60XNu1a5fGjRvnnle0bbdv3/6C821fwnOZFBWrSktO
2fvCMsreP+QURSWttF6futC1JMsVyym73zasYsWKJY65bNky1alTxz1+6623
1Lp168RxLJ/Wr1+vhx9+2I1VpUoVl32PPvqoGyfa9alMmTLpwQcfdDl5oetT
kc+Hov7dldqcSp5R5BRFJa0wp+z4xr63cejQofMqcn7yx1aWC5ZT4TIbN0uW
LIn9LEfy5MnjHnfs2FF9+vRJXFa3bl133GXnDxs2bKhevXqpZs2a+vLLL1Pc
tuWUVbZs2TRt2rTE52P7Yvtk31GhqFhVanLK+kRmFNenKOr8CnPKHtt768iR
I4kVvt/scXi/d+TysCwXLJfCaTumCadtfbsfwnLKHltO2fsy7GvHWW+88YZb
ZuOPGjVKAwYMcJlVv359l1eRzyWywpwKy65t2Rj2nrd9su9RUlSsKqWcsvt9
kmcU16co6vwKc8rOU4TfQzp+/LiraN+Piiwbx3Ipcr3ixYu7vLLHK1asUL16
9dzj2bNnKy4uLrFv+fLl3XkPW2bv6xo1arhzg8OHD3frde/e/aLbjTyesnXC
+bYvtk/2XX+KilVFy6nkGbVlyxauT1HURSrMKcuU9H5u/O6771xORc5r2bKl
3n77bffYsmbkyJHusR17FS1a1GWUrVegQAE336arVq3q7iu3c3ijR4929wx2
7dr1otu1jLLrWnY/RuR82xfbJ/v3aCgqVnWxnEopo8gpikpaYU799NNPOnny
5EUrzIDk8y1P7NjpyiuvVKlSpTR37lw3374bZXlkx0dlypRxmRSu07lzZz3w
wAPuXgu7NmXz7H7AiRMnJuZegwYN9Mwzz7jvofz888+urF/4p1WXLl0u+Dzt
fgrbJ/s30ygqVnWhnLJrtdEyyqbJKYpKWmFO2b0J9u9gWoW5EE6ntcLzHjaG
HR/Z4+R9wnsBw+3YZ8yLjRNZF3puyefZvRS2T+l9/hT1r6jkOXWhTLrQNDlF
UUkrzKnwXoXk90/8qyr5mOndRuR9FNHGsn1K7fU1iroUFZlTqc2oyOtTFEX9
f8X63zW/VBXep05RsaiM/Pt+/weLqK4u
    "], {{0, 246}, {426, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{426, 246},
  PlotRange->{{0, 426}, {0, 246}}]]]], "Picture",
 CellID->654566301]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442\:044b \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\
\:043a \:043c\:0435\:043d\:044e \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0439, \:0432\:0441\:043f\:043b\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \
\:043c\:0435\:043d\:044e, \:043a\:043d\:043e\:043f\:043a\:0438, \:043f\:043e\
\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0438 \:0442.\:0434., \:0442\
\:0430\:043a\:0436\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \
\:0437\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0445 \
\:044f\:0447\:0435\:0439\:043a\:0430\:0445. \:0421\:043e\:0437\:0434\:0430\
\:0439\:0442\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\
\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0437\:0430\:0442\:0435\:043c \
\:043e\:0431\:0435\:0440\:043d\:0438\:0442\:0435 \:0435\:0433\:043e \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ToBoxes"],"paclet:ref/ToBoxes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:0433\:0435\:043d\:0435\:0440\
\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0431\:043b\:043e\:0447\:043d\
\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430. \:041f\:043e\:0441\
\:043b\:0435 \:044d\:0442\:043e\:0433\:043e, \:043f\:043e\:043c\:0435\:0441\
\:0442\:0438\:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["ToBoxes"],"paclet:ref/ToBoxes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:044c \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BoxData"],"paclet:ref/BoxData"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " , \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0443\:044e\:0441\:044f, \
\:0432 \:0441\:0432\:043e\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \
\:0432\:043d\:0443\:0442\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Cell"],"paclet:ref/Cell"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:0432\:043e\:0434\:0430 \:0441\
\:043e\:0437\:0434\:0430\:0435\:0442 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:0443\:044e \:043f\:0430\
\:043d\:0435\:043b\:044c, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0443\:044e \:043c\:0435\:043d\:044e \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0439, \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\
\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0432\:044b\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:043c\:0443 \:043e\:0431\:044a\:0435\:043a\:0442\
\:0443 \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:044b\:0439 \:0441\
\:0442\:0438\:043b\:044c."
}], "Text",
 CellID->1348561566],

Cell[BoxData[
 RowBox[{
  RowBox[{"ex1", "=", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Item", "[", 
         RowBox[{
          RowBox[{"Row", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<Wolfram\>\"", ",", "Bold", ",", "14", ",", 
                RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
               "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<Mathematica\>\"", ",", "Italic", ",", "Bold", ",", "14", 
                ",", 
                RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"Spacer", "[", "1", "]"}]}], "]"}], ",", 
          RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
        RowBox[{"Item", "[", 
         RowBox[{
          RowBox[{"ActionMenu", "[", 
           RowBox[{"\"\<Choose a Style...\>\"", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\"\<Title\>\"", "\[RuleDelayed]", 
               RowBox[{"FrontEndTokenExecute", "[", 
                RowBox[{
                 RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Style\>\"", 
                 ",", "\"\<Title\>\""}], "]"}]}], ",", 
              RowBox[{"\"\<Subtitle\>\"", "\[RuleDelayed]", 
               RowBox[{"FrontEndTokenExecute", "[", 
                RowBox[{
                 RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Style\>\"", 
                 ",", "\"\<Subtitle\>\""}], "]"}]}], ",", 
              RowBox[{"\"\<Subsubtitle\>\"", "\[RuleDelayed]", 
               RowBox[{"FrontEndTokenExecute", "[", 
                RowBox[{
                 RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Style\>\"", 
                 ",", "\"\<Subsubtitle\>\""}], "]"}]}]}], "}"}]}], "]"}], ",", 
          RowBox[{"Alignment", "\[Rule]", "Right"}]}], "]"}]}], "}"}], "}"}], 
     ",", 
     RowBox[{"ItemSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"15", ",", "10"}], "}"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1294328],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreateWindow", "[", 
   RowBox[{"DockedCells", "->", 
    RowBox[{"Cell", "[", 
     RowBox[{
      RowBox[{"BoxData", "[", 
       RowBox[{"ToBoxes", "[", "ex1", "]"}], "]"}], ",", 
      "\"\<DockedCell\>\""}], "]"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[58]:=",
 CellID->1520315803],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQncTdX+/93f7d7qVrcipe5tILpICEWouJVSUmYNJFOZZ0IylaJJZExC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    "], {{0, 257}, {374, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{374, 257},
  PlotRange->{{0, 374}, {0, 257}}]]]], "Picture",
 CellID->986660478]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\
\:044b \:043c\:0435\:0436\:0434\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:0442\
\:0430\:0442\:0438\:0447\:043d\:044b, \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0432 \
\:0437\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0445 \
\:044f\:0447\:0435\:0439\:043a\:0430\:0445 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0441\:043a\:0440\:044b\:0442\:044b \:043f\:0440\
\:0438 \:043c\:0430\:043b\:043e\:0439 \:0448\:0438\:0440\:0438\:043d\:0435 \
\:043e\:043a\:043d\:0430. \:042d\:0442\:0430 \:043f\:0440\:043e\:0431\:043b\
\:0435\:043c\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0440\:0435\:0448\:0435\:043d\:0430 \:043f\:0443\:0442\:0435\:043c \:043c\
\:0430\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:0440\:0430\:0437\:043c\:0435\:0440\:043e\:0432 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432 \
\:0441\:0435\:0431\:044f \:043d\:0430\:0434\:043f\:0438\:0441\:044c \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ButtonBar"],"paclet:ref/ButtonBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->2000870377],

Cell[BoxData[
 RowBox[{
  RowBox[{"ex2", "=", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Item", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Evaluation Tools:\>\"", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "12",
             ",", "Bold"}], "]"}], ",", 
          RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
        RowBox[{"Item", "[", 
         RowBox[{
          RowBox[{"ButtonBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<Delete All Output\>\"", ",", "10"}], "]"}], 
              "\[RuleDelayed]", 
              RowBox[{
              "FrontEndTokenExecute", "[", "\"\<DeleteGeneratedCells\>\"", 
               "]"}]}], ",", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<Abort Evaluation\>\"", ",", "10"}], "]"}], 
              "\[RuleDelayed]", 
              RowBox[{
              "FrontEndTokenExecute", "[", "\"\<EvaluatorAbort\>\"", "]"}]}], 
             ",", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<Quit Kernel\>\"", ",", "10"}], "]"}], 
              "\[RuleDelayed]", 
              RowBox[{
              "FrontEndTokenExecute", "[", "\"\<EvaluatorQuit\>\"", "]"}]}]}],
             "}"}], "]"}], ",", 
          RowBox[{"Alignment", "\[Rule]", "Right"}]}], "]"}]}], "}"}], "}"}], 
     ",", 
     RowBox[{"ItemSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Scaled", "[", "0.3", "]"}], ",", 
         RowBox[{"Scaled", "[", "0.7", "]"}]}], "}"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1534383349],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreateWindow", "[", 
   RowBox[{"DockedCells", "->", 
    RowBox[{"Cell", "[", 
     RowBox[{
      RowBox[{"BoxData", "[", 
       RowBox[{"ToBoxes", "[", "ex2", "]"}], "]"}], ",", "\"\<DockedCell\>\"",
       ",", 
      RowBox[{"Background", "->", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", " ", "0.991791", ",", " ", "0.866468"}], "]"}]}]}], 
     "]"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->1397313467],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQV4VMfbxWn/bb8KNRwquLt7i7R4cQhe3J0E9+AUCqQEKQ5Fi1NcixQK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    "], {{0, 252}, {406, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{406, 252},
  PlotRange->{{0, 406}, {0, 252}}]]]], "Picture",
 CellID->809819900]
}, Open  ]],

Cell["\:0411\:043b\:043e\:043a\:043d\:043e\:0442 \:043c\:043e\:0436\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0441\:0440\
\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:0437\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0445 \
\:044f\:0447\:0435\:0435\:043a.", "Text",
 CellID->1913759924],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreateWindow", "[", 
   RowBox[{"DockedCells", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cell", "[", 
       RowBox[{
        RowBox[{"BoxData", "[", 
         RowBox[{"ToBoxes", "[", "ex1", "]"}], "]"}], ",", 
        "\"\<DockedCell\>\""}], "]"}], ",", 
      RowBox[{"Cell", "[", 
       RowBox[{
        RowBox[{"BoxData", "[", 
         RowBox[{"ToBoxes", "[", "ex2", "]"}], "]"}], ",", 
        "\"\<DockedCell\>\"", ",", 
        RowBox[{"Background", "->", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", " ", "0.991791", ",", " ", "0.866468"}], 
          "]"}]}]}], "]"}]}], "}"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1700461549],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQncTVX7/nt7e3ubB0M0J5GZEKJJA4mUWRnKLPNcyBySSGQqlaRoQBop
pEgTSSTKEGVoJCkJ3f/zXb93nf92POc853k87Ceu6/O5PmevYa+91t57rWvd
91rnnFyN21dv/O9jjjnm9H8dc8zTER53jEPRAgUK3NWlS5dJb7/99oY1a9aY
KIqiKB4KvvXWW99069ZtcsGCBRtF9OeyyGfjiRMnfrpkyRJbtGiRLVy4UBRF
URQPCdEZ9Obpp59eiv60b9/+GeLee+89UQyVr7zySroZdt1FUUwb0Z0OHTpM
fumllzbOnz/fRDFsPvPMM47fb/3e/vjjj/35++/2999/R7l7927bHYnnGA0K
u+6iKKad6M+7775r8+bNi/Kdd97ZLwznzp1rs2bNsucmTrSuNWpZg3wFrPY5
5zlyTBxp5CFv7PkpMVhmzxrVrVm+PNbw7ByOzfLldXHpLfPpZyZanWY1rOgN
+SzXFWfbRWVyWuHr80biqru0tJQpHh4OHjzYunbtals3b45q0K/zFu6nQbs7
dbM/tm//P/2J0aCw6+85Z84ce/vtt9N9/ltvvaV3UzxqiP7QZxKR/vTaa6/Z
4I6drNqZ2axBznOtU5FiNqhSZRt4083WqXBRq5/jHJdGHvJyTjJlDuvc0Zqe
k8Xa5cpp95ctZo/WqmqP1r7V7i9X3NpdfLZLI09ayux8XwfLWfwMu+jq7Fby
9vx2c7trrWLrq6xYrUvs/HJZLOdlp7s8yZQpHl4G7aDfI5rz5vOTbW/bNvb7
jh1mU+aYFbjV/vj5Z/vtp5/s4/Hj7Le1a23Pnj1Og2LL6tmzp40fP36/uOee
e87Fp7d+b7zxhnXs2NFefvnluHnatm1rF1xwQbqv8a9//csefPDBpPJG5pDW
p08fq1mzpnXq1MmmTZuWMP+9995rTz75ZOjPWRSDZN4V5OzZs/cLv/766/ZA
p85W45TTrUNEa54sVcaW9O1vv329xnasXm2L7+ttT5YsFUk72+UhL+fElhtb
5sNdOlqrnCfZg0XOsrl3lrE1T/Wynd8tt52bV9raSf1s7l1lbWgkjTzkTabM
Lr06WrYiJ1qeKtms+oDSNnZ2f1v/4xe24rsPbfD0dla5dxHLXTmLZY3kIW9q
ZYqHj9hB3bp1c3bQ+oi2/Pbbb7Yjoj0Ljr/ArM5o+73dW/b79ZNtY50h9tkl
+W3dkKHOPsIeQoNiyzvnnHOsWbNm+8UNGjTIcuTIkXSdnn32WaeJPswYnzNn
TnvqqadcmL6CzqFJPk/nzp3t4osvTvd9QIOGDx+eVN5rr73WrrzySrvnnnus
QoUKdtxxxzmdTSlv69at7ZhjjnFaFfazFjM3ea9nzpxp/fv3t/r161utWrWs
du3aSZG8nMO5lBGrJ8Fr+OM333wzISc98YTdnj2ndT8rp824OI8tLlHK1jdv
ab++/oZtf/VVW9ekqX1SvKTNyHWJy0NezklU5uQnJljnS7LYuDLZbWmzAra2
1zW2eVJ7+23l2/bbqrm2ZXInW9f72khaQZeHvJyTqMwnnppg55U40/Ldls1q
PlLYWj13nY2c39k+2vCmvfP1izZwVhNrNqmcVR9RyOUhL+ek1n7x8JHx/vnn
n7ctkbEebpzyvL18Sn5bUv5e+2jQAptX50nrdVZDm3NaNfv7+TlOg3bt2uU0
KLasc88911q0aLFfHDp39tlnJ12fMmXKWI0aNaJh+s1nn33m7GfC9DHG9REj
RkTzYCehQem9B2jQQw89lFTeDz74wD755BO3vvvRRx9Z3rx5Xf+PzTd69GjL
kiWL5cuXz7p06RL6cxYzN2fMmOHmLLfffrvrk8uWLXN7qtevX2/ffPONbdiw
wTZu3OjIMSRtbWTu+Pnnn9vkyZPduZRBWaldD59UIvaoXddaZcthr+fKbcsu
vsTW581nW8teaduaN7dtTZvZ1ivKRuIudWnkIS/nJCpzSIMaNqjomba6Y1H7
pm9p2zSsvP3wVB3bNruPbXurn/0wsW4k7rpIWhmXh7yck6jMO5rXtAvLnmH1
J5Swu6eVs/avlbfe82ra+MX32KMfd7Dub1e1dq9e69LIQ17OSa394uEh+tC3
b19nB+2OvMt76zW0XadXt+UXN7HZWSrZ8NIDrE+uWnZfjqvtjZqzbG+1MWad
7jd7aKTToNjy0KDmkXc0GDdw4ECnQT5cvnx5p1OM29mzZ3dj9LBhw1xagwYN
7IQTTrBTTz3V2VS9evWyqVOnuuPHHnvM5SlQoIDTIM4lHk3q0KGD5cqVK3oN
bKkrrrjCTjnlFDvvvPOcLebTXo3M4erVq+f0gTIaN27syhsyZEi67mHJkiWt
WrVq+8Xhrzv//PNt6NChds011zg7LexnLWZuYsNUr17d+cmWL19uX375pX39
9ddOZ9Cbb7/9dj96DUKnVq1a5c5hTZMyKCu166W257X35aVt/AW57PPceWzT
JXltW0RvduYvYH9cVtyRY+I25cnr8pCXcxKVOaZSAXvzjty2cfCV9v3YG+2X
yVVsx7SatvO1BhE2dMe/TL7FpZGHvGNvLpiwzCtrF7Hy7fNY51k32D3zKlrP
dytZn4VV7P4Pq9uARdWs18LK1iMSR1qnN6+3a9vlcecczH5gMWPJnIt30u1J
2LLV9lYdb2vKP25v1n3N+rabbe1qPWrDruhkK3u9b9srPGvWcID9sWRJimWh
QfjignH333+/86X58GWXXebGf/rKCy+84HxbZcuWdWms/WAHsdaC3YPfFj1B
I8aNG+fyUFfCo0aNcnmIa9++vdMgf41ixYpZ1apVna2Cz+yiiy6KprF2xPWx
U95//31r1apVVIPSeu8efvhh++9//+vKCsbjo6MNjCdXXXWV88WF/ZzFzM26
deu6udKCBQvce4mNvXjxYlu6dKmzidCYIIkjjTzkZc815zKvpKzUroetlIhD
8ua3mRFt+bZgIdtRpKj9WbyE7Sld2vaULWd7ykUY6ad/RuZfOyJ97dtChW1m
RKcejJyTqMypVS+0Jd1K2A8TKtmv02rYH7PusD/nN7S/FjSy3Qvust3vNHRx
pJGHvJyTqMxiNS+yeo+UjuhO1Yju3GYPfFLdHlpS00YsrR1hLRsaOR4ciRsQ
SSPP7SNKR85JXKZ4+Mj7ip2CHbRj3Xr7o/cQs4vusD8K9LCZPRbby8+stEFd
59qwkl1tdusptqvem/bX8i/c3oWU3mPskqZNm+4Xx5wMDfJhNIgxmr056Aka
cdZZZ7k01njKRd5vfNzYN8RNmjTJacSYMWNcGBvD++J8HnQFDeJ47NixLp12
oVOEjz32WLcvgHTsripVqjh/BNdj7ogvjv5P+tNPP+38crFkzSfYLsrFjqJ9
aKePx++WO3du53MnjAZhp4X9rMXMTezx6dOnu/fRkz1s7Jn2DO6v9nGxe94o
g7JSux79KBEfKlDIZkX0Z1uZK2z3Ndfa3ptusn01ati++vVtX4MGtq9WLdtb
ubLtvu462xbRpdmFi9iwgoUTlvlsjYtt6YBy9uv0WrZrXkR7Pmxqe5e2tL0r
Wv0fP2tpf33U1KWR57NIXs5JVObldXNbk/FX29DFaE5dG/N5PXtq5V02ZXVT
e251E3ty5Z02elk9G/5pXXvwk9rWeOxVVrJO7lTbLx4+YgfNefU1m1Kthn16
9VX2V/Y8tvfC9ray0WybNmC5vVT/DZuWtapNPrWUbc1Rx6xVV9v1xRdOg2LL
wv/UsGHD/eLYQ4Y2+TAadNddd0XD7IlAg3wYmwgbwofZi+DtHsJTpkxxYXTB
52nTpo2zdTgeMGCAS0drYP78+a1o0aJOk0g/44wznGYF64gGYa9xfN9997n8
sWTPgs8/cuRIy5o1q9MfvnMQLOvkk0+2ggULOi2lLdmyZbM8efJYo0aNQn/W
YuYl/mnWPrFpDoaUQVmpXY814EQcef2NNq3YZbbzpkq2p0ZN2xfRtX0Re35f
pD//3bev7eva1fY1a2Z76tSxnREtml6ipI26sWLCMp+683Jb0K+c/T4noj8f
t7C9y9vYvq/b275vOv4fOV7Rxv76pIXLQ96JkXMSlXlLqyvtjiFlbNRn9e3x
FXfZsxHtmbmujb21sUuEnW3GutY2aVVTG7/iThv5WT27/YEyVvnuK1Ntv3h4
iB3EWgx20LcbNtiv27fb1jdn21fnt7Rfc/W3vy7tZqtuHW2f1Z5kb+ZtarN7
9LFXIud89cQEp0Gx5ZUoUcIuv3z/d6Zdu3ZWpEiRaBg/GWtBPsxaCfaED3sN
8uEnnnjCacojjzziwqy9et+Zz4M/DQ3iGJ8d6bQL34QnNpO/Pus3wTqSH+3i
mPWilL5fztzRl4/+oFX4CmPvAbrUu3dvtx8dosuVI32U+oT9vMXMS/wBfK5e
vfqgGCwrEZnLJeLEjp3tkcuK27a6dW1vy5a2r3t32zd0qP09frzjvmHDbV+k
D+xt3dq21atvoyIaNLFT54RlTurZ2J5tU8R+X9Akoj9tI5oT0Z0Nne3vzV3t
7y1dbF9EM/at6RixidrazoVNI3mL2qT7Gics854H29r1LfPbmCV32rOrmtvL
69rZ3O+62aItve39CN/+tqtNX9smokPNbPTihla+eT67Z0ibVNsvHj5iB734
4otuPYi92ZvnzrUVZxe1VXkqmWUtZb9Wf9b23vyEWdkm9uPGjS7P91u2OA2K
LYu1oBNPPNHZFITxVxUuXNhpjs+DBrAnwIdZK0GDfBj9we7w4QkTJjiNYO3F
x2E3sffBh++++26nQRzTFnSwUKFCzl4hDlsKXxzHnIddhoahJ9ddd50rv1+/
fkndL9ar8LVx32gfpI4+HQ0Lknp4X1zYz1rMvMTnzPyFfW98PyI95FzKoKzU
rsdcLhFfmzbNHrmhgs2uXdv++p/+7Iu8539Hzv176lTbF+lP+4YPt78iOvTW
7XfYqIqV3DmJy3zBxjcrau8/Xtn2rsL26WK2uVtEf7qabe3qjvdt6GJ7V3e0
RROq2GPNi7pzEpU5feZLVqVNceswvoI9v7q1vfFNZ3tv83320ff97cMI53/X
w15b38mmrGpl7cbcYDe3KubOSa394uFh0A7iHUZfVk+caD+uWWOb35lvm7Nc
bDZwnP2xYbNZn/62JTK+//a/fGjQAe/D9OnRMR1dYR2mePHibu+Bz4O+3HHH
HdEw+6rJ68PoAnsbsDWYz/FdIMrDF+bzoFv4vNjzRrhlZJ524YUXRtP5TlHp
0qWdjw29Ou2009weO9LQDvZTUyZlYLOQD59hMveMsjg3yFKlSsXNj18OOy3s
Zy1mbrKmyBonGsJa0Lp16+y7775LiuTlHM6lDMpK7XqseyYifXb6yFH2WESD
PrjnXts1erTti5y3L9K39kX6+b7nnrM/x46zDyO2/oSIBs0YNcqdk1qZz48Z
ZI91LG5LptW2PREN+vt/GvT3lm7umLhPZ9SxCZ1L2AuRvMmUOfaZEVbn3stt
4PM1bGZEv+Zt7GHvb+prCzf1sbkbu9vLqzpY/ynVrGbXEi5vamWKh5eMybyz
3g7y3L51q30a0Ypdny5x4d8j4Z+XL7cd27dHNSi2LOZf/vtvjz/+uMvD3jCu
4fPQV9iL4MPoFr4uH2aOxn4F4vEZ0F/Y80O8z+P3EvDpw6zT+nTO8b/Hgf2B
L86/d6SxlouNwnXQK8pP9r2kLPIHSZvj5Wed2NdTFOOR/Z+8j7zzfF+C39dI
CzmHcymDslK7Hr6BRKQv009njhljTzdvYW8PGmQrI/PB7yL957tI+Ssj/XvO
Aw/YM3e3cnnIyznJlPnCuAdswr1X2pynbrF1C5vYL1+0sV9WtrX17zexdyZV
tSd7XuXypKXMx54bZU0HlLdej1e1cbMa2ZQP2kTY2sa8eZf1HF/FGve7xuVJ
pkzx8NHvi/v5p5/3059kiL7EK5dnzD6yg3nW6Fai9IkRey218hPl0XsoZjby
zrPGyHeg+X4Q6ztfffVVQpKHvJzDuan1G0/WWVMj/Ye52qJ579jU/gNsard7
bGbffvZKv/42NWIbPT9ggEsjD3nTUuaCeW/bE4Na29P9qtjLwyvZyw9Xskn9
b7EnB7Vxaekpc/6CeTZofHfrPLyWdR11i3UdWcU6Datlg8bd69LSUqZ4+Hgw
32kIu+6ieCSRdUX0gfmR/x3HZOnnVJSRzLXwUyRD8mJX+T17/GYJ9HvwSEtL
ef+kMkVRFMVDQ9ZZ00K0jX093o7imLi0lvNPLFMURVHMWPo9naIoiqJ4uMlv
ZImiKIpiGDzgP5NFURRFURRFURRFURRFURRFURRFURRFURRFURT/geT/KcSj
g2G/a6IoirFkbAr+5t/OnTsPoI9P6+8HxpYbr/xkGa8e8cpOS70zqoyUysmI
+5ee+xrMJw0SRTEzkrGJ3/r/+eef08WffvopaWamsjOCaalfWPXmGjxfaZAo
ipmRjE2rVq2y9evX29q1a91nWsj/1MQyLXkT5Y9XBvWMZUaUkZ66JNuetNY7
pXJTOj+1epPGb2hLg0RRzIxkbFqzZk2q/4m2adOmFJnsf6plRNnffvtt9DPI
YNqhYLz6Hcp7klH15pPnm14N2rJli7u3v/zySzQO24q4rVu3RuPw/fnnkUy5
27Ztc3l//PHH/crw/z0Rdr+I5ebNm6Pt4789U2o39zu95Xu7OOx2JiL/ybti
xQr7/vvvQ6+LeOSQsYn5MuPJoSLjGEw27Mm7HsuMKvtQMpl6H07yfNOrQfy/
Mf8LzP8S+7h69eq5uHz58kXj+B844vLkyZNUufw+Hflbt27twozxuXPndnGZ
7XeD0JlTTz01+h/J/D+lT3vsscei8SVKlEiqPM6///773X9I+LZz/gUXXBB6
Wz15Z6gj/wHi466//npXz1mzZoVeP/HIIWPTN998k+K4mQyTHYMzihmhB4e6
Lpmp3pTF802vBvH/qow7hQsXjsYVKFDAxfF/95RPXPfu3ffTlNQYq0H+Ojfc
cIP7T+Ow+0WQn376qavbSSed5D75X0Cfxn35z3/+c4BOJ2KFChVcfv7fljD/
o0e4Tp06obfVc9y4ca5O7dq122+s6NatW6a318R/FnmvNmzYYD/88EOayRiH
ryelsS895cWWfbA82DocbP2wv/DPhFlvyuP5pleD8DGhNZD2MP4ce+yxVqpU
KTdGvfHGGy7fNddc48L8Rz1h9kMwJufKlcvZEKVLl95v7A5qEP/p43Utb968
1qlTJ1fnK6+80tq0aeP+a+7yyy+3hQsXunP5nwmuf+6559pNN91kQ4cOtd9/
/92lNW/e3NlR2GW33HKLs9V69erl6s4Yf9FFF1n16tWT9hn663n7LNhG2uP1
mU/+k4h4NOW6666z8847z6644gr3v+rbt2+3X3/91W677TY78cQTXf7KlSs7
P2nv3r1dmHrWqlXLzjnnHCtbtqx9/vnn0Tp8+OGHLj9pl112mT3yyCPRNLSM
ug0aNMiVVbRoUStfvrzTTv7HkDpgn3Kf/Tn4PLFnL730UnfPGzdu7PKT1r9/
/6hNWqxYMXf/Fy9ebFdddZV7Hr4M7jHtPP/8861atWo2efLkaBpt7devn5Us
WdI9p6pVq+6XLoqeqe2LY8zhP9jvuecea9SokfXp08f99zG2On573tP3338/
qb1eye4NC6axXpAafb6M2nfGuP3888+78Yw+PXPmzKTaE1ufIUOGuP59uOp9
qPbFeb2ZPn26zZs3zx0PGzbMfTLOMN4wrv73v/911+Qc77fBRmDc5xjt8n6c
oAY9+uijTqsIM243bdrUjZGEGb+8nTF//vyozUBcmTJl7LTTTnPhUaNGuXLx
hxE+/fTT7ZRTTon6yahD0J/G+Jts+5s1a+bO6dq1q/t86aWXXHzFihVdO337
+I9W3hWOTzjhBFc/rzejR4+2L774wvLnz+/CZ5xxhtMG1pZuvvnm6DmM576O
6CvXQef//e9/u3mAPz+ohTzbeG3mPlEuYdLwK/LO5cyZM6ox3GOO0RPKQweP
O+44F4f2c/2RI0e6cKtWrVweNJAw+XLkyBG9pp8n3HnnndHnh2b658+7GPaY
J2YuJtKgr7/+2q6++mo39+rQoYM9+OCDdvfdd7u5E+//odKgsPc+33jjjW4s
Yz7I3Jk5nE9jbspYk0z9vAaFuWc7IzSoZ8+e7jl36dLF2RwcoxFnnnmmszXQ
Bu9HI/+cOXNcmLGJdwgbxfvqsG3IE+uL490iTD7CXoO8P+iTTz5x+yLIF7Sp
mPuT56677nJhr0EDBw502ojN49dqsH2mTp3qwmhesu33Y+gLL7zgPqdMmWJL
ly51x/wXuB//aSfzFjSbvYic66/vNdLn92M5POuss1zciBEj9msT+sYzJB0t
8etHHTt2dOl8EsYGIYyNwl4P7inhSy65xL2vixYtiuo23xXDrqGO+Ns4H/uE
dGwnwt7WRad8Hb2mYOuhpcw3smTJ4vYooKPYbaTjU2XvAvp6++23u3tCed6P
eTD7NsQjk4xNrInSv2PJe8c6KeMB73aQpDO+8F7xjgfPi80bPCdZJhpXU8qf
EdeE+ByYb65cuTLFspmbMn7EKztYT8ZL9Ppw1Dte2XzyfA9Gg/D18JzLlSvn
7Ifs2bO7eMass88+2wYPHuzS0VzifTi4vsFY6Of6jEvJatDxxx/vxs1gfdA8
7HLWVU4++WSXj70TpHkN4p0k/MADD+w3XvtyqXcybef+MddHB9AAzmXMbtKk
ifNXebvH2xD4/PB/ke7tR+jXuLw+eL8d34vwNotvJ/fRawp64evLvYdoMHEt
WrRw+emjfl5AuHPnzlEdJvzBBx+4cMGCBV0YWwh7lDkFtpy3ndq2bevSva2L
febvg/c34q/zvsP27dvvd5/wH/g9gzxvnmnNmjWj9cMmCnu8EzMfgxoUHAPx
tTEWMzeLN056DWJOWqVKFTcv4p1jruPz8P0VxiLGLfoxcyPKDqbXrl07ml63
bl33nRZfH/oKvm7mmfhpvB6Sft9997n3Olu2bG6tNNFYzliEb4Q6snbBXD2l
/Mzr/Lw1No3rMZ+jLow/7InCzqH9/jqs0eOPxyeBzYAGBeuSTJ0TaVC8/InK
OVgNYszKmjWrazdjEWM/8azb+Pkzn9gGxNPG2Lk+tpjfx8DaSLIadPHFF+9X
F+8DxJeFz4h1jJQ0iPWTYLmMt8Fyk9UgtMP7xZifcMxzRUsfeugh54skjmfJ
uMuzxW/G2kmPHj2chhL2e9t5B4P3ytsgXk8gfcTbWMRzXKRIEWdnBomPHJuD
9KDN4v2gb7/9tgvj6yTcsGFDp3PY9YRZI8LP6DUNHzv5va3LcyRM3WkDes+7
wFwk6AuMJetn2FE8I+xAbFTyYzOHPd6JmY9BDWJs8PT+FMbSYDyM1SDGiTFj
xtiCBQvc2Pr4449H8zA+MeYzh4T49ug/KaUzbtB3g+nMJfFNcLxs2TI31+L4
4YcfdjpAX+Zc/EL4a4L1CxIfwXvvvec0grEL/wXxsW2D3tfBuIZG+njGUerL
uEfbqQvjMRrq8zC/RZcomzEKDfJp6Hm8OserdzzdSane8Z4Tc/OD/Y4qbfQa
gg1CnB8/iWMdw+dlPy/xhQoVisbhvwpqSrIahD8pWA+/HsK7Rtj7+NKqQfiX
k2m3Px89wQfr68TaEs//1ltvjfrp/D1i7SfYZr+nkPGf9SG/LkMctgR5GLf9
NXlniON6vkz//LAhsVMgx+hArM3CPItn4r975XWaNR3WOYN+U+aLzC+I83sg
mAcSZv2PsNdhtIcw7zdhv0d97ty5Tse4x/jdmKtwf7xdxryU/H379g19vBMz
H3m3GaNixzbvN8cuCManZAcx5vg8+CS8r8r3WeZrPt37Fvy6SjAd+nGNdML4
mSmTcPD6zAvZI8FY47ULH0a8sTxI5tL4B2LbHMxDPbDLmC9ji/k8QV8cpO3M
idnHRRg/uNdMbwf5smPrzNqIr3My9Y6nQ/G0ycehuwerQWir9yvxbhDHuoCP
w/fk83JNv87N82M9x+8dYEwnT3o1iLHT+5mwQ/1aCuMm6clqULJ+IeYr5Gcf
wvLly6Pt9fX27cS25x3kGJubuvm0Bg0auLzeH8kYTTpxfh0FG4swexnRD8Zw
NIa9cqQz7vPe8v4FbczgnjrC+JAJo9W+Dew7II51W+Zu3q6bMWNGdJ84uuj3
Fnq/G8+Ndnnb0/vqfB2w6bg+8w/qjM+PfuDtVPaP+DlCIrtJPLrpNSh2Du3X
Md98882482z2lZKHOT3rv5D3k/7Jsd/DxN4Fwpzj+wj+q1deeWW/dMhaLnHs
xSE//RZfHL4A5oze58xcD5uC+Zcn73u8uqJzjE/4ySAalJodwfdq6KNoDDaQ
1yDa5/fass6DH5G+zbhHXs4jPWgHkRe7Bzsg2TpnBLluRmgQbfJjiZ/fQsbT
oC558v74/b2ejGF+vSC9GsQ75XWHcc6PcezBxs7IaA3y+/XwD/t3F6JH/p7g
IyYv2oPvjTjWXvB9BTWId8jXHZuC+uLbhX4tCNuCdPwFhLFT/L53yNoUPlB0
nnR84MSjJ4T9HM7v+yMf51Av3oWPP/44uo+NeQH2Hce8m75Mr7uQNvrvJHtf
HeuD9D+fh3kafdnfM6/F+OOw4+hvwTqKYpBBDfI6AJmP8V6yLyEYHyT9kneL
95qxBVaqVMmtpZKOn4l01m39OdOmTXNxrG36dN5ffz72v08PXgtNwmeAbUE+
3mv6uD8v0Ti8ZMkSp2H0AcL4StCgeO0K0q8PMQ8Oaqy/LkQbGfvYE8Xalz/X
a5AP+zoHy0+PpqSF1C8jNCg9ZF7NnAK/Ge9TRpXLeI0/M3avQmYgmhHU6Fji
g2MNh7lUWspl7wK6GvzNpEN5/3hnsGnipfMuUh/miN5+ChIbOSOfuXjk0muQ
H6+CZG7PXAa/B+8+eZgr4VNmXA9qkP+PAK9BXhfwAzAXom/S91iHKV68eHT8
9en+97h8uq8DfjB/bb7vhgZxHdZWmD+STj7qhV2W0jjM3BINYj2J8QGdYA4d
216ILqJ32DeE0SvOxW9IWfhAmOeR5tvMveA+YANxLV8WPgw0yIeDdfbtD9Z5
+PDh7vtX8cI8D3zqsXUO+juC5LuR1I/xTr9ZKopiZiRjE3Mer0Gx/0/DGIzd
zfiKX4S1XPZzJqNBEHsGTcHuZ18N33ljPPf5mY8lSsefg15ceOGFzgZhbkU8
ZeNHoF7UCRuJvQTx7AF8Fnyngf1D7HmjTezZCY7llMs6sl835trYN6yF+HLw
eeNPw/+CfefriV8fH3zw3qFB3kdE+ZyfqM7sd8Dvn1o4VoP8fQ/qD2HOkQaJ
opiZydjkx/VE/4XGmg02Qko6lQyx67Fz4v1HHH5n0lP6Lzj/u6Mp/RcctgT+
Hj5TqwPX8OOy/122lP4LjjbiY8BGiff/c9hTviy/DoGNlsx/2KWlzsn+hx11
9d9959PXHfJ8pUGiKGZGMjaxh9OPV/h2U2K8/+g8FP9TGkxPqQ4HO27Hq1/s
9eK1Pbbe+N+wnVhzPlT1jvcfrcFrvfjii06D+PTXJT/PVxokimJmpNegRGNw
Ih7Mf3OnxsxwvWTazj4KvhN1OOqdWp3w9cVeVxokimJmJWOTfov9yCbPVxok
imJmJGMT+8527dqVLqZUZrLn/vnnn46JwhlRRjLlZFTbY9sfrz7xmNH1pj7s
8ZMGiaKYGcnYxNr47t27HeONjT49M/Cvv/5Kimkt91C3PS31TktdUsvLvnVp
kCiKmZGMTX7fsP9M6XuO/0Qm+t5mWs45EuotDRJFMTOSsUk8Ohj2uyaKoiiK
oiiKoiiKoiiKoiiKoiiKoiiKoiiKoiiKoiiKong0kN+V4/fNRVEURfFwk/8Z
XLx4sSiKoigedtq+taIoiqIoiqIoiqIoiqIoiqIoiqIoiqIoiqIoiqIoiqIo
iqIoHoHc+9dXtmf3alEU/0Gk34Y9dojiwXLX7ytt7JgHrNd93a1nz57iIWKn
Tp1Cr8ORzKPt/tJf6bf037DHEFFML3//bYX17NHFpk2bZlu3brW9e/eKh4j8
RkrYdTiSebTd3y1btthLL71kPbp3dv047LHkcHH3ri/tt18/t317vg69LuLB
8e+9a6x/v642depU2/3XX/ZXhHv27BEPEb/99tvQ63Ak82i7v/TX3bt323PP
Pef6Mf05vWMBttQxxxyTIl+d+Xi6y81zyUVWpPClBzVOrf5yjg26v4t9+cVb
LnzvPS1dvVaumJ1hY+FlxQrEbf/SJa+mu9yePVq5MmhD2ON9ZiTziRbNm9lX
X31lO3bscL+pyzstHhrye5Fh1+FI5tF2f+mvv/76q61evdr1Y/pzescCr0EX
5zrf+vRutx8PZvzMCA2a/tIYV7cXpo5y4XffmWJDBnezn37IuN++GzdmgGtr
0ya13bWKX1Yw2v4tmz5Md7nSoMTcsX2ZdevWzdasXWu//PJL5H3eka7fgv/t
t9/s8ccfP2y/PY9mvvbaawccx+N3331nP/30U+i/mb9+3fp0tzOz8XA/84y4
v5nlPTgYBt8J9Ofnn3+2tZH+Sz+mP6d3LPAadOMN5VJM79ihkZUpXcw2fbvI
hV95+TEXfu2VCc4v1qxpHct10XlWtEg+a9/uLtu5Y7nLF9SgwQO7unO+3/KR
C495tL8Lr1/7rguPH3u/O//CC86xunWq2JJPZrqx29soxYrmtzlvTbLRo/rt
d96ni1+xcmVL2KmnnGz5Lr3YHhs3MFrvGtUrWru2d1r3e1vaJbkvdOV+tSq+
Hnz84Qx3LdoTjE90De57wwbVLMdZWS1njmzWpHGtaPtjNWjai6OtYoWr7Lxz
c1q9O6ramq/mRct56YXR1uu+NvbLT5+Grg2Hg9jtm7/7wHr16uXeYfom7zT+
jH/9619WsGBBu/DCCy1fvnw2bNgw27lzZ1zyfyRZsmRJmAdu37491TyxnDNn
jnuGy5Yti8ZNnz7dbr311gOOY/nxxx9biRIlrEKFClauXDm7+eab3Vz5UNQz
mfPXrFmT7naml2gFNm5svH/OhQoVcrzsssvSVG6yzzyZe8Qz+uijjw6qnYnu
b3reg9h7H++Zch/PPvvsaLht27bWp0+fg25LMvWiv/Ic6L/0Y/pzev1xXoMY
G1u2uCPKLp2bunTGfdInTXzIhe9sWN3+feyxTk8G9Ovo0m6ve4tVr1bRHffr
0/4ADWrerK5L+3bDQhf2PrUvls+yVSvfdsfoTYf2jeykE0+wggXy2MZvFtgt
Va5zaVUql7dPPpqxny/u5x+X2GmnnmL/Pf54N6afnTO7S5sxbay7Bnr2n+OO
s3PPyWFXlivp0tq0bpAmDUrtGtVuq+DC5a8t43TK34tYDdq6+SM7/j//saq3
XG+9e7W1M04/NZoP1q93q8u79ut3QteHw6VBzGkGDRpk69atc/sRtm//1fXN
E0880Y1bkN96P//8823KlCnRuFh+//33bjyKlw7Zx9O/f/+EeVJikyZN7Kyz
zrIePXpE41iHrVq16gHHQW7bts1y585tzz77bDSuXbt2Vrt27YTXmzVrlt14
441prmeQJ510UorxX339VbrbmV5effXVNm/evAPiY59zWpnMM0/2Xfjhhx/c
eHow7Yx3f+O9B3Xq1ElYFucxvqf2TnAf0SCOX3jhBStfvrzTq4NtSzwG34lt
keuwLwENoh/Tnw9Wg2KZNcsZLp3xE81hvk/4nLPPsuuvK+uOZ84Yb4+PH+Tm
/s9PGenOa1D/tjRpEHzk4V62Yf0Cpy1oxwn/Pd7li/XFBTWIczjGpiIN24jw
DdeXjWpQljNPt+2/fBYN429MiwYlugb33OuPz1+yRGE7NjK/w1cY1CA0i2Ns
M/yJ7y94wd547YnoeYQnTxru7Mqw9eFwatDDDz9s69evt43fbnT97ptvvnFj
E2OC57333mt33nmnO547d66zkZhPvvHGGy4O/TrzzDPdMT69Ro0aWZ48eaxN
mzZurGJuz/iaM2dOq1y5ctxyYoltdt5559kzzzxjl1xySTTe98PY4yDZ53fK
Kaf8z8f4f3ELFixwc/+NGze6fRgdOnSIpuXNm9d9Ml8+9dRTrUiRIk6b+/bt
a/369bNSpUpZ/vz57cUXX3T56PfU3Z9/++23u7GeMrkG51O3YJ1WrVqV5nZy
vxgvSb///vujaePGjbNcuXLZRRddZPfdd180nvxDhw61Cy64wB588EE7+eST
XZnBPDCl5zxw4EAbNWpUNMxzXLhwoU2cONG1H5v4gQceOOCZx7sXtAubo3Dh
wi6ddYuU3gU+lyxZ4o7nz5/v7DJs8Jo1a9rmzZtdPM9h8ODBboynzTNmzDjg
PqZ0f9P7HuDvatq0aYrvROx9RINWrlzp7s/XX38dTcMuYw7AeY888oiLoz8U
LVrUaTDvvw+PHj3aPePbbrvNaVi8PhJ832kTbaBO9OOM0CDGVb5zFKTPc135
K5w9seLzN11e749i3MbGQKPQLNKY06dFg9AvzsHewG7xdkdqGtS2TcMD9g3g
D7vownOjmlOieKFoGv487Ji0aFCia7w3f6pL69H97gPyU1ZQg2hj6VJFo/rO
vXz6qaGha0HYGjR27Fj3DuNTYD5KH2JsYg7o+frrr9s555zjjukPH374oS1f
vtwuv/xyF0c/YDzi+OWXX3ZjB2U1bNjQnn/+eRfftWtX6927d7TMlMqJJWNy
9erV3XiXPXt2568iHpusSpUqBxwH6cerYBz9/bTTTnPljB8/3u64445o2gkn
nBCt//XXXx+NR0cZfz///HN75ZVXovdhxYoVbpz0+bgW6cGyYklb09rOHDly
uPv/2WefOV3Br8S6Brbp0qVL3fpAgQIF7NNPP3Xn4FOjLOYVhMuWLWuzZ88+
4Jo853//+99unIXM4blumTJlXDrnM4/gOWIL84y5FtoR+8zj3Qvas2jRIhfX
smVLp40pvQvU+b333nPH11xzjdvnhfbUrVvXaaJ/Dueee67Tj6eeesr51ZK5
v+l9D4LvVew7EXsf0VTuG3oWTKOdw4cPd21Bh9Er7tuxkbGaeQ02jA/TPtLJ
559/Sn0kWC/aQb+l/9KPM0KD4q0HQdZryNOi+e12XOTd8XsCChXM6/xKH30w
3elLPA1inYi0r1fPdeHGjWpGNQjfHcfDH+rpxmp8WsloUP++HfZLw97BBrm8
ZOGoBpW6vMhBaVCia7BXj7RaNStF899U8WoX98269/bTIO7XujXzbf6855yP
M1vWM52tt+3npaHrQZgaRH9mvOFdZmxjPKEfcuyJjjD2MNc7/fTTrXnz5o4c
0wfhGWec4fIy1jD3I/2qq65y/nHi+f4gfiaO45UTvCakrzFGkFa/fn1r1qyZ
i580aZKbX8ceB8k889prr90vjv7OfJY5JfNO7Auf5tuMncOY5ePvvvtuGzBg
QDTMOMh4yZiPJvh4xk7m3MGyYslcP6X4ZNoJ0fYhQ4bY5MmT7YYbbojGcw99
HYsVK2ZvvfVWNO2KK66wV1999YBr8pyPj/RxxnuIVhCPjYHmMK/2zw4yFhLH
OYyVwWee6F5gI3FPb7rpphTfBV9nxt0vv/zS+ff8u4j95dvPc0C3OMbGYqxO
5v7Gew+8BsV7D4L3PvadiL2PzBMqVaoUfW6e2DfoKM8HWxT94L7xvvs8hKmL
bzPvAu2O10dSet/pv/TjjNAgfGysqQf58vRxLs+P33/itAcyzvpz2YvAOj1+
NG8DsG4Sq0GPjuwbHa9ZD0FjvAZ169rcHTM+s8/hX5Fj1k44j+uT1rVLM1eH
oAYtW/q6y1u40KU29blHXNmksZc7ozQo0TX4jlKB/JfYKSefZMOG9rAHBnV1
usK6Fs8iqEHPTX7YHfft3c5p12233ujsPe97Y98E98rbiUc6vQahL/4/5pmX
4c/ADmIO69m+fXunK/SLbNmyuT6JTwByLn2AOTF56YfQpzNvJb5Lly7OH8Rx
vHKC1/RjHL4IiJ+Dvs6cEt8+/hvyBY+DpL/jh6JdPo4xBx8MPiHmjfiMfBpj
D5+s+V533XXR+NatWzsflQ8z1uJPwi7i2Mcz7jJfDpYVS2yZ2Lhk2wkZz6g3
+9FYl/bx+JIY0znGpnjnnXeiadhBaG7sdVN6zhCdwOfHuP3uu++6OMrm2rSP
tS4/7vlnHu9e4IuiPY8++qibm/Aexb4LwToz38em8PG8H9Qj9jkwB8C/lcz9
Tek9mDt3rntGxMV7D4L3PvadiL2PzM94jqw7jRkzJprG88QH599x7lPwvsHY
MH42dCZeHwnWi/5KG5gT0I8PxXoQZK+Wz1fhxitd3FNPDInGjXqkjxt3Gafr
1K7sbCLv/wpqEGtK+fPlduezh+zWqjdENYgxGf0jnDfPRW6tya/Pszea/XKU
j+8q9vtBI0f0dnrl64tG+O/sZoQGpXYN9u/hl/Np7L9Dt0gLatBff65y+xdO
PunEqC+OtSZ/jaN1TwI+E95txjzea/wtjE34YCBzS/ws9AHC2DaMLz4dcj79
iGPKIw/9I5iH+SjjiA+nVE6QI0aMsMaNG+8Xx/oH82vvjyAueBwk7SE//dnH
4e+oVq1a9DzWmTlmPRd/CMeMT8zLg+cwB8fvwRhy6aWXunj8H8xNicfXxdhF
20kjnvTYOnF+WttZunTp6PPh2l988YWzLciDFvDMyINecC7juT+GFStWdHZO
7HVjn7Mn7ec6zOF9HLYfNgrazTnUJ/jM490L2sZeC/KgbdzLlN6FYJ2LFy9u
77//vjtGs3g2/jn4Y9ao0KBk7i/vYex7QF3Ym5LoPQi+V7HvROx9RIM4Zr6V
NWtWl58w66j44+L1lZTCaBB2brw+EqwXz573gjJmzpx5UBp0sPx122fORkkm
L1rEeBwbj02B/yreedgL8b4DhYYuX/ZGhn5nKC3X4L6zzxpfW2rPgDYE92Qf
rfQahN8G3wR9lTGEuavfs8saPOMD6xWsL0P8OqzBYhcxXjAu4UegH5GOnxqf
EesV+C+YQxPPOgZjQYsWLeKW468BiWc8C8bRn+vVq+f87vRD4oLHsWS+TDtY
O8Bfj//KX4c6s97BeMucnHHT15/6MO9ljsp4xTH+D+wT5s2+/Fq1ark2MW7g
u6dNxDPn577F1h+/TWwdU2sn5VA+dWWPgM/DfgPahJ2Db8vHk5+x0IcnTJjg
zh05cuR+1wg+Z0/2R5NGm1iv8HnRYMrAvrnyyiudNgSfebx78cknn7h1dsZv
/Em8E8TFvgvBOrPXgHsCsb2wM4jnObAfgmP8hmhk7L1M6f5CymbNjPcAvWZ9
j7E70XsQfK9i34nY+4gGBe837USbqA9to/34RLFVYu9bbBj7FlsnXh8J1ov+
uiXSDvov/ThMDRLFtNJrEP3TaxB9jb1xyZC5eKJ05uj082Ac/YZrpaWcjCC2
A/6K2Hj2FeHLSOkcxho+2cfLGgz3hnuUUjtTOp/r8f3BYBz+lbTUO3hNxqrY
dO4n8+HUyqGNjFcHcw/99blmvHuW0r0ItiH47FN6F4KMfXeSYWr3F18fPj+0
HG3gezypvQcpvRNppdet9N77eH3khx8jttD/9jXQj6VB4j+JXoPwtXkNop/w
nUbx/7N79+5ub1ZGlMU8Nuz2HMlMy/3Ff4j/L+w6Hwzpr35vHf1YGiT+k+g1
6INFi6J+Cb5zEPZvkRzJZN067DocyTza7i/fU/3xx59c/6UfS4PEfxpZWxs3
dlT0e927du1yv8UrHhrikwm7Dkcyj7b7S3+l37rvLEf68aFcjxfFQ0H2eQwe
1M0+/OB9Ew49WFMRDh2O1vtL/6Uf67/sxH8a+R2ORQtftFZ3N7DJzzxlWzZv
Crs7HdFgziocOhxt95f+Sr+l/9KP9b/e4j+Rf/6x0v1+Xo/uraxli3rWorl4
qNi82R2h1+FI5tF2f+mv9Fv6L/047LFEFNPLPbtXu++Y8X3fuW8/4/6jQxTF
zEv6Kf2Vfkv/DXsMEUVRFEVRFEVRFEVRFEVRFEVRFEVRFEVR3LF9lW36boUo
iqIoHn5u2uT+p1AURVEUDzcFQRAE4WAwa9Ysmz9/vvuPdf6Tgt9r5b8z+K8M
/9vD/Kbcnj17bO/evbZ7927buXOn+88HQRAEQTgYSIMEQRCEsCANEgRBEMKC
NEgQBEEIC9IgQRAEISxIgwRBEISwIA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiD
BEEQhLAgDRIEQRDCgjRIEARBCAvSIEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQ
BEEIC9IgQRAEISxIgwRBEISwIA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQ
hLAgDRIEQRDCgjRIEARBCAvSIEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQBEEI
C9IgQRAEISxIgwRBEISwIA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQhLAg
DRIEQRDCgjRIEARBCAvSIEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQBEEIC9Ig
QRAEISxIgwRBEISwIA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIE
QRDCgjRIEARBCAvSIEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQBEEIC9IgQRAE
ISxIgwRBEISwIA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDC
gjRIEARBCAvSIEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQBEEIC9IgQRAEISxI
gwRBEISwIA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRI
EARBCAvSIEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQBEEIC9IgQRAEISxIgwRB
EISwIA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRIEARB
CAvSIEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQBEEIC9IgQRAEISxIgwRBEISw
IA0SBEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRIEARBCAvS
IEEQBCEsSIMEQRCEsCANEgRBEMKCNEgQBEEIC9IgQRAEISxIgwRBEISwIA0S
BEEQwoI0SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRIEARBCAvSIEEQ
BCEsSIMEQRCEsCANEgRBEMKCNEgQBEEIC9IgQRAEISxIgwRBEISwIA0SBEEQ
woI0SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRIEARBCAvSIEEQBCEs
SIMEQRCEsCANEgRBEMKCNEgQBEEIC9IgQRAEISxIgwRBEISwIA0SBEEQwoI0
SBAEQQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRIEARBCAvSIEEQBCEsSIME
QRCEsCANEgRBEMKCNEgQBEEIC9IgQRAEISxIgwRBEISwIA0SBEEQwoI0SBAE
QQgL0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRIEARBCAvSIEEQBCEsSIMEQRCE
sCANEgRBEMKCNEgQBEEIC9IgQRAEISxIgwRBEISwIA0SBEEQwoI0SBAEQQgL
0iBBEAQhLEiDBEEQhLAgDRIEQRDCgjRIEARBCAvSIEEQBCEsHIwGLV68WBSP
Gg4YMOCIJGOAKIbF1atXp5v0y61bt4riEU+vQb/99luUzMU8g/GxDOaLZTBP
ovPTk5ZMXWkTc1BRDItoSXohDRKPFnoNwkfw888/x+VPP/20H9ObJy3XSE9Z
5KUttAkfiCiGRWmQKKZOr0GrVq2y9evX29q1a91nLNetW+cYG/ZxX3zxRTSN
MiBpS5Ys2a8cn4Z/3F8z3jVWrlzp6hesU/C6vqzYMr788kvXJq4himExPRq0
Zs0aaZB4VNFrEO8+9kOQmzZtijI2zXPChAlWokQJy549+37xzAOJv+2226x8
+fKuP/q0rl27urjLL7/cxo4d68ofNWqUNW/e3O69995ovvr169u7774b99op
1ZdP2kKbWAMWxbCYVg3ivR08eLA0SDyq6DUIGyI95y9btszZQFmzZrXvv//e
kfiWLVvaxIkTbcuWLda9e3cbMWKEi6dvFi1a1MVjwxQqVMjF33TTTe4Tzdqw
YYM9+eSTrl6Jrt2lS5cU42mL9y+KYlhMiwbRL9Af+o80SDyamNb1oJTWbtAM
NIg9p56lSpWKlvnOO+9YgwYN3PGLL75o7du3j5aD9qxYscJuvvlmV1aNGjWc
rt16662unETrQcccc4xVrFjRaWBK60HB+oji4WayGhSrP9Ig8Wii1yDsEr6X
sH379gMYjI89hoz5aJBPo9xs2bJF86ER+fLlc8f33HOPDRw4MJrWsGFDZy/h
02vSpIn179/f6tata59//nmq10aDYM6cOW3q1KnR+tAW2sR3MEQxLCajQeQJ
6o/Wg8SjjV6DOKbf7NixI0rflzj2e56D6Z6M+WiOD2OL+DDns7cADeIYDaLP
+bzYR08//bRLo/zx48fbgw8+6PSoUaNGTouCdQnSa5Ana0mUQX+mTXwHUBTD
YmoaxN6ZWP3RepB4tNFrEL4D/z2b33//3THR93+CpBw0J3he6dKlnRZxvGDB
Arvrrrvc8csvv2ydO3eO5q1UqZLzRZBGn61Tp47z140ZM8ad16dPn7jXDdpB
nOPjaQtt4jvoohgWE2lQrP589dVXWg8Sj0p6DUIv0jvf++GHH5wGBePatm1r
L730kjtGR8aNG+eOsZlKlizp9IfzihQp4uIJ16xZ0+2txq/22GOPub11vXr1
intd9Id1JPY2BONpC23iN1BEMSzG06DU9EcaJB5N9Br0yy+/2K5du+LSj++x
8WgFNs9xxx1nZcuWtVdffdXF890ftAa75tprr3V648/p0aOHVahQwe1bYC2I
OPbNPfPMM1FNa9y4sd19993uexZ//vmnI/n8J+zZs2eK9WRvAm3iN7hEMSym
pEGsjSbSH8LSIPFootcg1vn5zUTox3wfTiu9L4IysGs4js3j98z56zA3jFdO
kCnVLTaOfQm0Kb31F8WMYKwGpaQ3KYWlQeLRRK9Bft0/di9CRjG2zPReI7gn
IVFZtCnZ9SxRPBQMalCy+hNcDxLFo4Vh/771oaLfqy2KYfBgfi/u/wH1X8un

    "], {{0, 271}, {417, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{417, 271},
  PlotRange->{{0, 417}, {0, 271}}]]]], "Picture",
 CellID->1985132030]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043c\:0435\:0440\:044b", "Section",
 CellTags->"3.1",
 CellID->1771499021],

Cell[CellGroupData[{

Cell["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\
\:044c\:043d\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:043e\:0431\
\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0442\:0435\:043a\:0441\:0442\
\:0430", "Subsection",
 CellTags->"3.2",
 CellID->1830612404],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:0442 \:043a\:043d\:043e\:043f\:043a\:0438 \
\:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:0430 \:0432\:044b\:0440\
\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:044f \:0442\:0435\:043a\
\:0441\:0442\:0430 \:0438 \:043c\:0435\:0436\:0441\:0442\:0440\:043e\:0447\
\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:043e\
\:0432, \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:044f \:0434\:0438\:0430\
\:043b\:043e\:0433\:043e\:0432\:044b\:0445 \:043e\:043a\:043e\:043d \:0432\
\:044b\:0431\:043e\:0440\:0430 \:0448\:0440\:0438\:0444\:0442\:0430, \:0432\
\:044b\:0432\:043e\:0434\:0430 \:043d\:0430 \:043f\:0435\:0447\:0430\:0442\
\:044c \:0430 \:0442\:0430\:043a\:0436\:0435 \:043f\:0435\:0440\:0435\:0445\
\:043e\:0434\:0430 \:043d\:0430 \:0433\:043b\:0430\:0432\:043d\:0443\:044e \
\:0441\:0442\:0440\:0430\:043d\:0438\:0446\:0443 \:0446\:0435\:043d\:0442\
\:0440\:0430 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\
\:0438\:0438 ",
 StyleBox["Documentation Center", "DialogElementName"],
 ". \:0412 \:044d\:0442\:043e\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:043a\:0430\:0436\:0434\:044b\
\:0439 \:0438\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \
\:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \
\:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:0437\:0434\:0430\:0435\
\:0442\:0441\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:043e\:043d\:0438 \:0432\:0441\:0435 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0442\:0441\:044f \
\:0432 \:0431\:043b\:043e\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["ToBoxes"],"paclet:ref/ToBoxes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0444\:0438\:043d\:0430\:043b\:044c\:043d\:043e\:043c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["CreateWindow"],"paclet:ref/CreateWindow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->274476049],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0440\:044f\:0434 \:043a\:043d\:043e\:043f\:043e\:043a, \:0443\:043f\:0440\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \:043c\:0435\:0436\:0441\
\:0442\:0440\:043e\:0447\:043d\:044b\:043c \:0438\:043d\:0442\:0435\:0440\
\:0432\:0430\:043b\:043e\:043c \:0438 \:0432\:044b\:0440\:0430\:0432\:043d\
\:0438\:0432\:0430\:043d\:0438\:0435\:043c \:0442\:0435\:043a\:0441\:0442\
\:0430 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435.\
\>", "MathCaption",
 CellID->1174033567],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alignmentsSpacings", "=", 
  RowBox[{"Row", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Button", "[", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
              RowBox[{"{", "\"\<--\>\"", "}"}], ",", 
              RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
              RowBox[{"{", "\"\<-\>\"", "}"}]}], "}"}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"9", ",", "\"\<Label\>\"", ",", "Bold"}], "}"}]}], ",", 
            RowBox[{"Alignment", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<Columns\>\"", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"{", "#", "}"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"Spacings", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\"\<Columns\>\"", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"{", "0", "}"}], "}"}]}], ",", 
               RowBox[{"\"\<Rows\>\"", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"-", ".8"}], "}"}], "}"}]}]}], "}"}]}]}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"SelectionMove", "[", 
             RowBox[{
              RowBox[{"InputNotebook", "[", "]"}], ",", "All", ",", "Cell"}], 
             "]"}], ",", 
            RowBox[{"SetOptions", "[", 
             RowBox[{
              RowBox[{"NotebookSelection", "[", 
               RowBox[{"InputNotebook", "[", "]"}], "]"}], ",", 
              RowBox[{"TextAlignment", "\[Rule]", "#"}]}], "]"}]}], "}"}], 
          ",", 
          RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"27", ",", "20"}], "}"}]}]}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"Left", ",", "Center", ",", "Right"}], "}"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Button", "[", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{"#1", ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"9", ",", "\"\<Label\>\"", ",", "Bold"}], "}"}]}], ",", 
            RowBox[{"Alignment", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<Columns\>\"", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"{", "Right", "}"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"Spacings", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\"\<Columns\>\"", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"{", "0", "}"}], "}"}]}], ",", 
               RowBox[{"\"\<Rows\>\"", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"{", "#2", "}"}], "}"}]}]}], "}"}]}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"SelectionMove", "[", 
             RowBox[{
              RowBox[{"InputNotebook", "[", "]"}], ",", "All", ",", "Cell"}], 
             "]"}], ",", 
            RowBox[{"SetOptions", "[", 
             RowBox[{
              RowBox[{"NotebookSelection", "[", 
               RowBox[{"InputNotebook", "[", "]"}], "]"}], ",", "#3"}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"27", ",", "20"}], "}"}]}]}], "]"}], "&"}], "@@@", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
             RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
             RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
             RowBox[{"{", "\"\<---\>\"", "}"}]}], "}"}], ",", 
           RowBox[{"-", "0.8"}], ",", 
           RowBox[{"TextJustification", "\[Rule]", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
             RowBox[{"{", "\"\<---\>\"", "}"}]}], "}"}], ",", 
           RowBox[{"-", "0.8"}], ",", 
           RowBox[{"LineSpacing", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
             RowBox[{"{", "\"\<---\>\"", "}"}]}], "}"}], ",", 
           RowBox[{"-", "0.5"}], ",", 
           RowBox[{"LineSpacing", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1.5", ",", "3"}], "}"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "\"\<---\>\"", "}"}], ",", 
             RowBox[{"{", "\"\<---\>\"", "}"}]}], "}"}], ",", 
           RowBox[{"-", "0.1"}], ",", 
           RowBox[{"LineSpacing", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}]}]}], "}"}]}], "}"}]}]}], "}"}], 
    "]"}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->776395208],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt2sENgyAUgGFie3AC712Cex3BToBJvTahTYwTOJUrOEs3sK+3nkyrqQLv
/xIIcHiE8IALp/pWNZkx5p5LVbn27L3rLkfplN3jWh+kUUgZpLzbE/C7JwAA
AABghbG35oPtx29GCBgXhUtWiF1Gkv6XxsFG5tUDgFiEf2MrDAgsQB4iSRsk
bWhTKDzLCpcMAAAwb++/zIjSC3Yw6cU=
    "], {{0, 22}, {189, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{189, 22},
  PlotRange->{{0, 189}, {0, 22}}]], "Output",
 ImageSize->{193, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->164132775]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043a\:043d\:043e\:043f\:043a\:0430 \:043e\:0442\:043a\
\:0440\:044b\:0432\:0430\:0435\:0442 \:0434\:0438\:0430\:043b\:043e\:0433\
\:043e\:0432\:043e\:0435 \:043e\:043a\:043d\:043e ",
 StyleBox["Fonts", "DialogElementName"],
 " \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:0430 \:0448\:0440\:0438\
\:0444\:0442\:0430, \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:044f \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:044c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0444\:043e\:0440\
\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0434\
\:043b\:044f \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\
\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:0442\:0435\
\:043a\:0441\:0442\:0430."
}], "MathCaption",
 CellID->902411933],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"font", "=", 
  RowBox[{"Button", "[", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"\"\<A\>\"", ",", "Bold", ",", "Italic", ",", "20", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontColor", "->", 
       RowBox[{"RGBColor", "[", 
        RowBox[{
        "0.002166781109330892", ",", " ", "0.", ",", " ", 
         "0.5113145647364004"}], "]"}]}]}], "]"}], ",", 
    RowBox[{"FrontEndTokenExecute", "[", "\"\<FontPanel\>\"", "]"}], ",", 
    RowBox[{"Appearance", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "->", 
     RowBox[{"{", 
      RowBox[{"27", ",", "18"}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[35]:=",
 CellID->626034087],

Cell[BoxData[
 ButtonBox[
  StyleBox["\<\"A\"\>",
   StripOnInput->False,
   FontFamily->"Times",
   FontSize->20,
   FontWeight->Bold,
   FontSlant->Italic,
   FontColor->RGBColor[0.002166781109330892, 0., 0.5113145647364004]],
  Appearance->None,
  ButtonFunction:>FrontEndTokenExecute["FontPanel"],
  Evaluator->Automatic,
  ImageSize->{27, 18},
  Method->"Preemptive"]], "Output",
 ImageSize->{31, 19},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->855457698]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0430 \:043a\:043d\:043e\:043f\:043a\:0430 \:043e\:0442\:043a\
\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:0438\:0441\:0442\:0435\:043c\
\:043d\:043e\:0435 \:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:043e\
\:0435 \:043e\:043a\:043d\:043e \:0434\:043b\:044f \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430 \:043d\:0430 \
\:043f\:0435\:0447\:0430\:0442\:044c.\
\>", "MathCaption",
 CellID->1307842817],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"print", "=", 
  RowBox[{"Button", "[", 
   RowBox[{
    RowBox[{"ImageResize", "[", 
     RowBox[{
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzdlmtMVEcYhk360yZNmvRHf7S1jb0BbbWhsTaNplUbqaS4i+gicttaikBQ
WpZFjFBBBMQVCnJZELELcrFgCFggSkBULgJyEReQq4AIy2UXkLsU+rAnEEBQ
+7N9c3YyM2fmOXO+8843+670sFj6ypo1a9bxe5vfXP3h/0iNjY2UlvttfX6/
fvj4BdmpFC53/2S3E4mygDQHuTIrK4sBLS0tqxHaVhFkSvE+e4Wq8rBviiw4
V7g8Tv/1i/9Vn7Ccc+fOLQx7GTU3N1NmZmbGxcVFRESUllW0P+ptaut5NK+W
jt6HnRrKhISEy5cvu7i4rMZvXaqmpibKpKSkiYmJqampkZGRYZ3m2Uun0w0N
Dc3Oznp5eTH+wYMHrS8h4KmpqQMDA48fP+7r69OtpMHBQYZBlsvlTGloaHiW
07JUvNedO3csLA9MTk6OrK7R0dG+AR3kKxnZnp5HWXPLiwQ5LS1NceHW7MxT
CARkciXRT7jGR7V9Q9Pmlj+y5heSUUZGhn/EVdbD3JmZmb9XEv1TemkGn+Kf
FTnN86qsrIyKijpz5oxCoQhXFUKenp6efa7Gx8d1I9PivVJ8Eh4eHh0dXVFR
0bxU9fX1gYGBZeWVVzIyQ0JCFPFFTJx5kVh8R9+009FwZVQkRs3NzfX39wcl
MJv0KisrO3bsGGvo1vTX1KoDY4uGh4d1A73afk1vn7and6BXLyr9/f10CreG
h7R1bYPHgxI1Gg23mA6ktLS0aZFu3LgREBDQoL7f3t6el5e37uOtW0zst5na
mu51sbD1sP7Z297F76Crr53TcauDMvF+ZxORdOtOm6+37zM0Ntmyw7yrs12t
VuMQXjw/P38xOSUlJTExEWM8efLk2rVrr77+3vqNZp9sFm/aZv3ND467JL+K
bI6Kbb12Wcq3i5y//O4no82SDzZ+v87g27VvbPjw0y04nO0JJzk5GY7AbNSL
r1aQf728Wo1RCcip02HRMRcjY1QxF5L+SLh0MTHtUnK6KulKYlIa9dj4lKjY
hEhlfHTM+ZOBoVez8wg45Hv37t2+fZtlNy6St7d3vbq2va1ZOziOXZ9viWUi
yMXFxZj/5s2bAkpgEhx8TuRL/vSsU3xU1TzW8XDOisL2bG3rQJ2dnWQhLio0
6RQcS5O3tre3NzEx6erqsrOzAw4KIFhMQvA9PT15So+mn92BjRd89TJrFuzH
m5JngIACCJbgsEdILHTiKAYw7F9FAwlkQg0EFMDa2lrKkpISd3d3nsJDCdfE
6hLSxbLm2NgYTmai4AdQAKuqqsrLywsLC11dXdPT08lFnEF4W+jkQxO3W0u1
rIdvV1p8Kzs7m4n4DceCYi7bnJxZUFDg7OysVCo5RMgAwcHBck+v0NDQkHmd
XaqF/rCQ00HBCh8fH2bFx8fTAxyUsDb2NRWa5CJfX9/4uKg9FvvWvvamsbGx
oaGhgYGBoV5GRkYGegmdgjZ9seGtd9a/b7RZGRURFBTEdPLSYjKLP3LkCCcm
d5WRoQFnY3dZOAcFnHBwdD3k6MBIBwcHzjsnJydHR0epVEqTurW1tYeHh5ub
m43TyZiYmLCwMKZDBgUQMgEpKirCKlZWVmKxWGJhtltySP5bGJ8GS8+5t7WV
ZIJFhf3LcS+cVj09PVqtlnKP9MReibWFeDfTLS0tQQG8e/duTU0N9uAT+Pn5
YXKC9tnnX4VGp0Kuq6sjv2EYdhlAyu7ubqHkWTwIpwEX2cglEgkTOW1Ja6AA
gr2vF/bD2DwIt5ia7UnOquBszcnJwQmkPtaAB3hHzEBTsAffHQKLt3HyV6lU
1dXVzAUCSmCq50UPd6nIZLKgs+fxP29N6hteKhZJP5U5P0+MDo+M7dhpyhqY
KGDVq4i7lLjdzMyMuIlEInNzc9Eimeu10GQM/2eEhS1D3f8P6h8H+qfv
         "], {{0, 32}, {30, 0}}, {0, 255},
         ColorFunction->RGBColor],
        BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
        Selectable->False],
       BaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{30, 32},
       PlotRange->{{0, 30}, {0, 32}}], ",", 
      RowBox[{"{", 
       RowBox[{"26", ",", "19"}], "}"}]}], "]"}], ",", 
    RowBox[{"FrontEndTokenExecute", "[", "\"\<PrintDialog\>\"", "]"}], ",", 
    RowBox[{"Appearance", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"27", ",", "20"}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[36]:=",
 CellID->27291215],

Cell[BoxData[
 ButtonBox[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJyNlP1vWlUYx5v4J/ibv/kP+KvJfjFLTIzJdMsWdZma6JqtNZuOUt6KCxmz
jbGtphUo7TrGiymQtvSHMujseL+Xe3l/WctbW6hiAnHAvUCXNlhp/HJxpmuH
+sk5h3PP5fme8zzPee7rV29dvPpKX1/fq+ivoXfmv/Rgtze9THrp7OzsrD92
jH2v/WH+54lZ2+T8o8l7axNz9u/UNq3RmkwmC4XCf56hwEEQhNvtttnXHq6T
Tirr9G+6qZSLSjvIjNOfsT5yu1wuvV6fTqex6YljF46Rz+fxB6vV+jtHrVZl
GbTK81ZlmFqpXGYYZmZmBifc2toqvEj+GJAKhULjU7P7+/vNZvPZy6g3GgcH
+yQVmlbMQC3/MqCDkycSidXV1Tmjp93+s9VqtfFzisPDw1brgGn+wRPInnB0
Xf5HZ3t7m6Zpq/XhssUyOzc3byaOjo5giLHdRuvSeeq0dhuC1cah4Pak2WRa
Xl5eWVmhKAoiXSmILy0trdntu7u/+ilaNmH2+cMEGSDpqD+QoEPJQDhJhZJ0
MEpSQR9Be33Uip38enQ2l83u5As2m21xcTGVSm1zRKNRo9HodDpLpVIkGj1z
9sLZc/3vXhq89Cn/k4Hb/V+OXuONfXZDfrlf/N5HX739fv9b71x5481zH3w8
WHn6FN55PJ6FhYVIJAIpRNLr9Rr0D+IRulQqV2usy0P6iICPDPnpSCAUC0WS
wciTYDhBB+MEFfESAS9BrTs8bg/RjRWiZDAYIAKpXC7ncDg06snMY8VuJlap
MrgYtQ4My9YBW2+y9b3OhK0zDIsXLNsZLRYLHOwmTqPRQARSSAoc12q1xeJv
zb09RLh9LO7/QptLR6PRwKXV6XQQ2djYCIfDyMv09LTP54Pvm5ub2Wwuc4ps
Nntszj2mUzhJMBiEj0qlEiIwDwQCJpNJJpOpVKoHmvvj4+MDX9wcGRkRi8Wi
HkhHRPxhwbBQotfpUBRqtVoul0MkyAH3pVIpVr4duyuS3jn/4bXRb+7yhvj8
ob/h8/m3OAQCAY/Hk3Q2El/+fBhby+V3YIjdIYI6isViqOKpqSmJRCIWCc9f
vDLxo6FarcKjbsoQW4zIPsqwWCwiSuVyGVWMa3N9YFAkFMIQgYJIPB5HoOA+
XCY5hvjC+z9ZK5UKQtoNF/Ke5cD97K7gu4PCvzksN5vNqAK/3w9ziEAq9RzM
oYDPkUKpRgwVCoWSQ/EiWFGpOl2n03cPc0LkBBv/m9O2fwE/cHeN
     "], {{0, 19}, {26, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag[
    "Byte", ColorSpace -> "RGB", ImageSize -> All, Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->All,
   ImageSizeRaw->{26, 19},
   PlotRange->{{0, 26}, {0, 19}}],
  Appearance->None,
  ButtonFunction:>FrontEndTokenExecute["PrintDialog"],
  Evaluator->Automatic,
  ImageSize->{27, 20},
  Method->"Preemptive"]], "Output",
 ImageSize->{31, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]=",
 CellID->274513621]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043a\:043d\:043e\:043f\:043a\:0430 \:043e\:0442\:043a\
\:0440\:044b\:0432\:0430\:0435\:0442 \:0446\:0435\:043d\:0442\:0440 \:0434\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 ",
 StyleBox["Documentation Center", "MenuName"],
 "."
}], "MathCaption",
 CellID->1419098274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"help", "=", 
  RowBox[{"Button", "[", 
   RowBox[{
    RowBox[{"Framed", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<?\>\"", ",", "9.1", ",", "Bold", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}], ",", 
      RowBox[{"Background", "\[Rule]", "LightGreen"}], ",", 
      RowBox[{"RoundingRadius", "\[Rule]", "15"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "18"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"FrontEndTokenExecute", "[", "\"\<SelectionHelpDialog\>\"", "]"}],
     ",", 
    RowBox[{"Appearance", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"27", ",", "20"}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[37]:=",
 CellID->122062113],

Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox["\<\"?\"\>",
    StripOnInput->False,
    FontFamily->"Helvetica",
    FontSize->9.1,
    FontWeight->Bold],
   Background->RGBColor[0.88, 1, 0.88],
   ImageSize->{Automatic, 18},
   RoundingRadius->15,
   StripOnInput->False],
  Appearance->None,
  ButtonFunction:>FrontEndTokenExecute["SelectionHelpDialog"],
  Evaluator->Automatic,
  ImageSize->{27, 20},
  Method->"Preemptive"]], "Output",
 ImageSize->{31, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->955554391]
}, Open  ]],

Cell["\:0410 \:044d\:0442\:043e \:043f\:043e\:0434\:043f\:0438\:0441\:0438 \
\:0434\:043b\:044f \:043a\:043d\:043e\:043f\:043e\:043a \:043f\:0430\:043d\
\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432.", "MathCaption",
 CellID->831307536],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"labels", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"#", ",", "9", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}], "&"}], 
   "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Alignment\>\"", ",", "\"\<Fonts\>\"", ",", "\"\<Print\>\"", ",", 
     "\"\<Help\>\""}], "}"}]}]}]], "Input",
 CellLabel->"In[38]:=",
 CellID->773311477],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox["\<\"Alignment\"\>",
    StripOnInput->False,
    FontFamily->"Helvetica",
    FontSize->9], ",", 
   StyleBox["\<\"Fonts\"\>",
    StripOnInput->False,
    FontFamily->"Helvetica",
    FontSize->9], ",", 
   StyleBox["\<\"Print\"\>",
    StripOnInput->False,
    FontFamily->"Helvetica",
    FontSize->9], ",", 
   StyleBox["\<\"Help\"\>",
    StripOnInput->False,
    FontFamily->"Helvetica",
    FontSize->9]}], "}"}]], "Output",
 ImageSize->{155, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->1119937271]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0433\:043e\:0442\:043e\:0432\:0430\:044f \:043f\
\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 \:043d\:043e\:0432\:043e\:043c \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0435.", "MathCaption",
 CellID->257150170],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreateWindow", "[", 
   RowBox[{"DockedCells", "->", 
    RowBox[{"Cell", "[", 
     RowBox[{
      RowBox[{"BoxData", "[", 
       RowBox[{"ToBoxes", "[", 
        RowBox[{"Grid", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "alignmentsSpacings", ",", "font", ",", "print", ",", "help"}], 
             "}"}], ",", "labels"}], "}"}], ",", 
          RowBox[{"Spacings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "6", ",", "20", ",", "2"}], "}"}], ",", 
             RowBox[{"{", "Automatic", "}"}]}], "}"}]}]}], "]"}], "]"}], 
       "]"}], ",", "\"\<DockedCell\>\""}], "]"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->494576166],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQecFdXdv0nMP+8bozEKKmoSK0ZBioCCGCOoUZGidJQiVem9KAgICIgI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    "], {{0, 289}, {631, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{631, 289},
  PlotRange->{{0, 631}, {0, 289}}]]]], "Picture",
 CellID->2027154596]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:0435\:043a\:043e\:0440\:0430\:0442\:0438\:0432\:043d\:0430\:044f\
 \:043f\:0430\:043d\:0435\:043b\:044c", "Subsection",
 CellTags->"3.3",
 CellID->104463459],

Cell["\<\
\:0418\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0442\
\:0430\:043a\:0436\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:043a\:0440\
\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0445 \:044f\:0447\:0435\:0435\
\:043a. \:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\
\:043c \:043d\:0438\:0436\:0435 \:043a\:043e\:0434\:0435, \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\:043c\
\:0435\:0440\:043e\:043c 1399\[Times]24 \:043f\:0438\:043a\:0441\:0435\:043b\
\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0434\:0435\
\:043a\:043e\:0440\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:0437\:0430\
\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:043e\:0439 \:044f\:0447\
\:0435\:0439\:043a\:0438, \:043d\:0430\:043f\:043e\:0434\:043e\:0431\:0438\
\:0435 \:0442\:0435\:0445, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0432\:043e \:043c\:043d\:043e\
\:0433\:0438\:0445 \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445 \:0441\
\:0442\:0438\:043b\:0435\:0439.\
\>", "Text",
 CellID->723901075],

Cell[BoxData[
 RowBox[{
  RowBox[{"image", "=", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"BoxData", "[", 
      RowBox[{
       RowBox[{"ToBoxes", "[", 
        GraphicsBox[
         TagBox[RasterBox[CompressedData["
1:eJztnUFIVO0axz3jnBlFM3WsRhHJCoQwytLigmUktBBSu6tC6Ma3KdrcheC3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           "], {{0, 24}, {1399, 0}}, {0, 255},
           ColorFunction->RGBColor],
          BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
          Selectable->False],
         BaseStyle->"ImageGraphics",
         ImageSize->{172.20833333333326`, Automatic},
         ImageSizeRaw->{1399, 24},
         PlotRange->{{0, 1399}, {0, 24}}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"___", ",", "___"}], "}"}]}], ")"}], "->", 
         RowBox[{"(", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"1399", ",", "24"}], "}"}]}], ")"}]}], "}"}]}], "]"}], 
     ",", "\"\<DockedCell\>\"", ",", 
     RowBox[{"Background", "\[Rule]", "Black"}], ",", 
     RowBox[{"ImageMargins", "\[Rule]", "0"}], ",", 
     RowBox[{"CellMargins", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"CellFrameMargins", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->735429915],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreateWindow", "[", 
   RowBox[{"DockedCells", "\[Rule]", "image"}], "]"}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->727233167],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Ql0VFWi7vF667311npv3Xe727Zb7Htvtyh4ZXIAVGQS1G4Gp5YZRVEm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    "], {{0, 199}, {477, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{477, 199},
  PlotRange->{{0, 477}, {0, 199}}]]]], "Picture",
 CellID->540156209]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\:0430\:043d\:0435\
\:043b\:0438 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0441\:0442\
\:0438\:043b\:0435\:0439", "Subsection",
 CellTags->"3.4",
 CellID->1443964541],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:044b\:0445 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432, \
\:0437\:0430\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:044b\:0435 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0442\:0430\:043a\:0436\:0435 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0434\:043e\:0431\:0430\
\:0432\:043b\:0435\:043d\:044b \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0443 \:0441\:0442\:0438\:043b\:0435\:0439. \:041d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:0432\:0441\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:044b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\
\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0441\:0442\:0438\
\:043b\:0435\:0439 ",
 StyleBox["NaturalColor", "MenuName"],
 ",  \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0432\:043e\:0442 \
\:0442\:0430\:043a\:0443\:044e \:0437\:0430\:043a\:0440\:0435\:043f\:043b\
\:0435\:043d\:043d\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\
\:0432\:0435\:0440\:0445\:0443 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430."
}], "Text",
 CellID->2146829487],

Cell[TextData[Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
 CellMargins->{{0, 0}, {0, 0}},
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 ImageSize->{699.5000000000003, 12.},
 ImageMargins->0,
 Background->RGBColor[0.403922, 0.313725, 0.192157]]], "Picture",
 CellID->603419784],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DockedCells"],"paclet:ref/DockedCells"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:0430\:0431\:043b\:0438\:0446 \:0441\:0442\:0438\
\:043b\:0435\:0439 \:0445\:0440\:0430\:043d\:0438\:0442\:0441\:044f \:0432 \
\:044f\:0447\:0435\:0439\:043a\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 \:0441\:0442\:0438\:043b\:044f \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0435\:0433\:043e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \
\:0441\:0442\:0438\:043b\:0435\:0439. \:0427\:0442\:043e\:0431\:044b \:0434\
\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:0437\:0430\:043a\:0440\:0435\
\:043f\:043b\:0435\:043d\:043d\:0443\:044e \:044f\:0447\:0435\:0439\:043a\
\:0443, \:043d\:0430\:0447\:043d\:0438\:0442\:0435 \:0441 \:043e\:0442\:043a\
\:0440\:044b\:0442\:0438\:044f \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0441\:0442\:0438\:043b\
\:0435\:0439. \:0415\:0441\:043b\:0438 \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0435 \:0441\:0442\:0438\:043b\:0435\:0439 \:044f\:0447\:0435\:0439\
\:043a\:0430 \:0435\:0449\:0435 \:043d\:0435 \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:0435\:0442, \:0441\:043e\:0437\:0434\:0430\:0439\:0442\
\:0435 \:043d\:043e\:0432\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \
\:0441 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Cell"],"paclet:ref/Cell"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    TemplateBox[{Cell["StyleData"],"paclet:ref/StyleData"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "\"\<Notebook\>\"", "]"}], "]"}]], 
  "InlineFormula"],
 " \:0438 \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:0435 \:0435\:0433\
\:043e \:0432 \:0432\:0435\:0440\:0445\:043d\:0435\:0439 \:0447\:0430\:0441\
\:0442\:0438 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430."
}], "Text",
 CellID->2112864166],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQlcFUe+983z3ufzvu9d3vc+d+429z73uXcyk+SZySgzN8lknMlMIjOZ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    "], {{0, 278}, {456, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360, Automatic},
  ImageSizeRaw->{456, 278},
  PlotRange->{{0, 456}, {0, 278}}]]]], "Picture",
 CellID->507546155],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:044c\:0442\:0435 \:0437\:0430\:043a\:0440\
\:0435\:043f\:043b\:0435\:043d\:043d\:0443\:044e(-\:044b\:0435) \:044f\:0447\
\:0435\:0439\:043a\:0443(-\:0438) ",
 Cell[BoxData[
  StyleBox["cells", "TI"]], "InlineFormula"],
 " \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0441\:0442\:0438\:043b\
\:0435\:0439, \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0434\:0430\:044e\:0449\:0435\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0441\:0442\:0438\:043b\:044f \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430, \:0434\:043e \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0433\
\:043e \:0432\:0438\:0434\:0430: ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Cell"],"paclet:ref/Cell"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{Cell["StyleData"],"paclet:ref/StyleData"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", "\"\<Notebook\>\"", "]"}], ",", 
    RowBox[{
     TemplateBox[{Cell["DockedCells"],"paclet:ref/DockedCells"},
      "RefLink",
      BaseStyle->"InlineFormula"], "->", 
     RowBox[{"{", 
      StyleBox["cells", "TI"], "}"}]}]}], "]"}]], "InlineFormula"],
 ". \:0414\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \:0432\
\:044b\:0432\:0435\:0434\:0435\:043c \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d \:044f\:0447\:0435\:0439\:043a\:0443 \:0438\:0437 \:043f\:0440\:0435\
\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:043f\:0440\:0438\:043c\
\:0435\:0440\:0430."
}], "Text",
 CellID->1034882802],

Cell[BoxData[
 RowBox[{"image", "//", "CellPrint"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->805196161],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnUFIVO0axz3jnBlFM3WsRhHJCoQwytLigmUktBBSu6tC6Ma3KdrcheC3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    "], {{0, 24}, {1399, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ImageSize -> {1399, 24}, Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{1399, 24},
  ImageSizeRaw->{1399, 24},
  PlotRange->{{0, 1399}, {0, 24}}]], "DockedCell",
 CellMargins->{{0, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellFrameMargins->{{0, 0}, {0, 0}},
 ImageMargins->0,
 Background->GrayLevel[0],
 CellID->523181201],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0438\:0442\:0435 \:043d\:0435\:0444\:043e\
\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0435\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:043e\:0439 \:0432\:0432\:0435\:0440\:0445\
\:0443 \:044f\:0447\:0435\:0439\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\
\:0438\:0442\:0435 \:044f\:0447\:0435\:0439\:043a\:0443 \:0438 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0438\:0442\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:0443 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Cell",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/CellMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Show Expression",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/ShowExpression"], "MenuName"],
 "), \:0437\:0430\:0442\:0435\:043c \
\:0441\:043a\:043e\:043f\:0438\:0440\:0443\:0439\:0442\:0435 \:0438 \:0432\
\:0441\:0442\:0430\:0432\:044c\:0442\:0435 \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0432 \:044f\:0447\:0435\:0439\:043a\:0443 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0441\:0442\:0438\:043b\
\:044f \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DockedCells"],"paclet:ref/DockedCells"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1109196818],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQdcFcfaxr3l+77bS25yb5Kbm957L6b3xCTmxhKNGqNRYzSWWBNbrFFE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    "], {{0, 476}, {510, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360, Automatic},
  ImageSizeRaw->{510, 476},
  PlotRange->{{0, 510}, {0, 476}}]]]], "Picture",
 CellID->1000567508],

Cell[TextData[{
 "\:0418 \:043d\:0430\:043a\:043e\:043d\:0435\:0446, \:0432\:044b\:043f\:043e\
\:043b\:043d\:0438\:0442\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Cell",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/CellMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Show Expression",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/ShowExpression"], "MenuName"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0435\:0440\:0435\:0444\:043e\:0440\
\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:044f\:0447\
\:0435\:0439\:043a\:0443 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0441\:0442\:0438\:043b\:044f \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430."
}], "Text",
 CellID->2035791820],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQlUVVe678sZ9413x7n3vHfurdNU6rx7z0lVJbmVRK2qdJWqNGpVckxM
xKqYzmglVgym06hRjCYxIRqixAYRg70SEFBAEAVB2UiPtGKQxq10orgVhE1A
BRX9v/nNtddmrbUbGtEt+u0xfmPvvdZcs1tzzf/8Zrd+/vbMl97+L15eXtcE
DX/n5fV/ecnPb+6///4pc+fODUtNTT1RXV0N4vjx41B/MwzDMAwzcLSaun//
/vp58+Zte/DBB6cIDf6t+H47NDS0tKSkBHl5ecjJyWEYhmEY5gZBWkua+/33
35eSBs+aNSucjmVlZTHMHcfu3bsHjKfjzjDM0Ia0V2jwttjY2JMZGRlgmDuR
8PBwydkzZ3Hx4kU9Fy7g2rVrdi5duoRL4jj9Jh32dNwZhhn6CA1uyMzMxIED
B9ySlpaGlJQURIaGwnfCK/jrrx7Aq//2vyT0m47ROXJDbnvzz+jnZxNegs+v
7sWbP/upxOdX98ljA/Xz+/BQvOYzAb9+5lf4+e9/hrsfvwvD/3SfOPaSPNcf
P5nblyVLlsDX1xdnTp+26/CPB3J0Onzp43m42NamaLBBhz0d/95IitmEVWvC
kXpd/qRi2/ogrN+W4PH0MMztCGmwyWRyS2pqKhITE7Fk9sf4y//8Z/z1rv8P
H4/4Db55/gX4PzcWHw//NSb/9N/kOXJDbumavvi5Ys5svPNvP8FHP78LX//h
N1jzijfWvDoeXz/xED76xc/kOXLTHz/nfD4Ldz30P3D30/+CRybej7EfjcKY
D5/Cb165B//7iZ/grt/+o3TTFz+Z2x+tPXxB6G7yjm3onjEdF9rbgSgT8MB4
XGxpQce5cyhcvw4dNTW4cuWK1GG9X3uw+K0X8cwzL2Jx2F7DuXh8MfFF/OGZ
t7Blb29x2oNlH06Al5eXjV/AZ3HYgNK24b1fiuvfx67ryqNEzKR4fBDi8XvF
MLcr+/bto7lbdtT/6ndSUhKWfjwHE/7hHzFL6O2Wxx5Hid8idByvRrvZjOLP
v8CWRx4T534m3ZBbukbrpxE6Hzh3Nj6467/h2xH/irS3Hkf11oU4f+oIzp+u
RE3YV0ib8gcsE+fIDbnti59zF87GP4/4e9z74j/jpcW/w9p9i1DXXIHyU/lY
EvcRXvhiBH75wk/wT8INue3NT+b2huzhefPmSXu4TuhrR0cH2oX+Zv/f/w68
9h0ufLQfF/60DQ2vBeDwPfejNmCZtJPJLiYd1vuXiPmPKtr58PuBunPJ2/xs
mjoK6/e4j1Powhel23FzVon2wXeYMc4Lj0xfp5xPjsZXM2didVRin9IX9umj
8LrvUyRdVz4l4rPHvPCY79bBvwf9TA/D3CxI/xISErBo0SJMnjwZr7zyCl59
9dU+QW7pGrqW/HClsdrfycnJbgnbvBkT/+UuLPjXuxD/i3tR/PBjqJv2Hn5M
2ou2PXtQO/UdFD30COJ/fo90Q27pGnd+btu8CXPu+QnWPf4vKPV5ADULR+J0
2Ex0VKai42gaLNs+Ru0Xo8S5B6UbckvXuPNz89ZN+F8P/0/86s//jJeDhuOD
yD9idcYcFJxIRvrxGPinTIVP2BN4adUw6Ybc0jW9pZ+5vSFbeMeOHbDs3Clp
iNqBXf9wP0pGz0fBN9k48NoWLPzXN2H6f/+CaztMUoc7OzulDuv9SsAXo1Ub
9q/Ykthzbs3sp23HX8DmBHfxicMnTwt3j32BwuJ85OQcRMkP5SgtyFbOJ23E
PcKf99ft6lPats5/BF73zkfCdeVRAhaI9sV9c0KV/4mJSBys/O9nehjmZhEf
H48PP/wQEydOlHXEDz/8INcb1dXVob6+HidOnEBDQ4OEfhN0rka058vKyrBt
2zZ5LflBfvUWHvXPuuPTV1/HB//8UyT9/Jf44Rf3oO6+X+HMH56Eddo0WN/x
wZnf/0Ec+z/yHLkht3SNOz8D/joB3/z6f8I8+9eo9/sdGleMRtPW12Dd9yWs
+79CU+jr4tgfxbnHpRtyS9e48/ONaS/jP/7wPzB508N4f+cTmJk4Gl8ceBnr
iz/BmsJZWJDqjY/2jJLnyA25pWt6Sz9z+0L2sJ+fn7SHL4nnp3vSm+j8x5dw
5BdTse8nz2Pl7xbjy5+/gs9/+jT2vpyC7r+EAB9/DSxfLXVY718cPh/lZe9P
/jBou+34Fkyy9zGPwoa4MHw4+m48/jd/JNivTYD/3x7HiPGfYdEEcvdnrIxI
sPudlCS+49Zh/M9t/vzi5+L7OSwPXoARXnfjwxXbe+IRtwbj774b01ZEYPMn
Qofv+QRx9nBEe3Tac/Y4Pv63rxBjOxcXFoBXH7/bfm70rDX2dH0idPjR6f74
6sPRtvPCf/8tmrS79tflOSfpCYrxfJlgGIJs2Zdeekn2GR85cgRVVVVy/S9p
LWnuyZMndag6TFp99OhReQ3NQSI/yK/ewuttbcYXj/4O6//95yj75b1ovOc+
WIXmnr//AVz87UMS+k3HGu+9T7oht3SNOz9Dnn8AyW/8Eg1LnsTZtc+idduL
aN/5Ms4n/lXwpvzdum2cPEduyO3asQ+69fPJV0dg9Mx7MSflGXxyYAw+y3we
X+a8iK/zX8LivL9gYc4L+FQco3MfJ/8Joz66V15zPetWmKEPtXXpOZDztCxn
0O29HtWjNyL59UT4fbQPH72yBit+/zEqF+ai7T8jgDcX42JJiRO/dmLeI0Kv
ps7GC6QtbyyWx3esnik05lEsCfpEfD+C9Tv3YdPcR8Xv32JppO3acH/8Ulzz
dnAC9oUutGvWGzOXIjLe5iZxL2I3LMR94vjLn38n29t7TLF4m9w++wlibfFY
v+BFGd7m3SnYOI90eB522s4F+vxexmF5bApSti/HI+La5+dvlucC3vyFOPcy
tqWkI3H7VmwK32lPl7198fDfELJtI2ZLu/8thPbBX5fnnKQnYY/nywPDEK+/
/jq++eYbZGdnIzc3FwUFBSguLkZpaam0jUlntdAxOkduyC2tR6Jrqa1PfvUW
HtnM7gi4734kCH09+eAwtI/4NboeehhXfvc7XPnDE7jyhODxx9H1yCNo/81v
cHLYcCQIrf5WXOPOz+3e/4GSeQ+jadPz+HHnBFxMeQNdGW/icvbfcCl7Ci6l
vymP0TlyQ27pGnd+/ubluzEp6HdCe72F9v4ZS4tewvKSl7Gq9FXBK1gmfi8R
xxaLc+Rm4qrfiWvc+8nc3tAz4u/vL+3h9to6XPwiALj7DVx84FMkfFqMXeGV
+MY3DSse8cW+D6PQOSkZl49UyPlcjs9ONHyFDo9auAkhs0hnn8VacXzpRKFZ
YwOxJ/wzqUdro+ORtjtY6tozvsHy2hXvPiH+T8COtL1ITMtF7u71mPSoakM/
hk+DI4W7BOw3hWGUODYnbL9oa5uQuCsZO75R5nR9uZnisBlv0jVvr0NaYjw2
+D4sdNgX0RS/HavwDJ0b64eo7duwLWIT3qD/T34stF7E4S0vGb9Pl20S+n4A
B1KTetI1Upwb9RkOlBQgIy0d278cK9w+jJWRvfjrNkxn6fF8mWAY4u2330Zc
XJy0aVVobnN6erod7doj9ZhxLjT5QX71Fl5sbKxblj8wDClCg62P/x6XRo5C
93PP4eqECbg6eTKu/vWvuPrKK+h+4QVc+uMfYRXavG/4CKx4cLhbPyMm/AKl
i5/Aj3GvoPOA0N/8d9Bd+h66yz9QOPweLhe8I8+Rm8PCLV3jzs9HX/8lpq5/
GsuKSXdfR0jZJGytnIIo8zuINE/Flsq38N0Pk7Dy0Ov4tuhVvL32KTzy2i97
TT9ze0P2sGlPIqL+MgGHnn4Kl//lXnT/x0xU/m0fdi4+gtjJe7Hzn7yx7f95
DGd++hrwgS86KyqkDuv9isJcocMPz92M5OjFUhvfnj8fL4rv97bsRfyGuVLn
vosSbhNT4D+WdE+Uy8g1GCvcPDL3eyTvVPzatTcN+UUlSNj0qbQfvbzGIGiH
OBe1Bg+L/zPXhNvDTU7cLN088eFKhAd9KMP1j0mW59bOJR2eiyhyu2Mt/mLv
H+/h3ucXyPP79+/Ae/Z+9f/A21+u6UnXwyJ+80Ox2xbm2rkjhZuRSlrc+dtL
mM7SwzC3Au+++66cQ0W27fVAfpBfvYVHc1TcsfpPz2Lnb36L8889jysTXsZV
oe1XP/4YV7/8Etf8/HDV1xdXfXxw5bXXcF7ocdzDjyD42TFu/dz61qPI/uoJ
XDAJDS58F91HpuPq8Zm4Wj9bgX6XT8flonelG3IbKq5x5+e4D57EGwGPI/jw
ZGwsn4IIob8JtdOxv2GuYA7iaz9E2NF3sL78Law+PAkTlz6OF95/stf0M7cv
ZA+vWLFC2sMnT5zAj21tOJO8D8f+93v48eeLcPn/zMPR8d/h8KthSL7vHez7
9EvsFtcc27xJ6rDev22YI/Tq4Y++Q+yeeLx7j6o7E7EjZSe2fTdH2pDB28ht
LHZvniPP/+6x4eL7HgTtTnaI3559mYj74nnF9gwTxyKDpW7NXRvR4y4uCUFT
7hFuRuCxESK8RxZg9x7luf5uzkNCh+cggtxFhmCMuPaeKSEoKiqyU5ifgZ3i
fHTcXuQUFCFzfwzmkP3r9TiWhmvTtdoeZsgcRYdlWtz520uYTtPDMLcAn3zy
ifw2m83XhdYvd0RFRbkldPYcBP32IVhffx3d772HqwsW4OqyZbi2fr3k6oqV
uPr55+j+8ENYJ01GsNDh0I/nuPUz7LO3ETF9BC5kTxUaPEPortDeE3Nw7bQv
rlnm4qrQzavVs4VtPAPnc94Rbn+NsM/fduvnJ9/OwJ/eux8hJW8h4ug07Kr9
CGmn5iHP8gVyBaknfRFXM11osQ++K34To6f9Cp8ETO81/cztDdnDMTExcnyY
1i2dTktD+c9+jaP3Pg/802P48aUIdI/dDPxhKpobGqSbsxaL1GG9X+H4WOjV
PTOCxO84hM4fKXX2nhnrsVucD1vzsdTToHDFfezeHZii2oh/WYLEODq+FfPf
egNzF6/A+k1bsXV9AKY8oczbWr9dnA8Lkrr1xLQvsWlrGLbJcLcjcVvPmPK7
a0T72hanNbNJh2cjnP5HJ2LrHCVOr8z6Rly/FeuDV+DLL1cIf8Lw5fTp+HJF
CCJiovDtW/dIG3zdtp50PSzTZfP3Y5r//TRWhvfir9swXaWHYTxPWFiYnF9F
86FpLeNAoGvJD/Krt/BofoQ7EnfuRNAz/4l9r76KyzYNvrppE66Ja69t346r
W7bg6sqVuCy0eP/ENxA85nl5jXs/o7He59fI3fgCuo+SDTwXOD1PaLAvcMZX
/r56Yi66zbORt+lFbJj2a3mNOz/jEmLx4vSHMGv9f2KH+UPsrZ+DrNOfo+Ds
IuQLMk59isS6jxF19AN8FPIMxn7wG3lNb+lnbl+09jA9N6Sx5tBQNFdX43R6
Bk7/5BeA/zpcPHEa+HIRLEKvO2zuSIf1/oVi9kNeeHpesPy/OzEB32/ejPi9
CfJ/6OrZUrtWharu4xD+uTKP+OPNCYiy+fHJM8Z+3OewKnYfdkWI89t3YuU0
dQ3Uv+OrTYpfUbtiMU0eex0Re3rKdPC8p+D10CyE2v7vOZAqNPTPev9Hz8Dm
bVvh+4I+3OnLIrArqiddD01fZfc3ZN4Ypa88rDd/3Z9zlR6G8TR79+7FqlWr
pI7S2HBtbS1OnTrVJ8gtXUPXkh/kV2/hff/9926Jjo5G3OpgbBA6fPCT+ej8
7jtcFdddFVp7NS4OVyMj0bV2HfI/+wybhA7HBwfLa3rzc0fIN9gg2uslO1/F
FaHD12w6fM0yT/6mY4fiX8OmOQ8jWrjti59rw1fhtfmPwn/HBCQIDT/Q8Cly
G/2Q0/gl0hoWYNfRWVgU9Re87PuwdNubn8ztD9nD9Jyo9rBK25kzOPTGG+g8
VCL/XxD/W44cQXtbm12H9X5FIjX3IHL2xyv/I6OxS7iJiQyX/yPjU3HwYA52
Rarut2DhS6Q/PtixK9Lux77sg8hI24+9e/Zgz979yDmYjaRY9fw2JB3Ikef3
p6Vjt+rXpm/lfKiHZ29AbHhPnOL35+BgbioiNHFMNGXhYEaa3DsgLUOcz96P
SAo3S8Tddjwj5yDS9sbp0pVr2mX3N25/tkhLNnZt683f3s65SA/DeJiIiAi5
3yT1GdPaxvnz5/cLuoauJT/Ir97C27p1q1vIpqZ1HQkhIfh+2rtI/eYbVK5f
j1NCi08J/ys3boRp6VKEv/+BdENu6Zq++Bm9bik2zX8Spq3jUJszFa0V09Fa
OQN1uVORHuaNLZ89Jd30x88NkcF4Z/FoLNzojXUpf0PUwemCDxGSPAWfrX8R
b381Urrpi5/M7Y06X7rlXItOg/sC6fD1hL1p+SxpB47/OhzbDefCtkUgavt2
bI8Sz6+Ta+l8xLaesrt4ymPSr1Ux8X0LX9ixVDdsC9M//9/bjod9P8B0ufC3
t3PG9DDMrQC10WnPRZrTQOuHabz32LFjbiE35JauoWvJj76EtXnz5l4JDQ3F
HtE+zzuQju2LFmP7vE+Q4PcVdn+1CNuFjbxj8WJ5jtyQ2/74mX0gFZu/+RDf
f/Uidq18HrsCn0fYonHY8s10eW4gfmZkH8A36xdgzspX4Bs8Dr6rX8THK17B
N+vmy3P98ZO5vbmeNYbXE+6Gtavw9ZcrEBu/4zrTsAFrln+Dr1cIOzXC8/nJ
MLcLmzZtkhpJ9pq6D31fUW088qMvYW0U9mxfILfUnlXnch8+fFiizs2mc/3x
byj5yTAMwzA3ivXr1/cL0vctW7bY7Wn6Tcf6689Q9JNhGIZhBpu1a9cyDMMw
DOMhRo0axTAMwzCMh/h2SzjDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzD
MAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzD
MAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzDMAzD
MAzDMAzDMAzDMAzDMAzDMEOcwLh05JSWIqdYSwG2hDm6jc0zuBPXJSZEX3cc
1iflouzEGbRd6MKly5cVOi+g6dQx4X/UDc6DKOzSpCslKe6m5f2ahHSY8gqQ
kl0AU7YJgbdAebgz8VwZUMIuRkaBQuJ1h03+lcF84iRq6uphNpdivTi+JqkA
ZeZjKK08Jr7LEO7k+e470TAdIX+qpJ/52Uk36BqGuTOIKm2B4+cyMqINbqML
cMmJy5ZK03WEn4Sypi4nvuo/lsos3XWBcVnIP1KG/NIyFB0pRVTkdeRBZAEu
asLqthTftLw3nbqsCbkLKdeTjkFkUPN3KMTRg2WAwr40WGHH5aJJW6SUJxSx
4lyKrqxddXy+ByXOog1QIO5HKd2XCuRotXYw08kwtxkZFocHV2qCyfCcJlZ3
2B6gqzqXZaaB2sNJqO90KrtOP6UpPXZxeHGz/lzSwG3mNek1Or9OFuy+SXkf
B7M2/Z310m7xdHkY7PwdCnH0XBmgsOv1YRcP1E6MQpHVyYPTXoVAY1nrbkT4
dcR5ffZJF3FOgkV7wlpl7+NxfQ3D3OnsRo0zGXbQ4XRIq7nb6K5jwDZcyokL
DmGerDsm29FmS5tDjC6eyLVfazqltaFbsOs68iDWrA3rMvITblLeh2VBG/LF
UwW3QHkY/PwdCnH0WBkQ7DKEXTTQ9kRYLjq0D0x3B8zmGpQWpIDafJXWLlzq
7MLFy1fRcar0uuK8PrsGl7ov46Lw75IIJ0cdO4ou1vUraPvKXF7DMHc6kQX2
Z7e7pyqAUYfDS5v1blSbmGy4yCTsSk/HLlO6/A6PNjxfYXG681F0Psym6+qn
sxFRhrhtKWjUupA6FRgZh/Vx6TipbTt0N2NXnDgeJuKZYguHSElyGG9dn2RC
onreROeFDdFyVedXrOGaNXEm5FQeQw2NtwkqzWXux/BEfphKq1BzqhH1kpMo
Ky1AuKG9Emg6pktfTV6SHCcvra6X4ZirK9yOU/Y7Xlui5fh+ZZ3ivqauBvkF
WTobvLf8vfHlsfe8GxJlwEX+07htJY3ZCsqOFGCNCDtfGzb1IYfpr+ntnpEd
vEWkPbZY/7y0mbMQGGZ7FiN3i7SaEJtiEnmSIsINtx+PtR2PTVL6ALakiDIo
9JviaK6uQkqKYzq3pNiuEXkdFRdtj8Ou0jO6OFhK07E+OtrFNY55tMVUgLK6
RliammGxnMHJU/UockivzW2SzT8RfzmXJWw3Uoqr7PlbWprrsn8pXIRTWn3S
VsYaRb5WwWRi+5zxDMY+sZ6PVod3o95gM6t6TNq4y6xrheNknv65TazW272y
jZxUoTOtO6rTHeMntLpJtN0vyfbzVbTV5RrqLP3HcqhIZ19S35vuORT2pz6m
baK+TcJJbUQ0/WjUx1ZqMdrsmjifMI5vRcNkbnbsMrB/rqKmoOdZjzpiHJd3
njbLEeP4e3/jJeqd7GPocBmxC8iw2X9u8/eG9iP2Pe9u7TLgnPWmCrS5TlzP
p/2YXSP7es++Tahw46Eyz8NY1iptY0mxlfp+p0sXnM/VaKnO1aQnBU26qIg4
u43DGYQ7u0abR9FZqG93fV/pPqXo+udM+na8SOdFp3mlvy4wqRiWC67D6W6v
v67+eoYZCPo+sS40Wbvsv1UdXpPtSquVMR7juE9HneaZNfS9ovuMLOfr8/Rt
d6pn2yz1yMgWbdtIV/1VhrEnw6cyPRE1uvHmC7o+813V+hpY6oqhH62t2jYf
TLQBLH2oN+vzesYRHfvZnX1a7LZWjjqhptdwOpCo2kgDiNeuSmfz8AyfzpPY
0mv+Xv+8eFf0Pe9u7TLgjKhiY1l3/VGfnb7fM8dxcv1HKW85ujkgPWNJfS+D
oj5Q8zGuVDffqqMuy30cLtRgjZNr1PxZn17ldP6nw8eWXnldQpntGnfarXzs
41nRBYY2mPPP9c07ZZj+YuiP62xG2Sm1pKo6HIWydtWB0Eqrtr5UxrICU6p0
j7F2nNNoK9fY6qzApCq3j/6lzg6cPHEMJpO2jotDRmW9XtdFnJpOUD9UFaLC
DOkRabDPCTW2B8QzTXaSsQ1Rk022fDRKjfNdOltQWXkMTYZ5ZZeabONshrr8
UnsjMqgvPq/KEF81To59DJQWi0hzpYP9pV7T/3gFphyD8dN0ogZlJ4z1/GXk
xPWWvzeoHPYr727hMtCHtMlP9wVYmtqclv/6vLh+3jPRTk4pRqXhXPeFZlRW
izypLBC2vWEOiC3dLstg3TGYm1yVQcc2NOUXxcFsMaicyC9z3UmUFaQ4vUa9
Jw4tjs42VB6pQE2L0TbvsQ2MY1ZKms+gTJQNYx+CWh/p5xNcRn1lMXalpKPo
lD7el07xPG7mZpKi64/rbqpCRrVGh6n9m6DpPxb1Y2WTfm6MHMsyrPm4eMKm
w8YxYGoX28OOQ2U7+vS51HKspx28heZ3a+Jgs6/VcykntPG7YH9u9XZ/j22X
WKetb5S6Zr3B/u+waOvZ3fo+zMtKG93Yv9dWV2wfTw1Mr8HFy11yfkr3ZVs/
WXSBoX7ugCmuJ2/0c+eEPRw5kHgZ5siK/NDOP9pSrB/LU+06d/l7I+h33t2i
ZcBZ2ox2/sWmCns/eWBShcEOFGHHDeyeGedotWnHeSL1dqBdZxzK4AXk2MNK
Muhjjwbq06Rp50TrbV7tOIara4z3hOaPacfzi1r0DQWzTb9NJ/QarR0fCD+i
91PWR8a6SORIRoraxo9GmbAvLtrmsOn74BnmBmPoK2qrTO9Zm0RrWUVdaNL0
Z9UXF+j7/OxjWUn6OTOd9fK4fg7qVd26I4VomCobXYzr6D9tZrVe0YfVba3Q
PbfhhnqqJpvqWsMzaL8mWmPri8/lRlmfOow/tpwU9oYyT8Zc16hvb9uu0be1
NfHrFLbPqRpkmPR9l8ZxeX1f2G59Ptvsl37HK6HCweaqsc0BqxH2Y73B5lHq
dPf5eyPob97dqmXAMW0m/Zhod7OhTROnv8/UnhjQPXNl0zsva+p6IePxptIU
12XQnsZoVGqjoGkD6fNd+7y7usYwLi/yxzhXc40hXUp6RVvlguvr1ucZrqE1
aM76JWzx7LA2o1LYxs72LWKYG42xvJpN0dhltw0uiPZiQU8/nnh2ouL07eee
cWBDfSJ1OEVX77ntu6O5lgkmmIqrUGNpca7LquYbx/LM+vldDvWRsHn07WPN
mhSaB2aMo+FYb59LNjtpi8N4txO3GrteP06p9C/a02GwUy7RfgcDiFdsX8YY
NXGQ+dJL/t4I+pt3t2oZMBJo0q9JdsxLfb9wd0sF4gdyz7aQTa8tT/q1DrsM
7WF1XZTbMmi0odXn12BXdreU2a/Rt6fasEszp8HZNWsM+aObV+Ii7mUp0Q7j
C5cM+4HobW81j5z1wRs/l1GWfvPWjTMMkWLojzOJ5yZRU4a7Nft1tJlTRL2i
bz/XaOZF657B9hqYjmjnbWj6roTmJhZXoOiIQk52ipO4CTdH9DaNavMY61iz
ce6QoY425xXo5tro1uga5mw30bzkSGNfnfuPfU6PILa4vtdr62WeRaHUql0n
o+9XNdopsn9vAPHq29wn9aPM3ek1f28Qfc+7W7sMaNFrI8XTsP7HYPu2CJ0e
yD1zZdOrz1KRYV2Uoo+9lUG9RjYdUZ5T47yOnn4cQ3+6ZgzK1TXG+1ifZ1wf
ZbB7bfMVjePn+v1AjLa3Zg1apAlmhzFnw+fyyVtmLx3mTiBaPz4rnkN6do31
QLd8gC7IPupdxnE0TftZr+n6T4eunopDva4vqtF5uTc8u+qcR33ddqFnDqdK
ZK6bOZHKOKvq1jjWRvuCGTVQ27+nECXXZCoo/6NMQvPSs+R61NikJISnZCG/
sh4tTtZHKP1qKTpd0NoUhN5OUeyX/scrTl8fdTrWLz3ue8YLes3fQWUgeXcr
lgHnGO0ynb25xbE/3pyeOKB7Zuz/7m7Slif9HJCesaReyqAzO3RLzz4C6sc+
h96Q59o9d1xdY5y77qDDhjpAjWOUzr+r+n1PjOPA1iqsiU5BYnYuEuUeBiaE
JyQhkfbftjiZK+dmrJ9hBh0XfUXO2uNKv0+Uvs1taD8b27Y9nxbDngiGPmzx
aTIXaMb3orDFVIYWwwOi7J1paPfbxqG/7cV/e0wM6xH09aBiWzjM/baU2eMW
mFSqr9/lPpTGdsUZ3XMcdURfB8k+BMO4fEultr/SYKfY+vf6Hy/HecP59voq
Cjmn9PdZnSPce/4OJgPIu1uyDDhPn7FtelGzh1VipXGdD7UnBnLPwjVreJRP
k3a9ucN6oVynx41lUB+PnraLbn6cZk2YsY9ZGZN3f42xzqB8Vu/lmqRihzpA
XfOsX4PV0tP/vUWZ+6a9jPoqjHO19XuW6tsjzto+DHPDMJRXtX5y1OGrKE2i
awxt7hb93Bjjc6h+LKXGvR8M/UZ2D5X97pwNDV9qUutBQ9texO1iewvyU6J1
/pc5m4ftMO/Xxd7OTmyp7s42WFocI20pVfYLNO4L2k3rNczHUOPQ3lbaJMbx
UP26XEO9oPbv9TtexnnA9LmKlpYWtBnHyezzXPqSv4NJ//Pu1iwDztNnnH+h
+NOBDmfjlDY7rP/3jNbwONr0ruKg2pzuy6Bh/pS9rWFo32j6cI02b/flLjSd
KBVl1/U1Rs1UwurQ7GGg+dj3VjGM87br9wNxnKMX53SvgqZT9SirPokmQ78L
rx1mbibG8qq2NR10WC3nRt02zjlxNqbmoo9njclxfaSrT7f1WE/71EV/o3FP
fmc2vcNeCwa/LmnGDPXtd+efNs06icTqvuwO0DOOZTrh3D6QGOwUbf9ef+Nl
9Mv5pwMZ6j6/fczfwaS/eXerlgGnROfCcZd0w8f2UNnnGvX3nm1xbtM7z4cu
e994v8qgmi/GuVua+VGO7QfIMactbq6Ra7T7sHaR9riyr103zGHsOKGf26W/
b7Z5KZF9uA/0uXx9775gmP6ir/96nl1j/aX2fRnHzBz3VjI57D3kbo7Pmt72
lxP2R1mBY9s0pdpxL4MMw7ibsT9Tv27ZhqhrtM9zva4ej0ZGnYt5q5fbUOrw
3tQ45Jxw/aTTngr56T3X6NZEGvrBjPNjavKuJ17KPn6O78FTPi2nqhzeQduX
/B1c+pd3t24ZcE5gQqkTDbiMk3UndWuftHON+nvPdOMYhn7yHK1HGp1xWwYN
7WR7vhj6v3Xzo6Id37coNdfdNUSYyc1+ll2oOWJ436lhzXWNbkyZ+kE0fmns
gDUpZWhxOV+a9i653vcxM8wtgLHNqduj1zXrab1SQSlybO9Az8jLRVRCL/vn
R8YhPGE3tsTtlnvIG8NJMcxTLXNYt9zXNNF8jgLb+9kLsCupF7swOgkplJZi
NS1ZLvezv7687me8toTL+U/qe+ZN2enCThl4/t4Q+pt3t2oZcEqc9MMkynZK
uqnP78vo1z27RVgfl4RwcU+2RMdhjcv9aR1ZE5eCFMqjbJHXogykmFJuyNyE
8JRcUcZK7fl6o8JhmJtJOM13zauARTcv5rJmX56bBNWX2bnIr9bbQa7WdjK3
IVwGGIa50whLdzru4jB2fBMw7mOtfNp0cymZ2xsuAwzD3Gk4fVeD9ZgH+nmM
6yxsfZGmm7MHBXMrwGWAYZg7jzWmKrS0t6HFKmhpRllxlofGWuJQZLHFQ0Dv
LEpM4Pr3zoLLAMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMw
DMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMwDMMw
dx4bduxEdGIywzAMwzAe4MSpRhQXFzMMwzAM4wE6u8EwDMMwTB8429qFtRtK
HY7Hx8cjOjoaJpMJe/bsQVxcnDyWnJyMtLQ0ZGVlIT8/H4cOHcKRI0dQWVkp
vwsLCz2eJoZhGIYZKrjSYdJe0lir1Yoff/wRzc3NqKurQ0VFBaqqqlBTU4NT
p06hqakJbW1t6OjokN+NjY0eTxPDMAzDDBVc6fDevXtx+PBhqcGdnZ3o6uqS
32fOnEF1dTUaGhpw+vRptLa24vz58/IcfdN5T6eJYRiGYYYKrnSY+p+1Onzp
0iVcvnwZFy5c0NnCdJ40ms5dvHhR2s2eThPDMAzDDBVc6fD+/fvxww8/oL29
XeqsqsME9U+TLUyaS+fpXHd3t3TX0tLi8TQxDMMwzFChLzqstYevXLmC2NhY
WCwWqbnUF03Hr169Kt3QeLKn08QwDMMwQ4X+2sM0T+tPf/oTMjMzce7cOdkX
Tdp87do1eZ51mGEYhmH6jjsdpvFhow7Pnj1b6rCPjw/Onj0rx4tJh8keZh1m
GIZhmP7hSodp3XBZWZlOh2nu1gsvvCB1+Nlnn0VMTIzsl2Z7mGEYhmEGhisd
Tk1N1fVLk76++eabGDt2rF2HJ0yYINcp0Rwt1mGGYRiG6T/udFhrD4eGhkpb
WKvDY8aMQVBQENvDDMMwDDNAetNh2idLOz5M87JOnDgh7WB1vjTbwwzDMAwz
MNzpcHl5uYMOk+6SDqvrltR5WqzDDMMwDNN/3OkwvbdBO0+LvmnvDtUeJs1V
1y3xfGmGYRiG6T99GR+mfTxIb2kfS9pbWtVh2lua7WGGYRiGGTh92ceDqK2t
lfax2WzmfmmGYRiGGSTcrR8m3SWbl+ziHTt2YOPGjVi9ejUCAgIQHByMiIgI
5OTkyDFk1mGGYRiG6T+92cO5ubnYsGEDQkJC8P3332P79u126P/atWuxc+dO
+R5E1mGGYRiGUWjtuIwzLV12frzY7dSdu/Hh9PR0uW6Y7N74+HipzQcOHEB2
djaysrKkzUzvKY6Li0NCQoJ8F+LN0OHgUV7w8nKOf2QAvIYHofmm5/kVmEvz
UVTbLv8fXDIcXn4Hb2ocrOVbRR6MR57VvTtz0iIlv/zyBz2eRYGjMWxpicPx
joY0jJP3KACWgfrf1Yq8jBJYusTv82XSv+Wl7YOfl9pwXLkR4U8U4QeXdvTZ
3+bSoP6XzQGEMyicL8HTlL+FrSLea8V9m4yi83R/R2HYEuP9bccGby+MDCm7
uXHsB67KpWv0z/MNLYcir+kej5yfjA7N8cObJ8Nr1LpeyoubeBrCGOk1Gpm9
1A39KZfj+uCf8/IyGPfzxvg72KSmn5D6SgSuLnKqtYQrHU5LS0NkZKTcu5L2
s6T3OpBtXFhYiEOHDklbmfafLi0tRX5+vtRk6qO+Ge89rC0vQ1FpFQ7nRmCY
KL++O7JQIY+V4UiuqOu8gmC96XneiWDSGduz3lAu2imlZ29qHDqkDvf2bFxB
5CQRT/HMW29APA+HuNDhcrovC1Bx/jr87yqR7Yc88kPWK6RPnYOfl9pwXLlp
69GpvvrbXEg6vK5/ZXMA4QwOrTiYlIbDzVdsOjwKmW2ifelCh6ltfCvrsKty
6Rr983xDy6HwY5zNjgjW3OciEWcqL+512E08DWGQDue5a1v2M8590XXn5eX6
uVH+DjYXLl+TGkvUNLRjzbpDTt250uF9+/ZJG5jsXbKBDx48iOLiYqm/lZWV
OHr0KI4fPy7nbdFvGkMmO5nmc920dHY5tkWlzeE1CxsCZ9ls5MmILe8p25by
ZEy12dMjfYJQJOoZZ36bM7bK54vcDZsUYHPXiYSl0zBjaRB8vZVzE/1i0CDc
Hw6fZbfJfXdUoTw+AF+Ib/Krw1KChd4jbOfHY0NuozxuNcdgok8AQkMW2M9F
2uJqbcjXXRNZ2OQ8nqnrMHK4cDN8Mmb4jNDYw1eQF75ItlO8vEZgRkiafJ4P
73ARz65q+E8aD9/AAEwcrpyfsTnf3j53nW+tiF06WTk+aQFmUH0cqH8+rOYE
ez0zbn6MjIfz/KX4LcDUpVtFXIRbrT8ifgvVfpDhs1BkUequkTMXaOJb0r/7
3NUk4j7Nnh8zNmfBaggn5vsF4vqIHhu+OV/4OxkJVQd1+tiX8JpL18l2ku9M
Jb+8Rs1Cst2OcX6/tHapq3JJ5WjcqAUokve9E7Hzx2Pi0jTl3llLxD2Zpesj
6ZP75hNY/tEs7DZ32nX4oBsdJnuYyuBUb/U+R6BWrfPP12PDzPG2PJ2MUFv5
13Ge8l2Uc3N7z39v8eyK8J3ep0Eol0oZaESo32S7366e5xtaDm06PE7m3QKY
bcf1OtyKhMCePJgaaHueHeLpuhxRGAsDe875x/eky9Xz6Cpcow7nbV6AYbLc
6NOmKy/OykFXPZZPGg3/pHr7NbWpASKvtspnzlX+DRUdbm67ZLeHv1t/CMtX
FTp150qHk5KSpAaTXUx90AUFBdL+JQ0+duwY6urqcPLkSTkuTN+kv6THxE1L
p60tqrUVlLpO3DfvRTAV5ot77NXTF2hJk2VwpHjWioQd6Ev3d3iAfO50eSft
SlHmRBmuMOfbnrtFqKV2v62embEj326PD/PLQrM5TfYteXkHIE+0ew4GDofX
EurvrYevetxcLcq08syHlrf3xHXUIiTnZsHfW41rJ0Lpt/c6HG6oRqzfaPnc
GO0zi7T9Rd2xNAaZqVttz5eiwxU7lGdneXw+8lKVcMYJe6XZnKzEUzxrmbWt
PfG0atrkSVlICFGu31De6SbfriB5/ggZN+0140IMz4e1HrHyWZ6G2Nxq8Wy5
yl+qe2zP6aRFiNW1PdpRlBQk4jFCpsnSpvTlUdgbUvORvFmpj0LN7uKrz7+G
1AUyvxJKq1GUquSlb0aDLpzqYiXvEhqU59+8Q0lHhdZO7Wu5Uu+3zzpkltru
t2gzVnS5vl+6/mFX+WZ7DvwL22XbVMmXWbI+b84NUH53OT43bt2fU8L1t/dL
90GHpQalifjb6nS/NFmPy3EkoVnJpWV2bYysNeiRVY1Tq8N/5/fJXb73sVxS
eQtU2q6xhdS/FiOfAd/URofn+UaWQ+V+iOe2oQRTNfHU6nBmoFIHhOaKeGYo
5YDaFcZ4uitHE231Q2RuiV1bg92VKzfhqjpcJMpV0WblngbnOtoKPeXFVTkQ
ts1MqgO32toboiyNspUdN/k3VHTYqLUh/eyXTkxMtPdHky1M/c/07mGygevr
69HY2Cjfe0hriglax0SaXFNTcwvo8AiYbO20jvJ1dm1S6nilfNE5a22MLAux
hjohc6l4Nr0jesZqmrNkedhQflopSzOT7W5rk+i5o7LRKcuP2jenlhM1Pj39
N61YLtrN1Edmj6utDWktVeMq9H64Ul9XWDrleFRRbpnDeGUePSOaeMp+T+p7
siphaNv/eZR2ofEWF/FU28u+STZbpatK6WsQees632pkG8M3tef5o2dqmBO7
w1reM17gOn/blbrH1ZiY0AzZt2brD5Tt+4wm+7ne46u/z3L8zUvYtqWNIi5X
UCvH2Vr14Yh21Axq6+yoRqct74YtzdfpY1/DU/tqVHun05ov0728sMH1/dKE
4zrfmmS7bWRIFTpqI2y2ywgkWK6giK6ZmWbIy87e3TuMD7vXYflciPaoekxp
rwTguK2OjzSr/baNWKhqg7tnWfPf1X0ajHLZUJqGhEIq81fQ3FyFhcNt99fw
nNzIcqjtM25IUvrGEkSdULF5vKLDtjFoexiCivDJ9jZ7TzzdPPe2/JTtavWe
2eohl+Wq5KDrcGW6R2ChrZ8iONf5uIlaXqxuyoFSb9nqQVvY1I5xl393ig6T
PUxztaivmcaEqT+abF2yg2k+FmkvrWlqa2vDjz/+KMeFaW8Pso1vWtqc6nAQ
tHOB1L5ARYd7+p+0LC/Ut3cdxrpsz4G/qC/lOU05t5Yr/mda23XnenRYHx96
vml8luoE5VzPvB1tXBtye/qJqIz6iraqfn5Tjz+dxustqo1jQOibpdt5PO15
ae/jV55Tf1mfuMi3jCyH/C9yMQ7Xk1Z3+dsq2xYux/G0fWH2e98OY1no230W
WMuw0LvnPPV75QktMva5ZS6ltkEEmoWNNkyty3Q63LfwHOZp2erw5dk5ru+X
PZwGt/lWsUPEwXsrMsOnSfsheBK1qfKxfJS+HlXp1X1/dViUlRmavkWrba5C
au5Wp3kzzqiJTu6nqmeu7tNglMuG0gRMHW6Im7RH2x2e9RtWDnXlzdbn5rNV
2NaTFR22qlrfqslfetanoaJLE8/zbp57Ves1fWp5Qn+HLc12Xa4y0l2Ha+8H
UPB3Usa09Yu11F05qJZtXWo3NUi7ZpG0ed3l352iwykpKXLuFc3NonFh2mua
9tIim5fsYNJg2t+D9psmSIvpGGnxTUubSx12rm3SfhT1YEOXaPtaO2Ftrkdy
Upb4r/W3E7E++ra9areo9rBW+5Q+swCX+qa09SbjcFeP/6ofruPajoryajSL
eFoaqpAcrsxvDtbNyRQ2zSR9PNU2QV5ztezfmrpD2DtdnaLt2omG8nwkZIj/
vemwPS/bZdta1Uan+XbOqN1Cs/xG9KLD7vK3vU86rJ0f48x+6tt9FnGqrZL9
DR3WJhRlxMg8k2Eb6iyrOULm63LZl7dAaZ9rdKrP4dnaZD06XKbE+eBh1/fL
Hs5pt/nWUZsgywj99xe2iTl8mmy/Uf+Ks7k0vbofgD2svW8NGcpzUW2zdZIb
KJ/bYT3fLvI6GXnG+b22fuiFuY7309V9uv5yqZTxYfMTUNvcCbsNHNg3HR6s
cmhs99G9Gabqjreiw8b0yHbUcE27luLZ5ea5t8UrtqGn/lD6dvJcl6uCLNfh
2tpJG0rrYaJ2qm0+vTGv9PWg63Ig27qTAuRYzbjNyri1u/y7k3SY5mfl5eXJ
PmkaFyZbmPqjz507J3WX9tKiPS8J+k22MdnJNy1t/dBhKuMNGYtkWQgtbZLl
0CTHPsZrNFLBHD9LulPmd7UjVo41UX+iOg42Hsm1ojw1l8l+LK+ZCULfWpV+
Hr9kGba9nNjGOGaEl8h+n9qMILumuo5rtW6cqMPmR7BhbYQ5Xqk75dyu8/XS
plH6ta8oz9bwAFTQs22tUsaofZId6pe+6LDrfLON+XgHyXnQNPZMfjiru7Rp
dZ2/cK/DtvpIxsNN/dfX+5zpp4zHK/OJWmW7RoatDUe6bYL/cNVWKrOH93Q/
w1PHh2fsKJPtoWRZf5FN4+Z+acJxl29qP5+s66h/z2zrb/be6mK+bS/uneiw
2/nStuciQdSr9FzI+M9Ps887GBeozK1qKFTsIn9jP6ZNQxR3rYicOcJm+7S6
vE/XXy6Vftxxm0tkf3eFbex5pOyX1j/PN7IcOpt7nKfOkyAd7u5Jj1mkp6O5
RNqPw6R2auPpvhzJ+R+T1sl8rLX1U5Bt6bpcuQnX0BYh23jYfOP4h6a89FIO
OswxUPv+ki3Kte7yr6ccXkHm5q+wPOn4zdOdATJQHab1w6TDND+L+qS1+0rT
Hlqkv7R3B73/gX7TMdLom5a28z1jMbr6frhR28bbbBua7zxe18exwek8ZPGs
zxyhcTcakaVKGd2g6R9T6JkjmGfrR6E6Qru+rSJ+ke6aqSHKPGR3cT0cv0B3
zTCfrY7zO4Q+hPr0xHPYpPGyXSrTahV1oba/bfgiHD4PGNd62uNpX6fq2C/t
Lt9oXbCxL8zZfBh9Wl3lby/rPEVdraRpBDIthvja4q/0+fXtPvesaVaZLNtX
unBsdePhcGUczD62p4Yn1/X2LTz7PC07I4Q7dV6Si/ulC8d1vhHSLlHnAZ2v
kro2MbzKeV725l6zblnRYe9e1w8P89bkwSi1vNEYiz7d49S52QZornzP9aPt
7VWX92kQymXe5lmaPJ+MhTNH2++79nm+keXQ6RogNQxvZa5ER0OWPj3eAfY1
gLp4uixHNh3WnJsoNLGjl+fRZbjSv544m23j2qFm/fotbXlxXw5EW5c0f1KE
pt3jOv96/O1A8EivIWEbX48O0xwtGhum9UlqnzTt1UH2r/ouRFWLSYdvxvrh
68Xa3IRaSxOae1lL12xphLm2UeOuZ2yzo6td+NHqUJ9Yz3c6rWM6rK2obWhE
Q3Pf1xlSP5y5tl6E436NvsVC/jpzc8V+zlmcBi3fRF40iLRZ+rk22DF/+8IV
kcfO15oN7D53olbksbmhybCuVx+OMn/MlW3Zv3Il84vcOeRX3+7XwPLt5iDL
uZPnovO8eF5EHlus7u+dtbnVRVl2dZ+uv1zS9Q32OFMfaE/+u3qeB78c9oVO
mZ7aht7qHfflyCLi4qwecl2uXIfbb/pYDm5M/nmWgepwRkaG3KOD9pmmedI0
P4vee0h90vT+JdJfesdDd3e31GQaJ76997Vsx3Jql8l+K0/HhbkpCDtRXcd9
8/fSYBhmKKPd17Kx6SKC1hQ7dcc63B+uoCIjAcnlXB/fMXQ1IjYkCKGpVYPS
p8AwzJ2Ddl/LkPWliN/jfBybdZhhGIZhPAfrMMMwDMN4DtZhhmEYhvEcrMMM
wzAM4zlYhxmGYRjGc7AOMwzDMIznYB1mGIZhGM/BOswwDMMwnoN1mGEYhmE8
B+swwzAMw3gO1mGGYRiG8Rwnz1zAd+sOORxnHWYYhmGYG4+rdzGxDjMMwzDM
wGk6D1SdBSrOKNDvJifv4WQdZhiGYZjBhfR2d+llxBd12dn9Qzf2Vjhq8VDU
4X//j7sZhmEY5pbBqFNk+27eeQKBIaWS5auK5HdShXJuqOswwzAMw9zKUD90
Yvk1xBd3SaJz2rFyzSGpw3RO65Z1mGEYhmEGF9LaXSWX7PYwafCylYWswy65
gmZrp/vz56+4PN9hbUJtc7virs2NP12dTv2xtnWg4zri3xP+jcujDhFHq6fv
0/nOgedT13VcyzAM009Ia0lzVcgmDvyu9LbRYdPmBfDy8sKMkGRYrtu/Jmzw
8cIwv3yX54O9xfmlLs43Z2GGzwLMGOUF/6QwEa8AnHYRljl8MrwcwjmOiV7D
YWobYPy14RfeGC1uKNwq0jWq9zha8zFxUgA2zB+P5aXtOJwUhJHiPk0NL7Pn
ZeT80fAaPguZFtftGtdxGI1Ma//jbymNwDAn1+YtHS/KUBDGeW9F8w0uswzD
3Fnc7jrc2VUi69WiroH70aGxraylQi9c6HBHL+eLAsdjYUYryBaW/nW515cO
GecrSPZbAFPz9eeFQ/gDorf4dCJ4pHfvOkxtgqXJop20CMnNtutE+4DaTMGF
rXY3/uFVLu5rPfxnrkODizgsHzUZeU7m/PcOxWM8TAYdzly6ALGFaVgY6KoN
xjAMMzBulA6fPHkSTU1NUmtJc0l7SYtvug6fLxF2lhPbyFoFf59ZWOg3CyOF
XXa4+Yo8tnzmAvj7TcawSVuF/dyO2PmT4RsYgInei2AWuthcGOBEZ4U7v2nC
3Tr4Ci0ZGVgidELYc0sXCb+mYZzPVtQ2pAlbVpwT9uiG1HoUxQfgBRHG6a5G
BPuMx1S/RZg4XOiQT4Swt5oQu3QypoaUoKM2RmrTRKE5eQUJmDhyGjLbnMff
FCLCmrkIvpOEHek1DUWaNHcYwm8uT5C28cKZ4zHRLwGWZpF2HxHm/FkOtmTR
5gXwDVkn3AehVhOfVJEGL68R2EC2tSUZI0dRHrViuarDhjzQaWZXNUJ3lKBo
R5BN01uFbbwOCeFK+CYLpbFEaF+TPBe7dBZ8RR6NE/oaW96KivhZMmzfkDRY
HcJpl5o+zHu8EtfALNlPfljEd+r8RZjhPRr+8Yq+Ox4T8Rc6XCTOJfiI/BLp
LBL2uDk1BpnmEiwPUe59ueyvyPL488swzNBnsHX4hx9+QGVlJaqrq1FXVyf1
+MyZM2hpaUFHRwc6Ozslntbh5JlemJGq2F2Zfl6yDzh5/mgsLyUbtQnBM4W2
tVVLm6tW1PP+XkpfrjMdtmQsgNd8pU6u3TFN9kubd4h62nsdMnNjhD2uXEv2
qH+hbUy4OQ1PD1P6pWX4M9PE8UbMIA2ykp+LbOG0S/ssU9p2Z+E/TNE4Z/Fv
LgwSurNA6h1pyMLcVl08e8Jvgq/QsGSb/lHayG2m3wgR9yxYLE2avtd2eZ76
jpvL81Fh1canCQvJfjWLPDPHYGF8vfRP1WFneeD6XrWKPF8nw4318ZJ99mZL
GWJzm9CQusCWPyJfchfJcxZxX8eNCpL66hjOaSwfPgKRtSJelixxbARMx9Nk
3sixCWuW1PDMOifHrCL+Qr+Xbw7CwvASl/HtaD6OotpWN+lhGIbpG4Olw+np
6cjNzUVhYSEOHjyIzMxM7N+/H3v37pXfeXl5KC8vR2Njo9Rf6q9ubb0J9ZhT
HRZaMrxHF6gv2ctrCRYPH23Tph4OJ63DQmFr0djl8sJWpzpM+jYuRLGvSAvp
fN7S0Zi6owwNlkY0NLcKm00ZY7RrY9tBvGDT4aLA0UL/qM7vlLYY6XBPOK32
Yz0a5yz+Qaim7+GKNhVpw7JhD9+aL/vq1X5bNXw670wrLXK8VbXVtfER7Y6k
WfJ4bGCALY97dNhZHri+V4oOKzZzvWgniPCGjxe2dqvwR7QPAkv09/NkPsYN
D5Aa6hiOEkclPp1KXkUHyDxq1tz/LyKXOBzzL2zABm+lf9w/t8njzyfDMLc/
g6XDaWlpkrCoJLwxZzvumxiDf3w9FT996wAe+mAnXv1kC75dvQn79u1DVVWV
sLksOHfu3I1PY1eZrLfz7BpwBbF+ixDyoRcmhlfLY83Cxho234TISV4Yaet3
PBwfgbw6sqUWiHr6il335PjvUr2dVEF9lJMS5G+LsN1IP4tCxgsbLkFqYkdt
MpbHV0m99rXZsDRu/cLIVVIDikJIB8tk3JbbbM2ecISmDLdpSpcy9krnyR7W
xz8L1nJFh2nst8iJpvaE3yh1LrRWGZ8mO9g3o0kZP8416nArkpOq5DX+Np3q
iQ9k//IM0syZyTb3PXF0lgeu71U7NtjsYfnfkmazbVuFPSy03jtGGdM+T/dk
ERpEW2KkSKul21k4BSKuIo5dSvwXeonfdcmyr77CFpY/9QdUOTnWLOLvPQ3J
5cnSjk5ocDGG33YWxyzu5s0zDMP0jcHQYbJ5SYu/CYzF8Je3w2vMfvzXVzPx
L+8cxL2zivHbT0vxe7/DeNY3BjO/WIXY2Fg5jky28Y1OnzpfeuL8RfAXdu3U
UYpmNMvx0tGizo6Br/csmER921weI+1eOb96s9DA81WYSv/FeV+fEeLbD2u/
EHX+8AUoatbUz9Yy+NLYrqi/p3oL2817kdDwUkWfBMMmBaH2XBX8yc7yDsBh
K9nZAXJecWjpMWyYpNiahwuVftXg3GNIWKqEk9fcgUjqpx0+GRGpu+UY7/Tw
MlidxD8vRLQHvGYh05wv4zMxRGO3W/Xh12YEybnIkfHrMNFnnSZ+QajQzW8S
duqoEfCPT4C/zwJkCp1S45NQq+iQtKNttvfp8gS8IOLoK+xTyhddHrixhytS
14m8H4GF8WX2OWS1qQFYLtoHNCdrucjXqSExwmaeLI6JctOl3Bvy13zOGE4n
YmeOxrj5QVg+f5pt3LcTpsDJGCbSGhkyC1MDs0Q4jscs5mSZx77xJUjwo3H2
8Ygtdey3KQ/3hte4GI8/vwzDDH0GQ4cTExOxcUscho+LgNfTKfi7v2TgH6cc
xN0zS/Drz8rw1NdHMWbZMby48pioG2Mx74tvsGfPHpjNZg+nvxMNDU2Gta5X
YHWz/tc1dJ3RPuptrXE//HaqYc7i3w/Ot6K2oS9jAyJ8a6smHDU+lE+two4N
sNmUzq8dnDwQdr+lERZtG0G3ztcxHIpzs2HOtLWZ1k939nqMYRjmZjEYOrx7
925Men8bvH4bh797Zh/+/vVs3OVTgPvnluEPi4/h+ZUnMGGtBZO3NGHypka8
PHMlgoOD5Viyp9PPXEfZof54sh2Tbny/BsMwzO3KYOhwXFwcHvhjGP7rk3vx
xy/L8OdVR/HE4kr85vOj+OOyk/jLhnN4K+I8PogHZiRcw8Ql+7FgwQKYTCaP
p3+waG5uH5Q9mKzNrZ7fi6rPdMLCdiTDMMx1MRg6vHPnTvzDgxEYOasQX+08
Ab/4U5gZeRKPLTqO54NO441wocF7gLkm4NNM4IPt5/D+++/Lvumbk84mRPpN
k7bbyPkJdp3raMjCjFEj5HrV4IwB2nRy/a+XnB91Xft1CX82zBw94H2gGIZh
mKHJYOhwTEwMvO6JxntBR/FtUiMW72nEJ7GNePzrOowLacKUqC7M3At8ngN8
VSC0OA2YMmWKtKNvXlp79muaGNIz39laGCT+u5vHK2zd8gjMCHS9llSuGxq+
7vrt2PP5TvdUZBiGYW5fBk2Hfx4F343HsGJvI74WOvx53Gk8+U0txgsd/tv2
S5gtdNgvH1hSCnwpbOLJkyfLedM3L63a/Zq8sDCpXh63ZARhubrOluYUTxqP
iT6TMWz4ZESWNsl9qOQc6uGjMdUvQa6fjfWbhankZtQ0JJjb0SzX706We1NJ
m3vmVrn3lpyjGzIL4yZNxjhhd8/YnG/TahfHbWtjaQ/OzMDJcv2sf3gJv3OA
YRjmNmbQdPju7fDdcBwrUk5j0W6hw/Gn8cSSWnivPYcp27swK0Xor7CFA44I
PT6o6DBdd/PSqtmvaeYIqZeh5ivCHl4Hf1obQ+tXR/Wsya1NWiD3V6L9FXv2
2VB+e/mlCW1sRSit8xF2cF3pOsU/oduW8gS59mjc5ipljwvVTm7Ol3o+Q+i/
q+OKDo9HcmkyZnjTmiXPlw+GYRjmxjJoOvzvkUKHj2F5otIv/VlcI373dS1e
CGnGm1GXMDNF6Zf+pkzocb7ndFjZr0nZk4L2cAgND0CwfY8pL8Sq+zZ0lWGc
bR+JPLsOt9u0dxaWBwbAf2kAlodn4aRtHyt1DwraF8PLT9kXZJimPzt5vrh2
UgS+d3o8BtbzSpik6ZG1ni8bDMMwzI1n0HT493uwYEs1vt3biKVJp2W/9Mhv
6zFhYyveib0q52gtEvq74qjQ4mJP6HCT1GH7XCphh6qat5D2nbKWSLs0uFTd
T6rVtqe0XodpX62FhZo5wl2tqC4I0uyPqOyP5eV3QHnXgEZvD9O+Tz7bEeT0
eAI6aM9k2ouC2gijgly8S4hhGIa5nRhMHf5ko7CH99rs4Z2NeGJJPbzXNmMK
jQ+nKnZwQIUyTnzzddj2LjzNfhjNpcq+ycsLlb0e6Z0FI9X32p3Pl+eSLRA6
PEK+W8d6vgm75nkpe1Y1dKKjuQQzRonfOQHy3QP2fYqFzvqmNuLw5vHyPQJm
W3hkH48Lr3Z5nPa6pH7pouZque/kML80j5cPhmEY5sYymDo8b3M1lqecRsDe
0/gywYJRwh5+acM5+MRewTwTsLgEWHUcWHL4ZuswvUdQWbc0bn6Ebn/Fw+Gz
bOPDyrsByR6duHQdFnqPVvZm7Kb9FRcp7zmYFIRjFqG9wxU7msaPQ8l+tuTL
PRZH+szCjEmjMTUk3za3qgkbaE2T9yIEL6X9E7fawnZ2nNZWKfO8Fu7Il+8w
VOZ8RbjdD5JhGIYZ2gyqDm+pxqp9p/Ft0mks2mPBH5fV4fXN5/BB3FV8lgYs
FTocfAxYUeYJe7iv0F6RjWiw6ve2tOr2TLwi9+0wrlNyto8iQfsx1loc32Pk
6jjDMAxz5zCo/dJhtQhKtWD5PovU4TFBpzApzIoZu69hYSbwbSmwtk7YxOW3
sg4zDMMwzM1jUHU4vBarU09j5X4Lvk48i7FBJ/FmWCtm7r6Kr3IU/d1QL2zi
CtZhhmEYhiEGVYe31eE7k0XYxE1YurcJ41afxN8i2jAnEfj6IBAkdHjLSeC7
o6zDDMMwDEOQ1iaUXkZ8UZckruAiVqwututwa8dlnGnpkjQ2XUTQmmIHP+zj
wxG1WJt+FsGmJixLacKfg09iaoQVvknXsDQfCDEDYaeETXyMdZhhGIZhCNLa
zTtPIDCkVLJS2MLrIo7bdTg1/QTWChuYCFlfivg9xx38sOtwVD3WZZxFSHoT
VuxvxstrT+Pd7W1YsA9YVgKsEzocbgE2HmcdZhiGYRii6qy+X1oLneuLH6oO
+wodDhH28HdpZ7EytRmvbbRgekwHPk8FVhQL/RV2cFQzsLWedZhhGIZhiKbz
wF4nGkzHmpyswXGGqsOfRtdLDV6T1oRl+5owYW0j3ovuwKf7hT1crPRHkz3M
/dIMwzAM0wPpLdm+1A9N0O++ajBh1+GoOoSkWRC034JvbePD70S2Yd5eYMlB
YE0lEHZa6LCZdZhhGIZhBgv7+HA46fBZBKWeRYDQYe81jZiyzYqPbfOlg4UO
bz7B65YYhmEYZjCxjw+HVWONyYKV+2lvSwvGrjoh1w/PFjrslwWsPAKsq1P0
mHWYYRiGYQYHuz0cWi3301oh99M6izErT2BSaCtm7AEWZgDLDtv20zrCOsww
DMMwg4Vxf+mliafhl3Aaf/y2Dq9sbMb7O6/g03RgSbGyv3RACeswwzAMwwwW
Q+P9wwzDMAxzezI03j/MMAzDMLcnt/77hxmGYRjm9uX2ev8wwzAMwwwt+P3D
DMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3D
DMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3D
DMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3D
DMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3DDMMwDOM5+P3D
DMMwDOM5pA4Pi8WCbcq+lsv2KePDz606hTe2nsPMPcAXWco8aZqnFcTjwwzD
MAwzaEgdHh4H31Cap2XBihShw3sseH7lCUwObcNHCVftOkzveVjF65YYhmEY
ZtBQdXhuaDWCNTr83Ip6TNpyDh/FX8YXGcC3h4DvjgMrbft4xMbGejzuDMMw
DDPUkTr82wRM31Qt3z1Me2qRDj+zrBoTtzTjg5jz+MwELClQ1i4FFAJTpkxB
XFycx+POMAzDMEOdnTt34h8ej8UzX5YKW5jet9QIv4RG/DHgOF5e2yjnTH+8
5wq+zASWCg3+ZFcL3n//fezZs8fjcWcYhmGYoQ7ZtQ+MicR/fy4V45ZX4q0N
x/HiymN49MsKjFl2DC+va8TbEa2YHndR6vFby0xYsGABTCaTx+POMAzDMEOd
3bt3Y9L72+D1mzj8l//cj/8+MRt3+eTjVx8fwu/9yjHm22P48+o6vLGxEZM3
NeLlmSsRHByMwsJCj8edYRiGYYY6iYmJ2Lh5J4Y/Fw6vxxLh9Xwa/l5o8c/e
LcCv5hzCowuPYOTiCjy7tBLPz4vGvIX+sk/abDZ7PO4MwzAMM9TZu3cvUlJS
8M3yaAx/QWjxE0KLx6bi71/PFHZxHn45swDD5pXgyY+iMP3zlXKe9JEjR9DY
2OjxuDMMwzDMUIc0OC0tTRIWkYg3PorEfX+JxH97MQn/8GoyHnh7B/48ZxOW
Bm3Evn37UFVVBYvFgnPnznk87gzDMAwz1CEdTk9PR25urhzzPXjwIDIzM7F/
/35pK9N3Xl4eysvLpQ1stVrx448/orW11eNxZxiGYZihDulwRkYG8vPz8cMP
P6CyshLV1dWoq6vDyZMncebMGbS0tKCjowOdnZ2S8+fPSz32dNwZhmEYZqij
1WEa9z1+/LjU36amJqm1pLmXLl3C5cuX0d3dLX+zDjMMwzDM4OBMh0+dOoXm
5mbZ/3zx4kWpwVeuXGEdZhiGYZhBhnWYYRiGYTwH6zDDMAzDeA7WYYZhGIbx
HKzDDMMwDOM5WIcZhmEYxnOwDjMMwzCM52AdZhiGYRjPwTrMMAzDMJ6DdZhh
GIZhPIf6ngd6vwPtL03vFW5oaMDZs2el1l64cMG+ryXR1dUl95qmPac9HXeG
YRiGGeqoOkzvVDp8+DCOHj2KEydOyPc70DuV1Pc7qBpMv+kYv/eQYRiGYa4f
0uEDBw5IHS4tLZXvW6J3LdE7DklrqW+abGL1XUv0u62tTb4HwtNxZxiGYZih
DumwyWSS7x8uLi6W7xmm9x6qfdNkE7e3t8sxYUJ99zDZy56OO8MwDMMMdZKS
kpCamors7GwUFhbKMWLqmyabmOZrkd1Luks2MGkwjQuTBtO7ET0dd4ZhGIYZ
6iQmJiI5ORmZmZlyrhb1TVdUVMh50/X19bJ/muxi0mPCYrFIW7mmpsbjcWcY
hmGYoQ7Zw3v37kVaWhqysrJQUFAg52vROPGxY8ekXUy2L2kvfdfW1kp7mfB0
3BmGYRhmqLNv3z7Ex8dLLab5WmQT0zgx9U+TFpPekm1M65nod1lZmezDJj32
dNwZhmEYZqhDdnBkZCRiYmLs/dM0Z4vGig8dOiT1mOxj6q+mvT5oTldOTg6v
H2YYhmGYQYDmaNH64dDQUEREREjbeP/+/dI2JruX+qpJe8lejouLQ0JCgpy/
xftpMQzDMMz1Q5pLNi/ZwBs2bEBISAi+//57bN++3Q79X7t2LXbu3CnHiWlP
D9ZhhmEYhrl+yNalfaVpbRKN/e7YsQMbN27E6tWrERAQgODgYGknU1807aN1
7do11mGGYRiGGSRUe5j26iBo/hXpMs3Lov0taZ0SjQXTPlr0rgfWYYZhGIYZ
PGh8mOxg0mDat5Ler0TrhGlPLe0+06zDDMMwDDP4qDpMfc70Hgf13Uqkx6oO
kz1Me1rSew9ZhxmGYRhm8GAdZhiGYRjPwTrMMAzDMJ5DOz5MOkzriF944QWM
HTsWf/rTn/Dss89izJgxCAoK4vFhhmEYhhlkSIfV+dKkw6Svb775pk6HJ0yY
IO1itocZhmEYZnCh9cNae5j6pWl/S7KJVR2mPS+pX5rtYYZhGIYZXGj9MO0f
rdVh0tnZs2dLHfbx8ZHvPVTXLV29epV1mGEYhmEGCe0+HlodpncQkw7Tex/O
nTsn522xPcwwDMMwg4tWh2kfD1WHSXNjY2Pt+2lRvzQdJ3uY3LAOMwzDMMz1
48oeJurq6nD69Gk0NzfL83SO5mqRO37vIcMwDMNcPzQni8aHf/zxR509TOPB
NTU18h2HtM8lnSf9VdcWkzZ7Ou4MwzAMM9Sh9wprdZi0lr5pnRLtMU3vOSSb
mPaYpr5pOkffdN7TcWcYhmGYoc6ePXtw6NAhOd5LWkx2LvVH0zytqqoqnU3c
1tYm992i78bGRo/HnWEYhmGGOvHx8YiOjpbriEmT4+Li5DHqr05LS0NWVhby
8/OlVtP7ECsrK+V3YWEhiouLGYa5g1i8ePFtSUpKCsN4DHrP8ECh55L6pxmG
uf1RdZj6xFRojEpFe9yI1p0RrRt31w/kXF/iSmnKyMhgGI9BejrQD+sww9w5
qDpM41S0XsIVtN+AloG66U8YA/GL3FJaKE3U58cwnoJ1mGGYvqDq8NGjR+Uc
Epo7Qt9GamtrJcb/2mMq5AdRW1uFw4fLcdzJuaPlh1F+9HgvYRxDWZlZFydt
uKpfRj9oDgylicbaGMZTDESHaR416zDD3FmoOkzPP9mRWmjeporxnErBjq/w
h/u94OU1BnvMPcfrindijBcdF9w/HRk16rl6xH01RjkumL41R/q/Z6kP7r//
fozxWYMfbO62TvbCO9tKXIbtLL70TWmhNB0/fpxhPEZ/dZjK7ZIlS1iHGeYO
Q9VhsiUHcv3h/QlISAjBA15PYG/NWblv/Zkz9Vj1hBeeW5Ut9+5LmPcAvOYl
SPf12auE/k5A9ilxfXmsuO4BJJjzMc1rGorFdd8+8QR2Cn8qot6F15thbsOe
O3eu0+OUFrWvnWE8RX90mHSbNJieH9Zhhrmz6O/4sLOx3JazB/Ck15NIqWuW
aySbT6bJ/wcaFbeN2UuE9s6HWfzOXvIkHvQ7YPOnESse9MLs+D145cH5qBd+
bX3rFWw7EC2ufxNFZ9yPD5M9Te9Rp/WYzsaHZVwYxkP0VYeNGsw6zDB3FqoO
k91K+w3QPgJGtMeNv+X/M5l4yusppJ5UzlktGfK/6ZTNXVWs0Ezlf8bSp/Dg
V5k2P85h98de4v8+RL7/IJ56dQrGPjVWXrsxr7rXsNW+7bvuugvbt2+3x4fS
QmmivRMYxlP0RYfJjVaDeXyYYe48VB2m31R30J7zKmp9Qr/V9UDa8yodzdl4
2utppJ12/C/9qNkt9PJBpDX+iKwAocOLsuzX7p4jdHhRmnDXgpMn67Dv29fw
1Gsf4LWnhDtxTUBarS4uWlQdVpk/f76MI9VplCbaq5dhPEVvOkzzCY0azOPD
DHPnoeow9aOp63BpH3rC3fpgHedypO5mnLVdZ/ufc045f65gmdDJz1Enfucs
G4Zhy3JsYZzF6mFemJtUJ921la2D19PLkLTubXGsEReOrMbTc/e7DFdrD8fE
xNiPU1ooTeq7bRjGE7jTYaMGHzt2jMeHGeYORdVh9X3kA+J0ptDdYUgV9q9y
rAnrn/bC1Ihy+T/T/2l4+e6Vv1sLg4V2Tke5vC5VXrf3BF1Tjqn0u+kijm59
HVMTTuBieTCe9k11GS5p8NixY+XaJe1xSgulid7zyjCewpUO96bBrMMMc2eh
6jC984Xe9+IKVeOMx4vXTNT1DS/Ps8jjHbXJGGc/7ovDVvWaDpj8x9ndz4g8
LI/FThW6HXNUCaMhE1OHDcPw4eOw4aDl/2/vXlYYhIEogH54PtdKLQQXom5H
rzgShqn4JIvcxaGmlDxWF+roLH1qtFeNfkIIwd0n6rVwJvRzJcrFy2HUFO5l
MMbMYaKyaA6j9gn9UUFzT8dnbf/Nja3U9U+6+dr+Jn4rqWK/rjNI82lk+DdP
wtub/Q61WjjT1f0TPcHmsJe53pg5TFQWzWGthbL1WU+xc15dI63T2psLZzp8
f5voBWkOH83g9P4wEZUjd1+kt+hzTEQ53Hm/9AQZs4yp
    "], {{0, 254}, {482, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360, Automatic},
  ImageSizeRaw->{482, 254},
  PlotRange->{{0, 482}, {0, 254}}]]]], "Picture",
 CellID->263605389],

Cell["\<\
\:041a\:0430\:0436\:0434\:044b\:0439 \:043d\:043e\:0432\:044b\:0439 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442 \:0441 \:044d\:0442\:0438\:043c \:0441\
\:0442\:0438\:043b\:0435\:043c \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:043d\:0443\:044e \:0432\:0430\:043c\:0438 \:0437\:0430\
\:043a\:0440\:0435\:043f\:043b\:0435\:043d\:043d\:0443\:044e \:044f\:0447\
\:0435\:0439\:043a\:0443.\
\>", "Text",
 CellID->1906304199],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Ql0VFWi7vF667311npv3Xe727Zb7Htvtyh4ZXIAVGQS1G4Gp5YZRVEm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    "], {{0, 199}, {477, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{360., Automatic},
  ImageSizeRaw->{477, 199},
  PlotRange->{{0, 477}, {0, 199}}]]]], "Picture",
 CellID->946143000]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->477671009],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Toolbars",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Toolbars"]], "TutorialMoreAbout",
 CellID->922775777],

Cell[TextData[ButtonBox["Front End Tokens",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FrontEndTokens"]], "TutorialMoreAbout",
 CellID->2113069052],

Cell[TextData[ButtonBox["Notebook and Interface Customization",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/NotebookAndInterfaceCustomization"]], "TutorialMoreAbout",
 CellID->615152640],

Cell[TextData[ButtonBox["Custom Interface Construction",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CustomInterfaceConstruction"]], "TutorialMoreAbout",
 CellID->884143822],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->1414486525],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CustomInterfaceConstructionOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Introduction to Toolbars - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction to Toolbars", ButtonData -> 
         "paclet:tutorial/IntroductionToToolbars", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 36, 36.8046071}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "docked cells", "decorative banners", "show ruler", "dock a cell", 
      "window toolbars"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica's unique symbolic architecture makes it easy to add toolbars \
with any possible appearance and action to a Mathematica notebook. The ruler \
is a toolbar used to set the text margins of selected cells and the \
indentation of cell names and keywords. The notebook ruler can be added to a \
notebook by selecting Show Ruler in the Window menu or programmatically by \
using the notebook option WindowToolbars. Show ruler.", 
    "synonyms" -> {"toolbar"}, "title" -> "Introduction to Toolbars", 
    "titlemodifier" -> "", "windowtitle" -> "Introduction to Toolbars", 
    "type" -> "Tutorial", "uri" -> "tutorial/IntroductionToToolbars"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[7584, 199, 100, 2, 62, "Section",
   CellTags->"1.1",
   CellID->2051080398]},
 "2.1"->{
  Cell[23380, 506, 169, 3, 62, "Section",
   CellTags->"2.1",
   CellID->1839803136]},
 "3.1"->{
  Cell[120455, 2273, 169, 3, 62, "Section",
   CellTags->"3.1",
   CellID->1771499021]},
 "3.2"->{
  Cell[120649, 2280, 292, 5, 52, "Subsection",
   CellTags->"3.2",
   CellID->1830612404]},
 "RasterizedOutput"->{
  Cell[129300, 2481, 734, 20, 43, "Output",
   CellTags->"RasterizedOutput",
   CellID->164132775]},
 "3.3"->{
  Cell[158470, 3103, 171, 3, 52, "Subsection",
   CellTags->"3.3",
   CellID->104463459]},
 "3.4"->{
  Cell[175518, 3422, 231, 4, 52, "Subsection",
   CellTags->"3.4",
   CellID->1443964541]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 402803, 7291},
 {"2.1", 402899, 7295},
 {"3.1", 402996, 7299},
 {"3.2", 403095, 7303},
 {"RasterizedOutput", 403210, 7307},
 {"3.3", 403321, 7311},
 {"3.4", 403422, 7315}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 4601, 113, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5243, 138, 241, 3, 47, "Title",
 CellID->509267359],
Cell[5487, 143, 1109, 32, 66, "TutorialJumpBox",
 CellID->92351123],
Cell[6599, 177, 960, 18, 66, "Text",
 CellID->1534169418],
Cell[CellGroupData[{
Cell[7584, 199, 100, 2, 62, "Section",
 CellTags->"1.1",
 CellID->2051080398],
Cell[7687, 203, 2377, 51, 107, "Text",
 CellID->1306807186],
Cell[10067, 256, 1340, 30, 95, "DefinitionBox",
 CellID->2101757246],
Cell[11410, 288, 151, 2, 31, "Caption",
 CellID->275524019],
Cell[11564, 292, 947, 23, 52, "Text",
 CellID->218363554],
Cell[12514, 317, 10829, 184, 231, "Picture",
 CellID->1678816709]
}, Open  ]],
Cell[CellGroupData[{
Cell[23380, 506, 169, 3, 62, "Section",
 CellTags->"2.1",
 CellID->1839803136],
Cell[23552, 511, 1087, 16, 66, "Text",
 CellID->1941842420],
Cell[24642, 529, 1008, 21, 89, "DefinitionBox",
 CellID->2096742444],
Cell[25653, 552, 152, 2, 31, "Caption",
 CellID->1891092685],
Cell[25808, 556, 1320, 22, 71, "Text",
 CellID->845580460],
Cell[27131, 580, 1118, 26, 52, "Text",
 CellID->128425027],
Cell[28252, 608, 428, 8, 30, "Text",
 CellID->12287181],
Cell[CellGroupData[{
Cell[28705, 620, 383, 11, 65, "Input",
 CellID->1312659553],
Cell[29091, 633, 14029, 235, 216, "Picture",
 CellID->1202904794]
}, Open  ]],
Cell[43135, 871, 759, 17, 53, "Text",
 CellID->1145943173],
Cell[CellGroupData[{
Cell[43919, 892, 617, 18, 65, "Input",
 CellID->257997681],
Cell[44539, 912, 10990, 186, 216, "Picture",
 CellID->654566301]
}, Open  ]],
Cell[55544, 1101, 3475, 60, 164, "Text",
 CellID->1348561566],
Cell[59022, 1163, 2219, 54, 137, "Input",
 CellID->1294328],
Cell[CellGroupData[{
Cell[61266, 1221, 325, 10, 28, "Input",
 CellID->1520315803],
Cell[61594, 1233, 15520, 259, 255, "Picture",
 CellID->986660478]
}, Open  ]],
Cell[77129, 1495, 1747, 30, 92, "Text",
 CellID->2000870377],
Cell[78879, 1527, 1841, 51, 119, "Input",
 CellID->1534383349],
Cell[CellGroupData[{
Cell[80745, 1582, 481, 14, 47, "Input",
 CellID->1397313467],
Cell[81229, 1598, 16224, 271, 231, "Picture",
 CellID->809819900]
}, Open  ]],
Cell[97468, 1872, 364, 5, 30, "Text",
 CellID->1913759924],
Cell[CellGroupData[{
Cell[97857, 1881, 729, 21, 65, "Input",
 CellID->1700461549],
Cell[98589, 1904, 21817, 363, 242, "Picture",
 CellID->1985132030]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[120455, 2273, 169, 3, 62, "Section",
 CellTags->"3.1",
 CellID->1771499021],
Cell[CellGroupData[{
Cell[120649, 2280, 292, 5, 52, "Subsection",
 CellTags->"3.2",
 CellID->1830612404],
Cell[120944, 2287, 2383, 40, 128, "Text",
 CellID->274476049],
Cell[123330, 2329, 569, 9, 45, "MathCaption",
 CellID->1174033567],
Cell[CellGroupData[{
Cell[123924, 2342, 5373, 137, 299, "Input",
 CellID->776395208],
Cell[129300, 2481, 734, 20, 43, "Output",
 CellTags->"RasterizedOutput",
 CellID->164132775]
}, Open  ]],
Cell[130049, 2504, 935, 15, 45, "MathCaption",
 CellID->902411933],
Cell[CellGroupData[{
Cell[131009, 2523, 722, 18, 65, "Input",
 CellID->626034087],
Cell[131734, 2543, 515, 18, 40, "Output",
 CellID->855457698]
}, Open  ]],
Cell[132264, 2564, 469, 8, 31, "MathCaption",
 CellID->1307842817],
Cell[CellGroupData[{
Cell[132758, 2576, 2830, 56, 71, "Input",
 CellID->27291215],
Cell[135591, 2634, 1943, 43, 43, "Output",
 CellID->274513621]
}, Open  ]],
Cell[137549, 2680, 331, 7, 31, "MathCaption",
 CellID->1419098274],
Cell[CellGroupData[{
Cell[137905, 2691, 833, 21, 83, "Input",
 CellID->122062113],
Cell[138741, 2714, 574, 21, 43, "Output",
 CellID->955554391]
}, Open  ]],
Cell[139330, 2738, 284, 4, 31, "MathCaption",
 CellID->831307536],
Cell[CellGroupData[{
Cell[139639, 2746, 404, 13, 47, "Input",
 CellID->773311477],
Cell[140046, 2761, 617, 23, 36, "Output",
 CellID->1119937271]
}, Open  ]],
Cell[140678, 2787, 308, 4, 31, "MathCaption",
 CellID->257150170],
Cell[CellGroupData[{
Cell[141011, 2795, 841, 24, 65, "Input",
 CellID->494576166],
Cell[141855, 2821, 16566, 276, 173, "Picture",
 CellID->2027154596]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158470, 3103, 171, 3, 52, "Subsection",
 CellTags->"3.3",
 CellID->104463459],
Cell[158644, 3108, 1368, 20, 84, "Text",
 CellID->723901075],
Cell[160015, 3130, 4652, 96, 83, "Input",
 CellID->735429915],
Cell[CellGroupData[{
Cell[164692, 3230, 170, 5, 28, "Input",
 CellID->727233167],
Cell[164865, 3237, 10604, 179, 158, "Picture",
 CellID->540156209]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[175518, 3422, 231, 4, 52, "Subsection",
 CellTags->"3.4",
 CellID->1443964541],
Cell[175752, 3428, 1225, 19, 66, "Text",
 CellID->2146829487],
Cell[176980, 3449, 25664, 425, 20, "Picture",
 CellID->603419784],
Cell[202647, 3876, 2206, 40, 110, "Text",
 CellID->2112864166],
Cell[204856, 3918, 33880, 560, 227, "Picture",
 CellID->507546155],
Cell[238739, 4480, 1650, 35, 89, "Text",
 CellID->1034882802],
Cell[240392, 4517, 105, 3, 28, "Input",
 CellID->805196161],
Cell[240500, 4522, 3601, 68, 26, "DockedCell",
 CellID->523181201],
Cell[244104, 4592, 1704, 31, 88, "Text",
 CellID->1109196818],
Cell[245811, 4625, 108879, 1790, 344, "Picture",
 CellID->1000567508],
Cell[354693, 6417, 879, 17, 48, "Text",
 CellID->2035791820],
Cell[355575, 6436, 30521, 505, 198, "Picture",
 CellID->263605389],
Cell[386099, 6943, 525, 9, 48, "Text",
 CellID->1906304199],
Cell[386627, 6954, 10604, 179, 158, "Picture",
 CellID->946143000]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[397280, 7139, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->477671009],
Cell[397627, 7153, 31, 0, 14, "SectionHeaderSpacer"],
Cell[397661, 7155, 136, 3, 18, "TutorialMoreAbout",
 CellID->922775777],
Cell[397800, 7160, 151, 3, 18, "TutorialMoreAbout",
 CellID->2113069052],
Cell[397954, 7165, 192, 4, 18, "TutorialMoreAbout",
 CellID->615152640],
Cell[398149, 7171, 176, 3, 18, "TutorialMoreAbout",
 CellID->884143822],
Cell[398328, 7176, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398396, 7181, 451, 14, 31, "RelatedTutorialsSection",
 CellID->1414486525],
Cell[398850, 7197, 31, 0, 14, "SectionHeaderSpacer"],
Cell[398884, 7199, 418, 9, 18, "RelatedTutorials",
 CellID->75390381]
}, Open  ]]
}, Open  ]],
Cell[399329, 7212, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
