(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     50688,       1421]
NotebookOptionsPosition[     42978,       1184]
NotebookOutlinePosition[     46928,       1281]
CellTagsIndexPosition[     46835,       1275]
WindowTitle->Levels in Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Depth\"\>":>Documentation`HelpLookup[
       "paclet:ref/Depth"], "\<\"False\"\>":>Documentation`HelpLookup[
       "paclet:ref/False"], "\<\"Heads\"\>":>Documentation`HelpLookup[
       "paclet:ref/Heads"], "\<\"Infinity\"\>":>Documentation`HelpLookup[
       "paclet:ref/Infinity"], "\<\"Level\"\>":>Documentation`HelpLookup[
       "paclet:ref/Level"], "\<\"Position\"\>":>Documentation`HelpLookup[
       "paclet:ref/Position"], "\<\"True\"\>":>Documentation`HelpLookup[
       "paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/LevelsInExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/LevelsInExpressions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
LevelsInExpressions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/LevelsInExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:0440\:043e\:0432\:043d\:0438 \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:0445", "Title",
 CellTags->{"S2.1.7", "7.1"},
 CellID->31184],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:043e\:043b\
\:0443\:0447\:0438\:0442\:044c \:0434\:043e\:0441\:0442\:0443\:043f \:043a \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c \
\:0447\:0430\:0441\:0442\:044f\:043c (\:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430\:043c) \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0432\
\:0430\:0448\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0438\:043c\:0435\:044e\:0442 \:0435\:0434\:0438\:043d\:043e\:043e\:0431\
\:0440\:0430\:0437\:043d\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0443, \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0431\
\:044b\:0432\:0430\:0435\:0442 \:0443\:0434\:043e\:0431\:043d\:043e \:0438\
\:043c\:0435\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\
\:044f \:043a \:0446\:0435\:043b\:043e\:043c\:0443 \:043d\:0430\:0431\:043e\
\:0440\:0443 \:0447\:0430\:0441\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0437\:0430 \:0440\:0430\:0437."
}], "Text",
 CellID->31417],

Cell[TextData[{
 "\:0423\:0440\:043e\:0432\:043d\:0438 \:043e\:0431\:0435\:0441\:043f\:0435\
\:0447\:0438\:0432\:0430\:044e\:0442 \:043e\:0431\:044b\:0447\:043d\:044b\
\:0439 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\
\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0441\:0441\:044b\:043b\
\:043a\:0438 \:043d\:0430 \:043d\:0430\:0431\:043e\:0440\:044b \:0447\:0430\
\:0441\:0442\:0435\:0439 \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041c\:043d\:043e\:0433\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0443\:043a\:0430\
\:0437\:044b\:0432\:0430\:0442\:044c \:0443\:0440\:043e\:0432\:043d\:0438 \
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445, \:043a \
\:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043e\:043d\:0438 \:0434\:043e\
\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:044b."
}], "Text",
 CellID->2964],

Cell[TextData[{
 "\:041f\:0440\:043e\:0441\:0442\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\
\:043c ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0435 \
\:0432 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0435. "
}], "MathCaption",
 CellID->29616],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"t", "=", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", "y"}], "}"}]}], ")"}], "//", 
  "TreeForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->11014],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{0.8164965809277261, 1.6329931618554523`}, {0., 
    0.8164965809277261}, {0.8164965809277261, 0.8164965809277261}, {
    1.6329931618554523`, 0.8164965809277261}, {0.4082482904638631, 0.}, {
    1.2247448713915892`, 0.}}, {
     {RGBColor[0.55, 0.45, 0.45], LineBox[{1, 2}], LineBox[{1, 3}], 
      LineBox[{1, 4}], LineBox[{3, 5}], LineBox[{3, 6}]}, 
     {RGBColor[0.55, 0.45, 0.45], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 1],
        RowBox[{"{", 
          RowBox[{"x", ",", 
            RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}], ",", "y"}], "}"}]],
       Annotation[#, {$CellContext`x, {$CellContext`x, $CellContext`y}, \
$CellContext`y}, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["x", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 2],
        "x"],
       Annotation[#, $CellContext`x, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 3],
        RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]],
       Annotation[#, {$CellContext`x, $CellContext`y}, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["y", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 4],
        "y"],
       Annotation[#, $CellContext`y, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["x", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 5],
        "x"],
       Annotation[#, $CellContext`x, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["y", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 6],
        "y"],
       Annotation[#, $CellContext`y, "Tooltip"]& ]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{0.8164965809277261, 1.6329931618554523`}, {0., 
     0.8164965809277261}, {0.8164965809277261, 0.8164965809277261}, {
     1.6329931618554523`, 0.8164965809277261}, {0.4082482904638631, 0.}, {
     1.2247448713915892`, 0.}}]& ],
  AspectRatio->1,
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Scaled[0.03]]], "Output",
 ImageSize->{184, 189},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//TreeForm=",
 CellID->1939449860]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 \:043f\:0435\:0440\:0432\:043e\:043c \:0443\:0440\:043e\:0432\
\:043d\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". \:041d\:0430 \:044d\:0442\:043e\:043c \
\:0443\:0440\:043e\:0432\:043d\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:043b\
\:0438\:0448\:044c \:043e\:0434\:0438\:043d \:0440\:0430\:0437.  "
}], "MathCaption",
 CellID->14996],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"t", ",", "x", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16873],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "1", "}"}], "}"}]], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1827002854]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:043e\:0438\:0441\:043a \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0434\:043e \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f. \:0422\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:043d\:0430\
\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:043e\:0431\:0430 \:0438\:043c\
\:0435\:044e\:0449\:0438\:0445\:0441\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2510],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"t", ",", "x", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->10396],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1715782372]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:043e\:0438\:0441\:043a \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\
\:043e \:043d\:0430 \:0432\:0442\:043e\:0440\:043e\:043c \:0443\:0440\:043e\
\:0432\:043d\:0435. \:041d\:0430 \:044d\:0442\:043e\:043c \:0443\:0440\:043e\
\:0432\:043d\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\:043d \:0440\:0430\:0437. "
}], "MathCaption",
 CellID->25791],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"t", ",", "x", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->16866],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"2", ",", "1"}], "}"}], "}"}]], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->743914288]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Position",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Position"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\
\:043e\:0437\:0438\:0446\:0438\:044e, \:043d\:0430 \:043a\:043e\:0442\:043e\
\:0440\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", 
       "TI"]], "InlineFormula"],
     " \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:043e\:0442 \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \:0438 \:0434\:043e \:0443\:0440\:043e\:0432\
\:043d\:044f\[NonBreakingSpace]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Position",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Position"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["n", "TI"], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\
\:043e\:0437\:0438\:0446\:0438\:044e \:0442\:043e\:043b\:044c\:043a\:043e \
\:0434\:043b\:044f \:0443\:0440\:043e\:0432\:043d\:044f ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->4020],

Cell[TextData[{
 "\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0440\:0430\
\:0431\:043e\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Position"],"paclet:ref/Position"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0443\:0440\:043e\
\:0432\:043d\:0435\:0439. "
}], "Caption",
 CellID->23355],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:0442\:044c \:0443\:0440\:043e\:0432\:043d\:0438 \:0432 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445 \:0441 \:0442\
\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\:0438\:044f \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b. \:0423\:0440\:043e\:0432\
\:0435\:043d\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043f\:043e\:043f\:0440\:043e\:0441\:0442\
\:0443 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0430\:0441\
\:0441\:0442\:043e\:044f\:043d\:0438\:0435\:043c \:0432\:043d\:0438\:0437 \
\:043f\:043e \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\
\:043a\:043e\:043c\:0443 \:0434\:0435\:0440\:0435\:0432\:0443, \:0434\:043e \
\:043c\:0435\:0441\:0442\:0430 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\
\:0436\:0435\:043d\:0438\:044f \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0435\:043c\:043e\:0439 \:0447\:0430\:0441\:0442\
\:0438. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0432\:0435\:0440\:0445\
\:0443\:0448\:043a\:0430 \:0434\:0435\:0440\:0435\:0432\:0430 \:043f\:0440\
\:0438\:043d\:0438\:043c\:0430\:0435\:0442\:0441\:044f \:0437\:0430 \:0443\
\:0440\:043e\:0432\:0435\:043d\:044c 0.\
\>", "Text",
 CellID->15948],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435 \:0432\:0435\:0440\:043d\:043e \:0443\:0442\
\:0432\:0435\:0440\:0436\:0434\:0435\:043d\:0438\:0435, \:0447\:0442\:043e \
\:0447\:0430\:0441\:0442\:044c (\:044d\:043b\:0435\:043c\:0435\:043d\:0442) \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0440\:0430\:0441\
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:0430\:044f \:043d\:0430 \
\:0443\:0440\:043e\:0432\:043d\:0435  ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 ",  \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:043f\:043e\:0437\:0438\:0446\:0438\:0435\:0439 \:0438\:0437 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:0432."
}], "Text",
 CellID->27658942],

Cell[BoxData[GridBox[{
   {
    StyleBox["n", "TI"], Cell[TextData[{
     "\:0432\:0441\:0435 \:0443\:0440\:043e\:0432\:043d\:0438 \:043e\:0442 1 \
\:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["Infinity",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Infinity"], Cell[
    "\:0432\:0441\:0435 \:0443\:0440\:043e\:0432\:043d\:0438 (\:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c 0-\:0433\
\:043e)", "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["n", "TI"], "}"}], Cell[TextData[{
     "\:0442\:043e\:043b\:044c\:043a\:043e \:0443\:0440\:043e\:0432\:0435\
\:043d\:044c ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"{", 
     SubscriptBox[
      StyleBox["n", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["n", "TI"], 
      StyleBox["2", "TR"]], "}"}], Cell[TextData[{
     "\:0443\:0440\:043e\:0432\:043d\:0438 \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Heads",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Heads"], "->", 
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"]}], Cell[
    "\:0432\:043a\:043b\:044e\:0447\:0430\:044f \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox["Heads",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Heads"], "->", 
     ButtonBox["False",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/False"]}], Cell[
    "\:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, False, True, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->5081],

Cell["\:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:044f \:0443\:0440\:043e\:0432\:043d\:0435\
\:0439. ", "Caption",
 CellID->32271],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\:0434 \
\:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["u"], "InlineFormula"],
 ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0435 \
\:0432 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0435. "
}], "MathCaption",
 CellID->31825],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"u", "=", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{
        RowBox[{"g", "[", "a", "]"}], ",", "a"}], "]"}], ",", "a", ",", 
      RowBox[{"h", "[", "a", "]"}], ",", "f"}], "]"}]}], ")"}], "//", 
  "TreeForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->9228],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{1.539600717839002, 2.309401076758503}, {
    0.3849001794597505, 1.5396007178390019`}, {1.1547005383792515`, 
    1.5396007178390019`}, {1.9245008972987525`, 1.5396007178390019`}, {
    2.6943012562182536`, 1.5396007178390019`}, {0., 0.7698003589195008}, {
    0.769800358919501, 0.7698003589195008}, {0., 0.}, {1.9245008972987525`, 
    0.7698003589195008}}, {
     {RGBColor[0.55, 0.45, 0.45], LineBox[{1, 2}], LineBox[{1, 3}], 
      LineBox[{1, 4}], LineBox[{1, 5}], LineBox[{2, 6}], LineBox[{2, 7}], 
      LineBox[{4, 9}], LineBox[{6, 8}]}, 
     {RGBColor[0.55, 0.45, 0.45], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["f", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 1],
        RowBox[{"f", "[", 
          RowBox[{
            RowBox[{"f", "[", 
              RowBox[{
                RowBox[{"g", "[", "a", "]"}], ",", "a"}], "]"}], ",", "a", 
            ",", 
            RowBox[{"h", "[", "a", "]"}], ",", "f"}], "]"}]],
       Annotation[#, 
        $CellContext`f[
         $CellContext`f[
          $CellContext`g[$CellContext`a], $CellContext`a], $CellContext`a, 
         $CellContext`h[$CellContext`a], $CellContext`f], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["f", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 2],
        RowBox[{"f", "[", 
          RowBox[{
            RowBox[{"g", "[", "a", "]"}], ",", "a"}], "]"}]],
       Annotation[#, 
        $CellContext`f[
         $CellContext`g[$CellContext`a], $CellContext`a], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["a", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 3],
        "a"],
       Annotation[#, $CellContext`a, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["h", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 4],
        RowBox[{"h", "[", "a", "]"}]],
       Annotation[#, 
        $CellContext`h[$CellContext`a], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["f", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 5],
        "f"],
       Annotation[#, $CellContext`f, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["g", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 6],
        RowBox[{"g", "[", "a", "]"}]],
       Annotation[#, 
        $CellContext`g[$CellContext`a], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["a", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 7],
        "a"],
       Annotation[#, $CellContext`a, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["a", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 8],
        "a"],
       Annotation[#, $CellContext`a, "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["a", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 9],
        "a"],
       Annotation[#, $CellContext`a, "Tooltip"]& ]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{1.539600717839002, 2.309401076758503}, {
     0.3849001794597505, 1.5396007178390019`}, {1.1547005383792515`, 
     1.5396007178390019`}, {1.9245008972987525`, 1.5396007178390019`}, {
     2.6943012562182536`, 1.5396007178390019`}, {0., 0.7698003589195008}, {
     0.769800358919501, 0.7698003589195008}, {0., 0.}, {1.9245008972987525`, 
     0.7698003589195008}}]& ],
  AspectRatio->NCache[2^Rational[1, 2], 1.4142135623730951`],
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Scaled[0.03]]], "Output",
 ImageSize->{156, 216},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]//TreeForm=",
 CellID->317645582]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:044f\:0445 \:043e\:0442 2-\
\:0433\:043e \:0438 \:0434\:0430\:043b\:0435\:0435. "
}], "MathCaption",
 CellID->13454],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"u", ",", "a", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->10309],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{175, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->24950232]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:043e\:0438\:0441\:043a \:043f\:043e\:043a\
\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0433\:0434\:0435 \:043d\:0430\
\:0445\:043e\:0434\:0438\:0442\:0441\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " , \:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0442\
\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0433\:0434\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f."
}], "MathCaption",
 CellID->31238],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"u", ",", "f", ",", 
   RowBox[{"Heads", "->", "False"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->13991],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "4", "}"}], "}"}]], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->579238059]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:043e\:0438\:0441\:043a \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:0441\:0435 \:043f\:043e\
\:0437\:0438\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0438 \:0442\:0435, \:0433\
\:0434\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:043e\:043c. "
}], "MathCaption",
 CellID->24853],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"u", ",", "f", ",", 
   RowBox[{"Heads", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->20448],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", "4", "}"}]}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->710685762]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Level",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Level"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0447\:0430\:0441\:0442\:0435\
\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0438\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\
\:043e ",
     Cell[BoxData[
      StyleBox["\:0443\:0440\:043e\:0432\:043d\:044f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Depth",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Depth"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043e\:0431\:0449\:0435\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:043e \:0443\:0440\:043e\:0432\:043d\:0435\:0439 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", 
       "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->17054],

Cell["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0438 \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0443\
\:0440\:043e\:0432\:043d\:0435\:0439. ", "Caption",
 CellID->29877],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \
\:0447\:0430\:0441\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData["u"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:0441\:0442\:0440\:0435\
\:0447\:0430\:044e\:0442\:0441\:044f \:043e\:0442 \:043d\:0430\:0447\:0430\
\:043b\:0430 \:0438 \:0434\:043e \:0443\:0440\:043e\:0432\:043d\:044f 2 \
\:0432\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e. "
}], "MathCaption",
 CellID->22490],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Level", "[", 
  RowBox[{"u", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->31197],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", "a", "]"}], ",", "a", ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"g", "[", "a", "]"}], ",", "a"}], "]"}], ",", "a", ",", "a", ",", 
   RowBox[{"h", "[", "a", "]"}], ",", "f"}], "}"}]], "Output",
 ImageSize->{235, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->191557320]
}, Open  ]],

Cell["\<\
\:0410 \:0442\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\
\:0442\:0441\:044f \:0447\:0430\:0441\:0442\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0442\
\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0430 \:0443\:0440\
\:043e\:0432\:043d\:0435 2. \
\>", "MathCaption",
 CellID->10773],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Level", "[", 
  RowBox[{"u", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->30589],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", "a", "]"}], ",", "a", ",", "a"}], "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->425890387]
}, Open  ]],

Cell[TextData[{
 "\:0423\:043b\:043e\:0432\:0438\:0432 \:0441\:043c\:044b\:0441\:043b \:0438 \
\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:0431\
\:044b\:0447\:043d\:044b\:0445 \:0443\:0440\:043e\:0432\:043d\:0435\:0439, \
\:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:0441\:0442\:0443\:043f\
\:0438\:0442\:044c \:043a \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044e ",
 StyleBox["\:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:043e\:0432\:043d\:0435\:0439",
  FontSlant->"Italic"],
 ".  \:041e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0443\:0440\:043e\:0432\:043d\:0438 \:043e\:0442\:043c\:0435\:0447\
\:0430\:044e\:0442 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043d\:0430\:0447\:0438\:043d\:0430\:044f \
\:0441 ",
 StyleBox["\:043d\:0438\:0436\:043d\:0435\:0439 \
\:0447\:0430\:0441\:0442\:0438",
  FontSlant->"Italic"],
 " \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\
\:0433\:043e \:0434\:0435\:0440\:0435\:0432\:0430. \:0423\:0440\:043e\:0432\
\:0435\:043d\:044c -1 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0432\
\:0441\:0435 \"\:043b\:0438\:0441\:0442\:044c\:044f\" \
\:0434\:0435\:0440\:0435\:0432\:0430: \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b \:0438 \:0447\:0438\:0441\:043b\:0430. "
}], "Text",
 CellID->27536],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData["u"], "InlineFormula"],
 " \:0443\:0440\:043e\:0432\:043d\:044f -1. "
}], "MathCaption",
 CellID->29429],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Level", "[", 
  RowBox[{"u", ",", 
   RowBox[{"{", 
    RowBox[{"-", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->12888],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "a", ",", "a", ",", "a", ",", "f"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->376738858]
}, Open  ]],

Cell[TextData[{
 "\"\:0413\:043b\:0443\:0431\:0438\:043d\:0443\" \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 \:043c\:043e\:0436\:043d\:043e \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0442\:0430\:043a, \
\:043a\:0430\:043a \:043e\:043d\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442\:0441\:044f \:0438\:0435\:0440\:0430\:0440\:0445\
\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:0434\:0435\:0440\:0435\:0432\
\:043e\:043c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["TreeForm"],"paclet:ref/TreeForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:043e\:0431\:0449\:0435\:043c, \:0443\:0440\:043e\:0432\:0435\
\:043d\:044c  ",
 Cell[BoxData[
  RowBox[{"-", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 "  \:043f\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044e \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:0432\:0441\
\:0435\:0445 \:0447\:0430\:0441\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:0433\:043b\:0443\:0431\:0438\:043d\:0430 \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0440\:0430\:0432\:043d\:0430 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->17585],

Cell[TextData[{
 "\:0413\:043b\:0443\:0431\:0438\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430 ",
 Cell[BoxData[
  RowBox[{"g", "[", "a", "]"}]], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:0430 2. "
}], "MathCaption",
 CellID->21841],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Depth", "[", 
  RowBox[{"g", "[", "a", "]"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->4167],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->1068195050]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0430\:0441\:0442\:044f\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData["u"], "InlineFormula"],
 " \:0443\:0440\:043e\:0432\:043d\:044f -2 \:044f\:0432\:043b\:044f\:044e\
\:0442\:0441\:044f \:0438\:043c\:0435\:043d\:043d\:043e \:0442\:0435, \:0433\
\:043b\:0443\:0431\:0438\:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\
\:0445 \:0440\:0430\:0432\:043d\:0430 2."
}], "MathCaption",
 CellID->11560],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Level", "[", 
  RowBox[{"u", ",", 
   RowBox[{"{", 
    RowBox[{"-", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->21047],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", "a", "]"}], ",", 
   RowBox[{"h", "[", "a", "]"}]}], "}"}]], "Output",
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->190916430]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->11884061],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Levels in Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Levels in Expressions", ButtonData -> 
         "paclet:tutorial/LevelsInExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 18.6210402}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "all parts of expressions", "atoms", "depth", "expressions", 
      "function names", "heads", "indices", "leaf", "leaves", "level", 
      "levels", "nesting level", "position", "tags", "trees"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The Part function allows you to access specific parts of Mathematica \
expressions. But particularly when your expressions have fairly uniform \
structure, it is often convenient to be able to refer to a whole collection \
of parts at the same time. Levels provide a general way of specifying \
collections of parts in Mathematica expressions. Many Mathematica functions \
allow you to specify the levels in an expression on which they should act. \
Here is a simple expression, displayed in tree form. ", 
    "synonyms" -> {"2.1.7"}, "title" -> "Levels in Expressions", 
    "titlemodifier" -> "", "windowtitle" -> "Levels in Expressions", "type" -> 
    "Tutorial", "uri" -> "tutorial/LevelsInExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.1.7"->{
  Cell[4464, 116, 169, 3, 47, "Title",
   CellTags->{"S2.1.7", "7.1"},
   CellID->31184]},
 "7.1"->{
  Cell[4464, 116, 169, 3, 47, "Title",
   CellTags->{"S2.1.7", "7.1"},
   CellID->31184]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.1.7", 46620, 1264},
 {"7.1", 46721, 1268}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 3825, 91, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4464, 116, 169, 3, 47, "Title",
 CellTags->{"S2.1.7", "7.1"},
 CellID->31184],
Cell[4636, 121, 1474, 25, 70, "Text",
 CellID->31417],
Cell[6113, 148, 1124, 21, 66, "Text",
 CellID->2964],
Cell[7240, 171, 452, 9, 33, "MathCaption",
 CellID->29616],
Cell[CellGroupData[{
Cell[7717, 184, 262, 10, 28, "Input",
 CellID->11014],
Cell[7982, 196, 4581, 117, 275, "Output",
 CellID->1939449860]
}, Open  ]],
Cell[12578, 316, 667, 13, 33, "MathCaption",
 CellID->14996],
Cell[CellGroupData[{
Cell[13270, 333, 133, 4, 28, "Input",
 CellID->16873],
Cell[13406, 339, 204, 7, 36, "Output",
 CellID->1827002854]
}, Open  ]],
Cell[13625, 349, 522, 10, 33, "MathCaption",
 CellID->2510],
Cell[CellGroupData[{
Cell[14172, 363, 133, 4, 28, "Input",
 CellID->10396],
Cell[14308, 369, 277, 10, 36, "Output",
 CellID->1715782372]
}, Open  ]],
Cell[14600, 382, 574, 10, 33, "MathCaption",
 CellID->25791],
Cell[CellGroupData[{
Cell[15199, 396, 157, 5, 28, "Input",
 CellID->16866],
Cell[15359, 403, 227, 8, 36, "Output",
 CellID->743914288]
}, Open  ]],
Cell[15601, 414, 1818, 45, 98, "DefinitionBox",
 CellID->4020],
Cell[17422, 461, 443, 10, 35, "Caption",
 CellID->23355],
Cell[17868, 473, 1521, 22, 66, "Text",
 CellID->15948],
Cell[19392, 497, 785, 15, 50, "Text",
 CellID->27658942],
Cell[20180, 514, 2244, 69, 171, "DefinitionBox",
 CellID->5081],
Cell[22427, 585, 187, 3, 31, "Caption",
 CellID->32271],
Cell[22617, 590, 407, 8, 33, "MathCaption",
 CellID->31825],
Cell[CellGroupData[{
Cell[23049, 602, 347, 12, 28, "Input",
 CellID->9228],
Cell[23399, 616, 7050, 178, 275, "Output",
 CellID->317645582]
}, Open  ]],
Cell[30464, 797, 342, 7, 33, "MathCaption",
 CellID->13454],
Cell[CellGroupData[{
Cell[30831, 808, 189, 6, 28, "Input",
 CellID->10309],
Cell[31023, 816, 370, 13, 36, "Output",
 CellID->24950232]
}, Open  ]],
Cell[31408, 832, 675, 13, 33, "MathCaption",
 CellID->31238],
Cell[CellGroupData[{
Cell[32108, 849, 166, 5, 28, "Input",
 CellID->13991],
Cell[32277, 856, 203, 7, 36, "Output",
 CellID->579238059]
}, Open  ]],
Cell[32495, 866, 524, 11, 33, "MathCaption",
 CellID->24853],
Cell[CellGroupData[{
Cell[33044, 881, 165, 5, 28, "Input",
 CellID->20448],
Cell[33212, 888, 311, 11, 36, "Output",
 CellID->710685762]
}, Open  ]],
Cell[33538, 902, 1318, 35, 81, "DefinitionBox",
 CellID->17054],
Cell[34859, 939, 224, 3, 31, "Caption",
 CellID->29877],
Cell[35086, 944, 644, 11, 33, "MathCaption",
 CellID->22490],
Cell[CellGroupData[{
Cell[35755, 959, 120, 4, 28, "Input",
 CellID->31197],
Cell[35878, 965, 397, 12, 36, "Output",
 CellID->191557320]
}, Open  ]],
Cell[36290, 980, 380, 7, 31, "MathCaption",
 CellID->10773],
Cell[CellGroupData[{
Cell[36695, 991, 145, 5, 28, "Input",
 CellID->30589],
Cell[36843, 998, 243, 8, 36, "Output",
 CellID->425890387]
}, Open  ]],
Cell[37101, 1009, 1439, 25, 66, "Text",
 CellID->27536],
Cell[38543, 1036, 315, 7, 33, "MathCaption",
 CellID->29429],
Cell[CellGroupData[{
Cell[38883, 1047, 165, 6, 28, "Input",
 CellID->12888],
Cell[39051, 1055, 234, 7, 36, "Output",
 CellID->376738858]
}, Open  ]],
Cell[39300, 1065, 1360, 27, 71, "Text",
 CellID->17585],
Cell[40663, 1094, 254, 7, 33, "MathCaption",
 CellID->21841],
Cell[CellGroupData[{
Cell[40942, 1105, 125, 4, 28, "Input",
 CellID->4167],
Cell[41070, 1111, 160, 5, 36, "Output",
 CellID->1068195050]
}, Open  ]],
Cell[41245, 1119, 463, 9, 33, "MathCaption",
 CellID->11560],
Cell[CellGroupData[{
Cell[41733, 1132, 165, 6, 28, "Input",
 CellID->21047],
Cell[41901, 1140, 262, 9, 36, "Output",
 CellID->190916430]
}, Open  ]],
Cell[CellGroupData[{
Cell[42200, 1154, 449, 14, 31, "RelatedTutorialsSection",
 CellID->11884061],
Cell[42652, 1170, 31, 0, 14, "SectionHeaderSpacer"],
Cell[42686, 1172, 238, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[42951, 1182, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
