(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     23498,        674]
NotebookOptionsPosition[     17889,        514]
NotebookOutlinePosition[     21664,        608]
CellTagsIndexPosition[     21573,        602]
WindowTitle->Lists as Sets - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rearranging and Restructuring Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/RearrangingAndRestructuringLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Complement\"\>":>Documentation`HelpLookup[
       "paclet:ref/Complement"], "\<\"DeleteDuplicates\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DeleteDuplicates"], "\<\"Intersection\"\>":>
       Documentation`HelpLookup["paclet:ref/Intersection"], "\<\"Subsets\"\>":>
       Documentation`HelpLookup["paclet:ref/Subsets"], "\<\"Union\"\>":>
       Documentation`HelpLookup["paclet:ref/Union"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ListsAsSets\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ListsAsSets"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ListsAsSets.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ListsAsSets", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0438\:0441\:043a\:0438 \:0432 \:0440\:043e\:043b\:0438 \
\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432", "Title",
 CellTags->{"S1.8.8", "8.1"},
 CellID->20366],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0445\:0440\:0430\:043d\:0438\:0442 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\
\:043a\:0430 \:0442\:043e\:0447\:043d\:043e \:0432 \:0442\:043e\:043c \:043f\
\:043e\:0440\:044f\:0434\:043a\:0435, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c \:043e\:043d\:0438 \:0431\:044b\:043b\:0438 \:0438\:0437\:043d\
\:0430\:0447\:0430\:043b\:044c\:043d\:043e \:0432\:0432\:0435\:0434\:0435\
\:043d\:044b. \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \
\:0432\:044b \:0437\:0430\:0445\:043e\:0442\:0438\:0442\:0435 \:043e\:0431\
\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0441\:043e \:0441\:043f\
\:0438\:0441\:043a\:043e\:043c \:043a\:0430\:043a \:0441 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:043c ",
 StyleBox["\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e\:043c",
  FontSlant->"Italic"],
 ", \:043f\:043e \:0432\:0441\:0435\:0439 \
\:0432\:0438\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:0432\:044b \:0441\
\:043e\:0447\:0442\:0435\:0442\:0435 \:0443\:043c\:0435\:0441\:0442\:043d\
\:044b\:043c \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:043f\:043e\:0440\:044f\:0434\:043e\:043a \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0441\:043f\:0438\:0441\:043a\
\:0435."
}], "Text",
 CellID->23290],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Union",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Union"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\
\:0442\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:0439 \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\:043d\:043d\:044b\
\:0439 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " \:0431\:0435\:0437 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\
\:0449\:0438\:0445\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Intersection",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Intersection"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432, \:043e\:0431\:0449\:0438\:0445 \:0434\:043b\:044f \:0432\:0441\
\:0435\:0445 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:043e\:0432", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Complement",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Complement"], "[", 
     RowBox[{
      StyleBox["\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:043f\:0435\:0440\:0435\:0447\:043d\:044f", "TI"]], 
      "InlineFormula"],
     ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0442\:0441\:0443\
\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430\:0445", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Subsets",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Subsets"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:043f\:043e\:0434\
\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432 \:0438\:0437 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["DeleteDuplicates",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DeleteDuplicates"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0432\:0441\:0435 \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\:044f \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->3227],

Cell["\:041d\:0430\:0431\:043e\:0440 \:0430\:043d\:0430\:043b\:0438\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439. ", "Caption",
 CellID->14458],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Union"],"paclet:ref/Union"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
 StyleBox["\:0432 \:043b\:044e\:0431\:043e\:043c",
  FontSlant->"Italic"],
 " \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\:0432."
}], "MathCaption",
 CellID->32071],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Union", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "e"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->30106],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1058498142]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Intersection"],"paclet:ref/Intersection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
 StyleBox["\:0432\:043e \:0432\:0441\:0435\:0445",
  FontSlant->"Italic"],
 " \:0441\:043f\:0438\:0441\:043a\:0430\:0445."
}], "MathCaption",
 CellID->11001],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Intersection", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "d", ",", "a"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->25434],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->423740846]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Complement"],"paclet:ref/Complement"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:043b\:0438\:0448\:044c \
\:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0441\:043f\:0438\:0441\:043a\
\:0435 \:0438 \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\
\:0432\:0443\:044e\:0442 \:0432 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\
\:044b\:0445. "
}], "MathCaption",
 CellID->9555],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Complement", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "d"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8507],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "c"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->756625270]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:043f\:043e\:0434\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\
\:0441\:043a\:0430. ", "MathCaption",
 CellID->7730],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Subsets", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->4075],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "a", "}"}], ",", 
   RowBox[{"{", "b", "}"}], ",", 
   RowBox[{"{", "c", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "}"}]], "Output",
 ImageSize->{346, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1350239003]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f",
 Cell[BoxData[
  RowBox[{" ", 
   TemplateBox[{Cell["DeleteDuplicates"],"paclet:ref/DeleteDuplicates"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0438\:0437 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432\:0441\:0435 \:043f\:043e\:0432\:0442\:043e\:0440\
\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b. "
}], "MathCaption",
 CellID->606940010],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteDuplicates", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "a"}], "}"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->255758265],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "Output",
 GeneratedCell->False,
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1007225572]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->564887823],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Rearranging and Restructuring Lists",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/RearrangingAndRestructuringLists"]], "TutorialMoreAbout",
 CellID->1301986062],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->126992002],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Lists as Sets - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists as Sets", ButtonData -> "paclet:tutorial/ListsAsSets", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 40.1959785}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "absent from list", "complement", "disjointness", 
      "distinct elements in lists", "duplicates", "intersection", "lists", 
      "overlap between lists", "Powerset", "set exponential", "sets", 
      "subsets", "Union", "unique elements in lists", "adjoin"}, 
    "specialkeywords" -> {"adjoin"}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica usually keeps the elements of a list in exactly the order \
you originally entered them. If you want to treat a Mathematica list like a \
mathematical set, however, you may want to ignore the order of elements in \
the list. Set theoretical functions. Union gives the elements that occur in \
any of the lists.", "synonyms" -> {"1.8.8", "lists"}, "title" -> 
    "Lists as Sets", "titlemodifier" -> "", "windowtitle" -> "Lists as Sets", 
    "type" -> "Tutorial", "uri" -> "tutorial/ListsAsSets"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.8"->{
  Cell[5070, 135, 182, 3, 47, "Title",
   CellTags->{"S1.8.8", "8.1"},
   CellID->20366]},
 "8.1"->{
  Cell[5070, 135, 182, 3, 47, "Title",
   CellTags->{"S1.8.8", "8.1"},
   CellID->20366]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.8", 21358, 591},
 {"8.1", 21459, 595}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[606, 21, 4439, 110, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5070, 135, 182, 3, 47, "Title",
 CellTags->{"S1.8.8", "8.1"},
 CellID->20366],
Cell[5255, 140, 1460, 24, 66, "Text",
 CellID->23290],
Cell[6718, 166, 3955, 97, 179, "DefinitionBox",
 CellID->3227],
Cell[10676, 265, 193, 3, 31, "Caption",
 CellID->14458],
Cell[10872, 270, 598, 13, 35, "MathCaption",
 CellID->32071],
Cell[CellGroupData[{
Cell[11495, 287, 297, 10, 28, "Input",
 CellID->30106],
Cell[11795, 299, 234, 7, 36, "Output",
 CellID->1058498142]
}, Open  ]],
Cell[12044, 309, 599, 13, 35, "MathCaption",
 CellID->11001],
Cell[CellGroupData[{
Cell[12668, 326, 255, 8, 28, "Input",
 CellID->25434],
Cell[12926, 336, 203, 7, 36, "Output",
 CellID->423740846]
}, Open  ]],
Cell[13144, 346, 740, 14, 49, "MathCaption",
 CellID->9555],
Cell[CellGroupData[{
Cell[13909, 364, 242, 8, 28, "Input",
 CellID->8507],
Cell[14154, 374, 203, 7, 36, "Output",
 CellID->756625270]
}, Open  ]],
Cell[14372, 384, 354, 5, 31, "MathCaption",
 CellID->7730],
Cell[CellGroupData[{
Cell[14751, 393, 155, 5, 28, "Input",
 CellID->4075],
Cell[14909, 400, 562, 19, 36, "Output",
 CellID->1350239003]
}, Open  ]],
Cell[15486, 422, 526, 12, 35, "MathCaption",
 CellID->606940010],
Cell[CellGroupData[{
Cell[16037, 438, 179, 5, 28, "Input",
 CellID->255758265],
Cell[16219, 445, 237, 8, 36, "Output",
 CellID->1007225572]
}, Open  ]],
Cell[CellGroupData[{
Cell[16493, 458, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->564887823],
Cell[16840, 472, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16874, 474, 191, 4, 18, "TutorialMoreAbout",
 CellID->1301986062],
Cell[17068, 480, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17136, 485, 450, 14, 31, "RelatedTutorialsSection",
 CellID->126992002],
Cell[17589, 501, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17623, 503, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[17862, 512, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
