(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     11747,        327]
NotebookOptionsPosition[      7919,        222]
NotebookOutlinePosition[     10808,        295]
CellTagsIndexPosition[     10765,        292]
WindowTitle->Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"tutorial/ListsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/ListsOverview"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
ListsOverview.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/ListsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0438\:0441\:043a\:0438", "TOCDocumentTitle",
 CellID->204795852],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043e\:043a \:043a\:0430\
\:043a \:043d\:0430\:0431\:043e\:0440 \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingListsOfObjectsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->294680920],

Cell[TextData[ButtonBox["\:0421\:0431\:043e\:0440 \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432 \:0432\:043c\:0435\:0441\:0442\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"CollectingObjectsTogetherRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->407030809],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingTablesOfValuesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->524012505],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingElementsOfListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->192357223],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->776654614],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"GettingPiecesOfListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->521356434],

Cell[TextData[ButtonBox["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0438 \:043f\:043e\:0438\:0441\:043a \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"TestingAndSearchingListElementsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->653084226],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AddingRemovingAndModifyingListElementsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->387775535],

Cell[TextData[ButtonBox["\:041a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombiningListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->17780349],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438 \:0432 \:0440\
\:043e\:043b\:0438 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsAsSetsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->163948049],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->291770151],

Cell[TextData[ButtonBox["\:0413\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "GroupingAndCombiningElementsOfListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->596833759],

Cell[TextData[ButtonBox["\:0420\:0430\:0441\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"OrderingInListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->767133122],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingNestedListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->48893546]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 40.4767803}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Making Lists of Objects Collecting Objects Together Making Tables of \
Values", "synonyms" -> {"list"}, "title" -> "Lists", "titlemodifier" -> "", 
    "windowtitle" -> "Lists", "type" -> "Overview", "uri" -> 
    "tutorial/ListsOverview"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[598, 21, 2092, 49, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2715, 74, 84, 1, 56, "TOCDocumentTitle",
 CellID->204795852],
Cell[2802, 77, 334, 8, 45, "TOCChapter",
 CellID->294680920],
Cell[3139, 87, 312, 7, 25, "TOCChapter",
 CellID->407030809],
Cell[3454, 96, 333, 8, 25, "TOCChapter",
 CellID->524012505],
Cell[3790, 106, 358, 8, 25, "TOCChapter",
 CellID->192357223],
Cell[4151, 116, 287, 7, 25, "TOCChapter",
 CellID->776654614],
Cell[4441, 125, 339, 8, 25, "TOCChapter",
 CellID->521356434],
Cell[4783, 135, 414, 9, 25, "TOCChapter",
 CellID->653084226],
Cell[5200, 146, 486, 10, 25, "TOCChapter",
 CellID->387775535],
Cell[5689, 158, 319, 8, 25, "TOCChapter",
 CellID->17780349],
Cell[6011, 168, 305, 7, 25, "TOCChapter",
 CellID->163948049],
Cell[6319, 177, 328, 8, 25, "TOCChapter",
 CellID->291770151],
Cell[6650, 187, 475, 10, 25, "TOCChapter",
 CellID->596833759],
Cell[7128, 199, 358, 8, 25, "TOCChapter",
 CellID->767133122],
Cell[7489, 209, 388, 8, 25, "TOCChapter",
 CellID->48893546]
}, Open  ]],
Cell[7892, 220, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
