(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18337,        477]
NotebookOptionsPosition[     12812,        325]
NotebookOutlinePosition[     16400,        408]
CellTagsIndexPosition[     16357,        405]
WindowTitle->Loading Numerical Data Overview - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"tutorial/LoadingNumericalDataOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/LoadingNumericalDataOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
LoadingNumericalDataOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/LoadingNumericalDataOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:0447\:0438\:0441\
\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445. \:041e\
\:0431\:0437\:043e\:0440", "TOCDocumentTitle"],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043f\:043e\:0434\:043f\:0430\:0434\:0430\:044e\:0442 \:043f\:043e\
\:0434 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \"\
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445\" (\:0438 \:043e\:043d\:0438 \
\:0441\:043e\:0432\:0441\:0435\:043c \:043d\:0435 \:043e\:0431\:044f\:0437\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0431\:044b\:0432\:0430\:044e\
\:0442 \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0447\:0438\
\:0441\:043b\:043e\:0432\:044b\:043c\:0438 \:043f\:043e \:0441\:0432\:043e\
\:0435\:0439 \:043f\:0440\:0438\:0440\:043e\:0434\:0435). \:041e\:0441\:043d\
\:043e\:0432\:043d\:043e\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\
\:0435 \:043c\:0435\:0436\:0434\:0443 \:0447\:0438\:0441\:043b\:043e\:0432\
\:044b\:043c\:0438 \:0438 \:043e\:0431\:0449\:0438\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:043e\:0440\:043c\:0430\:0442 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:043c\:0438, \:0440\:0430\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0438\:043b\:0438 \:043a\
\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:043c\:0438 \:0447\
\:0438\:0441\:043b\:0430\:043c\:0438, \:0430 \:043d\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438 \:0438\:043b\:0438 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c\:0438."
}], "Text",
 CellID->115447693],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->394671434],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:043e\:043d\:044f\:0442\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 CellID->4353008],

Cell[TextData[ButtonBox["\:0427\:0442\:043e \:0442\:0430\:043a\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435?",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "1.2"}]], "TOCSubsection",
 Editable->False,
 CellID->590250709],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \
\:0441\:0442\:0440\:0430\:0442\:0435\:0433\:0438\:0438 \:0434\:043b\:044f \
\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "1.3"}]], "TOCSubsection",
 Editable->False,
 CellID->667645109],

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:0434\:0435\:043b \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0435\:0439 \:0434\:043b\
\:044f ReadList",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "1.4"}]], "TOCSubsubsection",
 Editable->False,
 CellID->2555836],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "1.5"}]], "TOCSubsubsection",
 Editable->False,
 CellID->45754261],

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:044b, \:043e\
\:0440\:0438\:0435\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:0435 \:043d\:0430 \:0431\:043e\:043b\:044c\:0448\:0438\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "1.6"}]], "TOCSubsubsubsection",
 Editable->False,
 CellID->113702299]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0411\:044b\:0441\:0442\:0440\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435 \:0438 \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0430 \:043f\:0430\:043c\:044f\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 CellID->693006025],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:044b \:0434\:043b\:044f \:0438\:0437\:043c\:0435\:0440\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.2"}]], "TOCSubsection",
 Editable->False,
 CellID->605348592],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \
AbsoluteTiming \:0438 Timing",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.3"}]], "TOCSubsubsection",
 Editable->False,
 CellID->52162863],

Cell[TextData[ButtonBox["\:0417\:0430\:043c\:0435\:0442\:043a\:0438 \:043a\
\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\:043c\
\:0435\:0440\:0435\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0432\
\:0430\:043b\:043e\:0432 \:0432\:0440\:0435\:043c\:0435\:043d\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.4"}]], "TOCSubsubsection",
 Editable->False,
 CellID->112762118],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \
MemoryInUse \:0438 MaxMemoryUsed",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.5"}]], "TOCSubsubsection",
 Editable->False,
 CellID->275983549],

Cell[TextData[ButtonBox["\:0417\:0430\:043c\:0435\:0442\:043a\:0438 \:043a\
\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\:043c\
\:0435\:0440\:0435\:043d\:0438\:044f \:0437\:0430\:0433\:0440\:0443\:0437\
\:043a\:0438 \:043f\:0430\:043c\:044f\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.6"}]], "TOCSubsubsection",
 Editable->False,
 CellID->79061366],

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:0434\:043e\:0441\:0442\:0435\
\:0440\:0435\:0436\:0435\:043d\:0438\:0435 \:043a\:0430\:0441\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e ByteCount",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.7"}]], "TOCSubsubsection",
 Editable->False,
 CellID->176473803]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.8"}]], "TOCSubsection",
 Editable->False,
 CellID->311338749],

Cell[TextData[ButtonBox["\:0420\:0430\:0437\:043c\:0435\:0440\:043d\:043e\
\:0441\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:0440\:0430\
\:0437\:043c\:0435\:0440 \:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.9"}]], "TOCSubsubsection",
 Editable->False,
 CellID->196361516]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:043e\:0434\:043e\:043b\:0435\
\:0432\:0430\:044f \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.10"}]], "TOCSubsection",
 Editable->False,
 CellID->141131074],

Cell[TextData[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:0435 ReadList \:0438 Import",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.11"}]], "TOCSubsubsection",
 Editable->False,
 CellID->407249725],

Cell[TextData[ButtonBox["\:0411\:0438\:043d\:0430\:0440\:043d\:044b\:0435 \
\:0444\:0430\:0439\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "2.12"}]], "TOCSubsubsection",
 Editable->False,
 CellID->276376896]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0423\:043b\:043e\:0432\:043a\:0438 \:0438 \:0445\
\:0438\:0442\:0440\:043e\:0441\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 CellID->96375290],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0432\:0441\:043f\:043e\
\:043c\:043e\:0433\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "3.2"}]], "TOCSubsection",
 Editable->False,
 CellID->26420300],

Cell[TextData[ButtonBox["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0438 \:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "3.3"}]], "TOCSubsection",
 Editable->False,
 CellID->398663],

Cell[TextData[ButtonBox["\:041f\:043e\:0432\:0442\:043e\:0440\:043d\:0430\
\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataRU.nb", "3.4"}]], "TOCSubsection",
 Editable->False,
 CellID->183278440]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Loading Numerical Data Overview - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Loading Numerical Data Overview", ButtonData -> 
         "paclet:tutorial/LoadingNumericalDataOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 37, 25.8611797}", 
    "history" -> {"9.0", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "numerical data", "BigData", "bigdata", "big data", "import", "data"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Overview", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "There are many different data formats that fall under the umbrella of \
\"numerical data\" (and they need not be entirely, or even primarily, \
numerical in nature). The main distinction between numerical data and generic \
data is that the desired Mathematica form of the data will be represented by \
reals, integers, rationals, or complex numbers, rather than strings or \
symbols. Loading Numerical Data", "synonyms" -> {}, "title" -> 
    "Loading Numerical Data Overview", "titlemodifier" -> "", "windowtitle" -> 
    "Loading Numerical Data Overview", "type" -> "Overview", "uri" -> 
    "tutorial/LoadingNumericalDataOverview"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 2165, 50, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2814, 75, 198, 2, 56, "TOCDocumentTitle"],
Cell[3015, 79, 2224, 33, 102, "Text",
 CellID->115447693],
Cell[CellGroupData[{
Cell[5264, 116, 294, 6, 45, "TOCChapter",
 CellID->394671434],
Cell[CellGroupData[{
Cell[5583, 126, 248, 5, 26, "TOCSection",
 CellID->4353008],
Cell[5834, 133, 300, 6, 17, "TOCSubsection",
 CellID->590250709],
Cell[CellGroupData[{
Cell[6159, 143, 375, 7, 17, "TOCSubsection",
 CellID->667645109],
Cell[6537, 152, 302, 6, 17, "TOCSubsubsection",
 CellID->2555836],
Cell[CellGroupData[{
Cell[6864, 162, 361, 6, 17, "TOCSubsubsection",
 CellID->45754261],
Cell[7228, 170, 399, 7, 17, "TOCSubsubsubsection",
 CellID->113702299]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7688, 184, 338, 6, 26, "TOCSection",
 CellID->693006025],
Cell[CellGroupData[{
Cell[8051, 194, 304, 6, 17, "TOCSubsection",
 CellID->605348592],
Cell[8358, 202, 235, 5, 17, "TOCSubsubsection",
 CellID->52162863],
Cell[8596, 209, 431, 7, 17, "TOCSubsubsection",
 CellID->112762118],
Cell[9030, 218, 240, 5, 17, "TOCSubsubsection",
 CellID->275983549],
Cell[9273, 225, 412, 7, 17, "TOCSubsubsection",
 CellID->79061366],
Cell[9688, 234, 328, 6, 17, "TOCSubsubsection",
 CellID->176473803]
}, Open  ]],
Cell[CellGroupData[{
Cell[10053, 245, 228, 5, 17, "TOCSubsection",
 CellID->311338749],
Cell[10284, 252, 345, 6, 17, "TOCSubsubsection",
 CellID->196361516]
}, Open  ]],
Cell[CellGroupData[{
Cell[10666, 263, 298, 6, 17, "TOCSubsection",
 CellID->141131074],
Cell[10967, 271, 243, 5, 17, "TOCSubsubsection",
 CellID->407249725],
Cell[11213, 278, 245, 5, 17, "TOCSubsubsection",
 CellID->276376896]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11507, 289, 250, 5, 26, "TOCSection",
 CellID->96375290],
Cell[11760, 296, 395, 7, 17, "TOCSubsection",
 CellID->26420300],
Cell[12158, 305, 281, 5, 17, "TOCSubsection",
 CellID->398663],
Cell[12442, 312, 304, 6, 17, "TOCSubsection",
 CellID->183278440]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[12785, 323, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
