(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    207592,       5275]
NotebookOptionsPosition[    183247,       4424]
NotebookOutlinePosition[    190053,       4629]
CellTagsIndexPosition[    189453,       4602]
WindowTitle->Loading Numerical Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing and Exporting Data\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingData"], "\<\"Developing an \
Import Converter\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DevelopingAnImportConverter"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing and Exporting\"\>":>
       Documentation`HelpLookup["paclet:guide/ImportingAndExporting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"BinaryReadList\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BinaryReadList"], "\<\"DumpSave\"\>":>
       Documentation`HelpLookup["paclet:ref/DumpSave"], "\<\"Get\"\>":>
       Documentation`HelpLookup["paclet:ref/Get"], "\<\"Import\"\>":>
       Documentation`HelpLookup["paclet:ref/Import"], "\<\"ReadList\"\>":>
       Documentation`HelpLookup["paclet:ref/ReadList"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/LoadingNumericalData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/LoadingNumericalData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
LoadingNumericalData.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/LoadingNumericalData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:0447\:0438\:0441\
\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435", " ", 
       "\:043f\:043e\:043d\:044f\:0442\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"LoadingNumericalDataRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0423\:043b\:043e\:0432\:043a\:0438", " ", 
       "\:0438", " ", "\:0445\:0438\:0442\:0440\:043e\:0441\:0442\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"LoadingNumericalDataRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0411\:044b\:0441\:0442\:0440\:043e\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0435", " ", "\:0438", " ", 
       "\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430", " ", 
       "\:043f\:0430\:043c\:044f\:0442\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"LoadingNumericalDataRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[CellGroupData[{

Cell["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:043e\:043d\
\:044f\:0442\:0438\:044f", "Section",
 CellTags->"1.1",
 CellID->78895883],

Cell[CellGroupData[{

Cell["\:0427\:0442\:043e \:0442\:0430\:043a\:043e\:0435 \:0447\:0438\:0441\
\:043b\:043e\:0432\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435?", \
"Subsection",
 CellTags->"1.2",
 CellID->4257163],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043f\:043e\:0434\:043f\:0430\:0434\:0430\:044e\:0442 \:043f\:043e\
\:0434 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \"\
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445\" (\:0438 \:043e\:043d\:0438 \
\:0441\:043e\:0432\:0441\:0435\:043c \:043d\:0435 \:043e\:0431\:044f\:0437\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0431\:044b\:0432\:0430\:044e\
\:0442 \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0447\:0438\
\:0441\:043b\:043e\:0432\:044b\:043c\:0438 \:043f\:043e \:0441\:0432\:043e\
\:0435\:0439 \:043f\:0440\:0438\:0440\:043e\:0434\:0435). \:041e\:0441\:043d\
\:043e\:0432\:043d\:043e\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\
\:0435 \:043c\:0435\:0436\:0434\:0443 \:0447\:0438\:0441\:043b\:043e\:0432\
\:044b\:043c\:0438 \:0438 \:043e\:0431\:0449\:0438\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:043e\:0440\:043c\:0430\:0442 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:043c\:0438, \:0440\:0430\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0438\:043b\:0438 \:043a\
\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:043c\:0438 \:0447\
\:0438\:0441\:043b\:0430\:043c\:0438, \:0430 \:043d\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438 \:0438\:043b\:0438 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c\:0438."
}], "Text",
 CellID->221540742],

Cell["\<\
\:0422\:0438\:043f\:0438\:0447\:043d\:044b\:043c \:043f\:0440\:0438\:043c\
\:0435\:0440\:043e\:043c \:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \
\:0438\:0437 2-\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:043c\
\:0430\:0441\:0441\:0438\:0432 \:0447\:0438\:0441\:0435\:043b \:0441 \:043f\
\:043b\:0430\:0432\:0430\:044e\:0449\:0435\:0439 \:0437\:0430\:043f\:044f\
\:0442\:043e\:0439, \:0445\:0440\:0430\:043d\:044f\:0449\:0438\:0439\:0441\
\:044f \:0432 \:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:043c \:0444\
\:043e\:0440\:043c\:0430\:0442\:0435 \:0441 \:0437\:0430\:043f\:044f\:0442\
\:043e\:0439-\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\
\:0435\:043c (CSV).\
\>", "Text",
 CellID->456498025],

Cell["\<\
7.469112106231602,9.384209016365158
6.799090648178158,7.056394277940825
1.8422400212583394,4.646298211795404
6.779718371393383,5.9909069455388675
9.03935496732797,1.2057344132027303\
\>", "Print",
 CellID->161952092],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:043e\:0439 \:0440\:0430\:0441\:043f\:0440\:043e\
\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:043e\:0439 \:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:044f\:0434\:0430, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e \:043c\:0435\
\:0442\:043a\:0443, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:0443\:044e \
\:0441 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:043e\:0433\:043e \:0432\
\:0438\:0434\:0430 \:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:044f\
\:043c\:0438 (\:0442\:0435\:043c\:043f\:0435\:0440\:0430\:0442\:0443\:0440\
\:0430, \:0441\:043a\:043e\:0440\:043e\:0441\:0442\:044c, \:0434\:0430\:0432\
\:043b\:0435\:043d\:0438\:0435 \:0438 \:0442.\:0434.). \:041d\:0438\:0436\
\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0434\:0430\:043d\:043d\:044b\:0445 \:0444\:0438\:043d\
\:0430\:043d\:0441\:043e\:0432\:044b\:0445 \:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0447\:0430\:0441\:0442\:044c\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->59932366],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ReadList", "[", 
   RowBox[{
   "\"\<ExampleData/financialtimeseries.csv\>\"", ",", "Record", ",", "5"}], 
   "]"}], "//", "TableForm"}]], "Input",
 CellID->94427785],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"Jan 03 2006,11.82\"\>"},
     {"\<\"Jan 04 2006,12.04\"\>"},
     {"\<\"Jan 05 2006,12.09\"\>"},
     {"\<\"Jan 06 2006,11.88\"\>"},
     {"\<\"Jan 09 2006,12.43\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{123, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->35451817]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \:0441\:0442\:0440\
\:0430\:0442\:0435\:0433\:0438\:0438 \:0434\:043b\:044f \:0437\:0430\:0433\
\:0440\:0443\:0437\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445", \
"Subsection",
 CellTags->"1.3",
 CellID->13722559],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:0446\:0435\:043b\:044b\:0439 \:0440\:044f\:0434 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\
\:043b\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:0434\:0430\:0435\
\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:044d\
\:0442\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:0430 \
\:0438 \:043d\:0435\:0434\:043e\:0441\:0442\:0430\:0442\:043a\:0438 \:043a\
\:0430\:0436\:0434\:043e\:0439 \:0438\:0437 \:043d\:0438\:0445."
}], "Text",
 CellID->313878214],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Import",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Import"], Cell[
    "\:043f\:0440\:043e\:0441\:0442\:0430\:044f \:0438 \:0443\:0434\:043e\
\:0431\:043d\:0430\:044f, \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:0435\:0442 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\
\:043e \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432", "TableText"]},
   {
    ButtonBox["ReadList",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/ReadList"], Cell["\<\
\:0431\:044b\:0441\:0442\:0440\:0430\:044f, \:0434\:043e\:043f\:0443\:0441\
\:043a\:0430\:0435\:0442 \:0433\:0438\:0431\:043a\:0438\:0439 \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:044c \:0442\:0438\:043f\:043e\:0432 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0443 \:0441 \
\:043f\:043e\:0442\:043e\:043a\:0430\:043c\:0438\
\>", "TableText"]},
   {
    ButtonBox["BinaryReadList",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/BinaryReadList"], Cell[
    "\:043b\:0443\:0447\:0448\:0430\:044f \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c, \:0447\:0435\:043c \:0443 \:0434\:0432\:0443\
\:0445 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["Get",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Get"], 
     RowBox[{"(", 
      ButtonBox["DumpSave",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/DumpSave"], ")"}]}], Cell["\<\
\:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\
\:043a\:0442\:0438\:0432\:043d\:0430\:044f \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438, \:0441\
\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:0443\:043f\:0430\:043a\
\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043c\:0430\:0441\:0441\:0438\
\:0432\:044b\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->461074747],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Import",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Import"], Cell["\<\
\:0432\:044b\:0441\:043e\:043a\:0430\:044f \:043f\:043e\:0442\:0440\:0435\
\:0431\:043d\:043e\:0441\:0442\:044c \:0432 \:0440\:0435\:0441\:0443\:0440\
\:0441\:0430\:0445 \:043f\:0430\:043c\:044f\:0442\:0438, \:043e\:0433\:0440\
\:0430\:043d\:0438\:0447\:0435\:043d\:043d\:0430\:044f \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c\
\>", "TableText"]},
   {
    ButtonBox["ReadList",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/ReadList"], Cell["\<\
\:0442\:0440\:0443\:0434\:043d\:043e \:043d\:0430\:0437\:0432\:0430\:0442\
\:044c \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:0438 \:0443\:0434\:043e\
\:0431\:043d\:043e\:0439, \:043d\:0430\:0438\:043b\:0443\:0447\:0448\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0440\:0430\:0431\:043e\
\:0442\:0430\:0435\:0442 \:0441 \:0444\:043e\:0440\:043c\:0430\:0442\:0430\
\:043c\:0438, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:043c\
\:0438 \:0442\:0435\:043a\:0441\:0442\
\>", "TableText"]},
   {
    ButtonBox["BinaryReadList",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/BinaryReadList"], Cell["\<\
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0430\
\:0438\:043c\:0435\:043d\:0435\:0435 \:0443\:0434\:043e\:0431\:043d\:0430\
\:044f \:0438\:0437 \:0432\:0441\:0435\:0445, \:0434\:043b\:044f \:0434\:043e\
\:0441\:0442\:0438\:0436\:0435\:043d\:0438\:044f \:043c\:0430\:043a\:0441\
\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\:0440\:0443\:0434\:043e\
\:0435\:043c\:043a\:0430\:044f \:043f\:043e\:0434\:0433\:043e\:0442\:043e\
\:0432\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Get",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Get"], 
     RowBox[{"(", 
      ButtonBox["DumpSave",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/DumpSave"], ")"}]}], Cell["\<\
\:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:0444\:0430\:0439\:043b\
\:043e\:0432 \:043d\:0435 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\:044f\
\:0442\:0441\:044f, \:0441\:043f\:0435\:0440\:0432\:0430 \:043e\:043d\:0438 \
\:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0437\:0430\
\:0433\:0440\:0443\:0436\:0435\:043d\:044b \:0434\:0440\:0443\:0433\:0438\
\:043c \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:043e\:043c\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->2492784],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:043d\:0435\:0431\:043e\:043b\
\:044c\:0448\:0438\:0445 \:0444\:0430\:0439\:043b\:043e\:0432, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:0432 \:043f\:0435\:0440\:0432\:044b\:0439 \:0440\
\:0430\:0437 \:043f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \
\:043d\:043e\:0432\:044b\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:043c\
\:0438, \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:043f\:0440\:043e\
\:0449\:0435 \:0432\:0441\:0435\:0433\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043d\:0430\
\:0438\:0431\:043e\:043b\:0435\:0435 \:043f\:0440\:043e\:0441\:0442\:043e\
\:0439 \:0438 \:0443\:0434\:043e\:0431\:043d\:044b\:0439 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441 \:0434\:043b\:044f \:0437\:0430\:0433\
\:0440\:0443\:0437\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438 \
\:0432 \:0442\:0430\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445 \:0438\:0437\:043b\:0438\:0448\:043d\:044f\:044f \:0442\:0440\:0435\
\:0431\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:043a \:0440\:0435\:0441\:0443\:0440\:0441\:0430\:043c, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0435 \:0432\:044b\:0437\
\:044b\:0432\:0430\:0435\:0442 \:0441\:0435\:0440\:044c\:0435\:0437\:043d\
\:043e\:0433\:043e \:0431\:0435\:0441\:043f\:043e\:043a\:043e\:0439\:0441\
\:0442\:0432\:0430. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\
\:0435, \:043f\:0440\:0438 \:0440\:0430\:0437\:0432\:0435\:0440\:0442\:044b\
\:0432\:0430\:043d\:0438\:0438 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\
\:043d\:0438\:044f \:0438\:043b\:0438 \:043f\:0440\:0438 \:0440\:0430\:0431\
\:043e\:0442\:0435 \:0441 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \
\:0431\:043e\:043b\:044c\:0448\:0438\:043c\:0438 \:043d\:0430\:0431\:043e\
\:0440\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:044b\
\:0431\:043e\:0440 \:0432 \:043f\:043e\:043b\:044c\:0437\:0443 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryReadList"],"paclet:ref/BinaryReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0437\:043d\:0430\:0447\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:043f\:043e\:0432\:044b\:0441\:0438\:0442\:044c \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0437\:0430\:0433\:0440\:0443\:0437\:043a\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->806794326],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:0434\:0435\:043b \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:0435\:0439 \:0434\:043b\:044f ReadList", \
"Subsubsection",
 CellTags->"1.4",
 CellID->20749610],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0434\:043b\
\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:0438\:043c\:044b\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0435\:0432\:043e\:0441\:0445\
\:043e\:0434\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0442\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\:0438\:044f \
\:0441\:043a\:043e\:0440\:043e\:0441\:0442\:0438 \:0438 \:044d\:043a\:043e\
\:043d\:043e\:043c\:0438\:0438 \:0440\:0435\:0441\:0443\:0440\:0441\:043e\
\:0432 \:043f\:0430\:043c\:044f\:0442\:0438. \:041e\:0442\:0447\:0430\:0441\
\:0442\:0438, \:044d\:0442\:043e\:043c\:0443 \:0441\:043f\:043e\:0441\:043e\
\:0431\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0438\:0435 \:043d\:0430 \:0442\:0438\:043f \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:043e\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:043f\:0443\:0441\:043a\:0430\:0442\:044c \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0438 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0447\
\:0435\:0441\:043a\:043e\:0433\:043e \:0430\:043d\:0430\:043b\:0438\:0437\
\:0430, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0435 \
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0446\:0435\:043b\:044c \:0442\:0430\:043a\:043e\:0433\:043e \
\:0430\:043d\:0430\:043b\:0438\:0437\:0430 - \:0443\:0431\:0435\:0434\:0438\
\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438 \:0438\
\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:044e\:0442\
\:0441\:044f \:043a\:0430\:043a \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b, \:0430 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0438 \:0446\:0435\:043b\:044b\:0435 \:0447\:0438\:0441\:043b\:0430 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0434\:043b\:044f \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439). \:041a\:0430\:043a \:0441\:043b\:0435\:0434\
\:0441\:0442\:0432\:0438\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:043e\:043b\:0435\:0435 \:043f\:0440\:043e\:0441\:0442\:0430 \:0438 \
\:0443\:0434\:043e\:0431\:043d\:0430 \:0432 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438, \:043d\:043e \:0442\:0440\
\:0435\:0431\:0443\:0435\:0442 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\
\:0435\:043d\:0438 \:0438 \:043f\:0430\:043c\:044f\:0442\:0438 \:043f\:0440\
\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0438 \:0442\
\:043e\:0439 \:0436\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:043f\:043e \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->200114847],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0445\:043e\:0442\:0438\:0442\:0435 \:0443\:0432\
\:0438\:0434\:0435\:0442\:044c \:0440\:0430\:0437\:043d\:0438\:0446\:0443 \
\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0438 \:043f\:0430\:043c\:044f\:0442\:0438, \:043f\:043e\:043f\:0440\
\:043e\:0431\:0443\:0439\:0442\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["MemoryConstrained"],"paclet:ref/MemoryConstrained"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\[Ellipsis]", "TR"], ",", 
    RowBox[{"4", "*", 
     RowBox[{"1024", "^", "2"}]}]}], "]"}]], "InlineFormula"],
 " (\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432 \:0434\:043e\:0441\
\:0442\:0443\:043f\:043d\:044b\:0439 \:043e\:0431\:044a\:0435\:043c \:043e\
\:043f\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\:0430\
\:043c\:044f\:0442\:0438 \:0434\:043e 4 \:041c\:0411)."
}], "MathCaption",
 CellID->423759663],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"ReadList", "[", 
    RowBox[{"\"\<ExampleData/fish.data\>\"", ",", "Real", ",", 
     RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}], "//", "Short"}], 
  "]"}]], "Input",
 CellID->335490533],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.043`6.08501344907556", ",", 
   TagBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.568627450980392`", ",", "0.576470588235294`", ",", 
        RowBox[{"\[LeftSkeleton]", "196", "\[RightSkeleton]"}], ",", 
        "0.686274509803922`", ",", "0.690196078431373`"}], "}"}], ",", 
      RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}]}], "}"}]}], 
     "}"}],
    Short]}], "}"}]], "Output",
 ImageSize->{430, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->38035482]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ExampleData/fish.data\>\"", ",", "\"\<Table\>\""}], "]"}], "//",
    "Short"}], "]"}]], "Input",
 CellID->107184433],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.108`6.484968748982921", ",", 
   TagBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.568627450980392`", ",", "0.576470588235294`", ",", 
        RowBox[{"\[LeftSkeleton]", "196", "\[RightSkeleton]"}], ",", 
        "0.686274509803922`", ",", "0.690196078431373`"}], "}"}], ",", 
      RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}]}], "}"}]}], 
     "}"}],
    Short]}], "}"}]], "Output",
 ImageSize->{430, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->30181434]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0441\:0442\:0430 \:0432 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0432 \:0442\:0435\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043a\:043e\:0433\:0434\:0430 \
\:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:0444\:0430\:0439\:043b \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430 (\:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0441\:0442\:0440\:043e\:043a\
\:0438 \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:044b \:0438\:0437 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445\
 \:0438\:043b\:0438 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\
\:043b), \:043d\:043e \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0431\:043e\
\:0442\:0430\:0442\:044c \:0434\:043e\:043b\:044c\:0448\:0435, \:0435\:0441\
\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\
\:0441\:044f \:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0442\:0438\:043f\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043a\
\:043e\:0433\:0434\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0447\:0435\
\:0440\:0435\:0434\:0443\:044e\:0442\:0441\:044f \:0441 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \
\:0447\:0438\:0441\:043b\:0430\:043c\:0438, \:0438\:043b\:0438 \:043a\:043e\
\:0433\:0434\:0430 \:0444\:0430\:0439\:043b \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0445 \:0438\:0437 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0445 \:0447\:0438\:0441\:0435\:043b, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0432 \:043f\:0435\:0440\
\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435 \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430)."
}], "Text",
 CellID->492843047],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0434\:0430\:0442 \:0438 \:0432\:0440\:0435\:043c\:0435\
\:043d\:0438 \:0432 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432."
}], "MathCaption",
 CellID->66795502],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", " ", 
  RowBox[{
   RowBox[{
   "Import", "[", "\"\<ExampleData/financialtimeseries.csv\>\"", "]"}], ",", 
   "10"}], "]"}]], "Input",
 CellID->15032328],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Jan 03 2006\"\>", ",", "11.82`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 04 2006\"\>", ",", "12.04`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 05 2006\"\>", ",", "12.09`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 06 2006\"\>", ",", "11.88`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 09 2006\"\>", ",", "12.43`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 10 2006\"\>", ",", "12.48`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 11 2006\"\>", ",", "12.61`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 12 2006\"\>", ",", "12.76`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 13 2006\"\>", ",", "12.54`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 17 2006\"\>", ",", "12.54`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{452, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->37370047]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Head"],"paclet:ref/Head"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\
\:0441\:044f, \:0447\:0442\:043e \:0432\:0442\:043e\:0440\:043e\:0439 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:043a\:0430\:0436\:0434\:043e\:0433\
\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:0431\:044b\:043b \:0438\:043d\
\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
 \:043a\:0430\:043a \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e (",
 Cell[BoxData[
  TemplateBox[{Cell["Real"],"paclet:ref/Real"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ")."
}], "MathCaption",
 CellID->233815221],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "//", "Head"}]], "Input",
 CellID->31683265],

Cell[BoxData["Real"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->227219802]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:044d\:0442\:043e\:043c\:0443, ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043a\:0430\
\:0436\:0434\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \:0432 \:0432\
\:0438\:0434\:0435 \:0437\:0430\:043f\:0438\:0441\:0438 (",
 Cell[BoxData[
  TemplateBox[{Cell["Record"],"paclet:ref/Record"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ")."
}], "MathCaption",
 CellID->162167545],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{
  "\"\<ExampleData/financialtimeseries.csv\>\"", ",", "Record", ",", "10"}], 
  "]"}]], "Input",
 CellID->232231453],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Jan 03 2006,11.82\"\>", ",", "\<\"Jan 04 2006,12.04\"\>", 
   ",", "\<\"Jan 05 2006,12.09\"\>", ",", "\<\"Jan 06 2006,11.88\"\>", 
   ",", "\<\"Jan 09 2006,12.43\"\>", ",", "\<\"Jan 10 2006,12.48\"\>", 
   ",", "\<\"Jan 11 2006,12.61\"\>", ",", "\<\"Jan 12 2006,12.76\"\>", 
   ",", "\<\"Jan 13 2006,12.54\"\>", ",", "\<\"Jan 17 2006,12.54\"\>"}], 
  "}"}]], "Output",
 ImageSize->{528, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->15197396]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0432\:0441\:044f \:0441\:0442\:0440\:043e\:043a\
\:0430 \:0431\:044b\:043b\:0430 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\
\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0430 \:043a\:0430\:043a \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442 (",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ")."
}], "MathCaption",
 CellID->328989190],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "//", "FullForm"}]], "Input",
 CellID->585277440],

Cell[BoxData[
 TagBox[
  StyleBox["\"\<Jan 03 2006,11.82\>\"",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{137, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->175445352]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:043f\:043e\:043b\
\:043e\:0436\:0438\:0442\:044c, \:0447\:0442\:043e \:0430\:043b\:044c\:0442\
\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043d\:0430\:044f \:0441\:043f\
\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:044f \:0434\:043b\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\
\:0442\:044c \:043a\:0430\:0436\:0434\:0443\:044e \:0441\:0442\:0440\:043e\
\:043a\:0443 \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{Cell["String"],"paclet:ref/String"},
     "RefLink",
     BaseStyle->"InlineFormula"], ",", 
    TemplateBox[{Cell["Number"],"paclet:ref/Number"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "}"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->50161635],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/financialtimeseries.csv\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"Record", ",", "Number"}], "}"}], ",", "10", ",", 
   RowBox[{"RecordSeparators", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<,\>\"", ",", "\"\<\\n\>\"", ",", "\"\<\\r\>\"", ",", 
      "\"\<\\r\\n\>\""}], "}"}]}]}], "]"}]], "Input",
 CellID->335855502],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Read", "::", "readn"}], "MessageName"], ":", 
  " ", "\<\"Invalid real number found when reading from \
\[NoBreak]\\!\\(\\\"ExampleData/financialtimeseries.csv\\\"\\)\[NoBreak]. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Read/readn\\\", \
ButtonNote -> \\\"Read::readn\\\"]\\)\"\>"}]], "Message", "MSG",
 CellID->113681205],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\<\"Jan 03 2006\"\>", ",", "$Failed"}], "}"}], "}"}]], "Output",
 ImageSize->{169, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->107526139]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0438\
\:0441\:0442\:043e\:0447\:043d\:0438\:043a \:043e\:0448\:0438\:0431\:043a\
\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0433\:0435\:043d\:0435\
\:0440\:0438\:0440\:0443\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->25295675],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparators"],"paclet:ref/RecordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:0430 \:043a \:0442\
\:0438\:043f\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Record"],"paclet:ref/Record"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:043d\:0435 \:043a \:0447\:0438\:0441\:043b\:0430\:043c."
}], "MathCaption",
 CellID->403633896],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\<ExampleData/financialtimeseries.csv\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"Record", ",", "String"}], "}"}], ",", "1", ",", 
    RowBox[{"RecordSeparators", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<,\>\"", ",", "\"\<\\n\>\"", ",", "\"\<\\r\>\"", ",", 
       "\"\<\\r\\n\>\""}], "}"}]}]}], "]"}], "//", "FullForm"}]], "Input",
 CellID->402122879],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"List", "[", 
    RowBox[{"List", "[", 
     RowBox[{"\"\<Jan 03 2006\>\"", ",", "\"\<,11.82\>\""}], "]"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{246, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->147348830]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0437\:0430\:0433\:0440\:0443\:0437\:0438\:0442\:044c \:0436\:0435\:043b\
\:0430\:0435\:043c\:044b\:0435 \:0442\:0438\:043f\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0443\:0436\:0435\:043d \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:044d\:0442\:0430\:043f \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438."
}], "Text",
 CellID->86129865],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/financialtimeseries.csv\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"Record", ",", "Record"}], "}"}], ",", "10", ",", 
   RowBox[{"RecordSeparators", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<,\>\"", ",", "\"\<\\n\>\"", ",", "\"\<\\r\>\"", ",", 
      "\"\<\\r\\n\>\""}], "}"}]}]}], "]"}]], "Input",
 CellID->27154551],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Jan 03 2006\"\>", ",", "\<\"11.82\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 04 2006\"\>", ",", "\<\"12.04\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 05 2006\"\>", ",", "\<\"12.09\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 06 2006\"\>", ",", "\<\"11.88\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 09 2006\"\>", ",", "\<\"12.43\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 10 2006\"\>", ",", "\<\"12.48\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 11 2006\"\>", ",", "\<\"12.61\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 12 2006\"\>", ",", "\<\"12.76\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 13 2006\"\>", ",", "\<\"12.54\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 17 2006\"\>", ",", "\<\"12.54\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{452, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->308615177]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"ToExpression", "[", 
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
  "%"}]], "Input",
 CellID->40075657],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Jan 03 2006\"\>", ",", "11.82`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 04 2006\"\>", ",", "12.04`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 05 2006\"\>", ",", "12.09`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 06 2006\"\>", ",", "11.88`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 09 2006\"\>", ",", "12.43`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 10 2006\"\>", ",", "12.48`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 11 2006\"\>", ",", "12.61`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 12 2006\"\>", ",", "12.76`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 13 2006\"\>", ",", "12.54`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 17 2006\"\>", ",", "12.54`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{452, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->51782613]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "//", "Head"}]], "Input",
 CellID->256269620],

Cell[BoxData["Real"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->118945422]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:043e, \:0434\:043b\:044f \:043d\:0435\:0431\
\:043e\:043b\:044c\:0448\:0438\:0445 \:043d\:0430\:0431\:043e\:0440\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445, \:0431\:043e\:043b\:0435\:0435 \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\
\:0432, \:043d\:043e \:043f\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\
\:043a\:0435 \:0431\:043e\:043b\:044c\:0448\:043e\:0433\:043e \:043e\:0431\
\:044a\:0435\:043c\:0430 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:0438, \:0438\:0437\:0434\:0435\:0440\:0436\:043a\:0438 \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438 \:0438 \:0440\:0435\:0441\:0443\:0440\:0441\
\:043e\:0432, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0433\:0443\:0442 \:043e\:043f\:0440\:0430\:0432\:0434\:0430\
\:0442\:044c \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:0435 \:0443\:0441\:0438\:043b\:0438\:044f \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e\:0431\:044b \:0434\:0430\:043d\:043d\:044b\
\:0435 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:043b\
\:0438\:0441\:044c \:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:0438 \:0441 \
\:043c\:0435\:043d\:044c\:0448\:0435\:0439 \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:043e\:0439 \:043f\:0430\:043c\:044f\:0442\:0438."
}], "Text",
 CellID->232585660]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0441 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043a\:043e\
\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432", "Subsubsection",
 CellTags->"1.5",
 CellID->457251658],

Cell[TextData[{
 "\:041d\:0435 \:0432\:0441\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442\
\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e. \:041d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:043d\:0438\:0445 \:0437\:0430\
\:0432\:0438\:0441\:044f\:0442 \:043e\:0442 \:0432\:043d\:0435\:0448\:043d\
\:0438\:0445 \:0431\:0438\:043d\:0430\:0440\:043d\:044b\:0445 \:043a\:043e\
\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0439 \:0438\:043c\:043f\:043e\:0440\:0442\:0430. \
\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:043b\:0443\:0447\
\:0430\:044f\:0445 \:044d\:0442\:0438 \:0431\:0438\:043d\:0430\:0440\:043d\
\:044b\:0435 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:044b \
\:0438\:043c\:0435\:044e\:0442 \:0441\:0432\:043e\:0438 \:0441\:043e\:0431\
\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:043e\:0433\:0440\:0430\
\:043d\:0438\:0447\:0435\:043d\:0438\:044f \:043d\:0430 \:0440\:0430\:0437\
\:043c\:0435\:0440 \:0444\:0430\:0439\:043b\:0430, \:0438\:043b\:0438 \:0436\
\:0435 \:0438\:0445 \:0440\:0430\:0431\:043e\:0442\:0430 \:043c\:043e\:0436\
\:0435\:0442 \:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:0440\:0435\:0441\:0443\:0440\:0441\:043e\:0432 \:043f\:0430\:043c\:044f\
\:0442\:0438."
}], "Text",
 CellID->459589549],

Cell[TextData[{
 "\:0424\:0430\:0439\:043b\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["XLS"],"paclet:ref/XLS"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:044b Microsoft Excel), \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442 XLS-\:043a\:043e\:043d\:0432\:0435\:0440\
\:0442\:0435\:0440 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 XLS \:0438 \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:044f \:0438\:0445 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e\:0442 \:043f\:0440\:043e\:0446\:0435\:0441\:0441 \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043f\:0430\:043c\
\:044f\:0442\:0438, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:043e \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0443 \
\:0442\:0430\:043a\:0436\:0435 \:043d\:0443\:0436\:043d\:0430 \:043a\:043e\
\:043f\:0438\:044f \:0444\:0430\:0439\:043b\:0430 \:0432 \:043f\:0430\:043c\
\:044f\:0442\:0438 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438, \:0430 \:0437\:0430\:0442\:0435\:043c \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\
\:044c \:043f\:0435\:0440\:0435\:0434\:0430\:043d\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0447\:0435\:0440\:0435\:0437 \:043f\:0440\:043e\:0442\:043e\:043a\:043e\
\:043b ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:043d\:0435 \
\:0440\:0435\:0434\:043a\:043e\:0441\:0442\:044c, \:043d\:0430\:0431\:043b\
\:044e\:0434\:0430\:0442\:044c \:043e\:0447\:0435\:043d\:044c \:0431\:043e\
\:043b\:044c\:0448\:0443\:044e \:0437\:0430\:0433\:0440\:0443\:0437\:043a\
\:0443 \:043f\:0430\:043c\:044f\:0442\:0438, \:0441\:0432\:044f\:0437\:0430\
\:043d\:043d\:0443\:044e \:0441 \:0438\:043c\:043f\:043e\:0440\:0442\:043e\
\:043c \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:0444\:043e\:0440\
\:043c\:0430\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432."
}], "Text",
 CellID->541912581],

Cell[CellGroupData[{

Cell["\:0424\:043e\:0440\:043c\:0430\:0442\:044b, \:043e\:0440\:0438\:0435\
\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043d\
\:0430 \:0431\:043e\:043b\:044c\:0448\:0438\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435", "Subsubsubsection",
 CellTags->"1.6",
 CellID->388707657],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\
\:0430 \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0444\:043e\:0440\:043c\
\:0430\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0438\:043b\:0443\:0447\:0448\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:043f\:043e\:0434\
\:0445\:043e\:0434\:044f\:0442 \:0434\:043b\:044f \:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445 (\:044d\:0442\:0438 \:0444\:043e\:0440\:043c\
\:0430\:0442\:044b \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:043f\
\:0440\:043e\:0441\:0442\:043e\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0438 \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:043d\:0430\:043f\:0440\:044f\:043c\
\:0443\:044e \:0437\:0430\:0433\:0440\:0443\:0436\:0435\:043d\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\:044f \:0434\:043b\:044f \
\:044d\:0442\:043e\:0433\:043e \:043c\:043d\:043e\:0433\:043e \:043f\:0430\
\:043c\:044f\:0442\:0438)."
}], "Text",
 CellID->28614419],

Cell[BoxData[GridBox[{
   {
    RowBox[{"Comma", "-", 
     RowBox[{"Separated", " ", "Values"}]}], 
    RowBox[{".", "csv"}], Cell["\<\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:043e\:0440\
\:043c\:0430\:0442, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0437\
\:0430\:043f\:0438\:0441\:0438 \:0440\:0430\:0437\:0434\:0435\:043b\:044f\
\:044e\:0442\:0441\:044f \:0437\:0430\:043f\:044f\:0442\:044b\:043c\:0438 \
\:0438 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\:043e\:043c \:043d\:0430 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:0441\:0442\:0440\
\:043e\:043a\:0443\
\>", "TableText"]},
   {
    RowBox[{"Tab", "-", 
     RowBox[{"Separated", " ", "Values"}]}], 
    RowBox[{".", "tsv"}], Cell["\<\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:043e\:0440\
\:043c\:0430\:0442, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0437\
\:0430\:043f\:0438\:0441\:0438 \:0440\:0430\:0437\:0434\:0435\:043b\:044f\
\:044e\:0442\:0441\:044f \:0442\:0430\:0431\:0443\:043b\:044f\:0442\:043e\
\:0440\:043e\:043c \:0438 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\:043e\
\:043c \:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \
\:0441\:0442\:0440\:043e\:043a\:0443\
\>", "TableText"]},
   {"Table", 
    RowBox[{".", "dat"}], Cell["\<\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:043e\:0440\
\:043c\:0430\:0442, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0437\
\:0430\:043f\:0438\:0441\:0438 \:0440\:0430\:0437\:0434\:0435\:043b\:044f\
\:044e\:0442\:0441\:044f \:0442\:0430\:0431\:0443\:043b\:044f\:0442\:043e\
\:0440\:043e\:043c \:0438 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\:043e\
\:043c \:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \
\:0441\:0442\:0440\:043e\:043a\:0443\
\>", "TableText"]},
   {
    RowBox[{"Plain", " ", "Text"}], 
    RowBox[{".", "txt"}], Cell["\<\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:043e\:0440\
\:043c\:0430\:0442, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:043c\
\:043e\:0436\:043d\:043e \:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0441 \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:043b\:044c\:043d\:044b\:043c\:0438 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0438\:0442\:0435\:043b\:044f\:043c\:0438 \:0434\:043b\:044f \:0437\
\:0430\:043f\:0438\:0441\:0435\:0439\
\>", "TableText"]},
   {"Binary", "*", Cell["\<\
\:0444\:043e\:0440\:043c\:0430\:0442 \:0434\:0432\:043e\:0438\:0447\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445; \:043c\:043e\:0436\:0435\
\:0442 \:0438\:043c\:0435\:0442\:044c \:0441\:0430\:043c\:044b\:0435 \:0440\
\:0430\:0437\:043d\:044b\:0435 \:0440\:0430\:0441\:0448\:0438\:0440\:0435\
\:043d\:0438\:044f \:0444\:0430\:0439\:043b\:043e\:0432, \:0438\:043b\:0438 \
\:0432\:043e\:043e\:0431\:0449\:0435 \:043e\:0431\:0445\:043e\:0434\:0438\
\:0442\:0441\:044f \:0431\:0435\:0437 \:0440\:0430\:0441\:0448\:0438\:0440\
\:0435\:043d\:0438\:044f\
\>", "TableText"]}
  }]], "DefinitionBox3Col",
 CellID->108229860]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0411\:044b\:0441\:0442\:0440\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0435 \:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043f\
\:0430\:043c\:044f\:0442\:0438", "Section",
 CellTags->"2.1",
 CellID->5806705],

Cell[CellGroupData[{

Cell["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:044b \
\:0434\:043b\:044f \:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:044f", \
"Subsection",
 CellTags->"2.2",
 CellID->66985721],

Cell[TextData[{
 "\:0422\:043e\:0447\:043d\:043e\:0435 \:0438\:0437\:043c\:0435\:0440\:0435\
\:043d\:0438\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0437\:0430\
\:0433\:0440\:0443\:0437\:043a\:0438 \:0438 \:043d\:0430\:0433\:0440\:0443\
\:0437\:043a\:0438 \:043d\:0430 \:043f\:0430\:043c\:044f\:0442\:044c \:0438\
\:043c\:0435\:044e\:0442 \:0432\:0430\:0436\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0440\:0438 \:043e\:043f\:0442\
\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0439 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \
\:0434\:0430\:043d\:043d\:044b\:0445. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:0435\:0442 \:0440\:044f\:0434 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439, \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\
\:043c\:044b\:0445 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f \:043e\:0431\:0435\:0438\:0445 \:044d\:0442\:0438\:0445 \:0437\:0430\
\:0434\:0430\:0447, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\
\:0433\:0443\:0442 \:043f\:043e\:043c\:043e\:0447\:044c \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0438\:0442\:044c \:043d\:0430\:0438\:043b\:0443\
\:0447\:0448\:0438\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0437\:0430\
\:0433\:0440\:0443\:0437\:043a\:0438 \:0438 \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->69026148],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 AbsoluteTiming \:0438 \
Timing", "Subsubsection",
 CellTags->"2.3",
 CellID->23964021],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:0434\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437\:043c\
\:0435\:0440\:044f\:044e\:0442 \:0432\:0440\:0435\:043c\:044f, \:0437\:0430\
\:0442\:0440\:0430\:0447\:0438\:0432\:0430\:0435\:043c\:043e\:0435 \:043d\
\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:044f\:0434\
\:0440\:0430 (\:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\
\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:044d\:0442\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043d\:0435 \:0443\:0447\
\:0438\:0442\:044b\:0432\:0430\:044e\:0442 \:0432\:0440\:0435\:043c\:044f, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0435 \:0434\
\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438 \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0435): ",
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->144258066],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:043c \:0431\:043e\:043b\:044c\:0448\:0438\:043c \
\:043e\:0442\:043b\:0438\:0447\:0438\:0435\:043c \:043c\:0435\:0436\:0434\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:0440\:044f\:0435\:0442 \:0447\:0438\:0441\:0442\
\:043e\:0435 \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439 \:0432 \:044f\:0434\:0440\:0435, \:0432 \:0442\
\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:0440\:044f\:0435\:0442 \:0430\:0431\:0441\:043e\
\:043b\:044e\:0442\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0437\:0430\:0442\:0440\:0430\:0447\:0435\:043d\:043d\:043e\
\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:043c \:044f\:0434\:0440\:043e\:043c \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438. \:042d\:0442\:043e \:0440\:0430\:0437\:043b\:0438\
\:0447\:0438\:0435 \:043f\:0440\:043e\:0449\:0435 \:0432\:0441\:0435\:0433\
\:043e \:0443\:0432\:0438\:0434\:0435\:0442\:044c \:0432 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\
\:0435."
}], "Text",
 CellID->67073527],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:0440\:044f\:0435\:0442 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438, \:0437\:0430\:0442\:0440\:0430\:0447\:0435\:043d\:043d\:043e\:0435 \
\:043d\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0432 \:044f\:0434\:0440\:0435, \:0431\:0435\:0437 \:0443\:0447\:0435\:0442\
\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:043e\:0436\:0438\:0434\
\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->439468479],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Pause", "[", "2", "]"}], "]"}]], "Input",
 CellID->56111200],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "Null"}], "}"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->238478482]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{"Pause", "[", "2", "]"}], "]"}]], "Input",
 CellID->21335698],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.0280036`7.758613715093529", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->10866600]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\
\:0435\:0442 \:0432 \:0440\:0430\:0441\:0447\:0435\:0442 \:043c\:043d\:043e\
\:0433\:043e\:043f\:043e\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c, \
\:043f\:043e\:044d\:0442\:043e\:043c\:0443, \:0435\:0441\:043b\:0438 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:044f \:0437\:0430\:043d\:0438\:043c\
\:0430\:0435\:0442 \:0432\:0441\:0435\:0433\:043e \:0434\:0432\:0435 \:0441\
\:0435\:043a\:0443\:043d\:0434\:044b \:043d\:043e \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \:0447\:0435\:0442\:044b\
\:0440\:0435 \:043f\:043e\:0442\:043e\:043a\:0430, \:0430 \:0437\:0430\:0442\
\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0430\
\:0441\:0447\:0435\:0442\:043d\:043e\:0435 \:0432\:0440\:0435\:043c\:044f \
\:0432 \:0432\:043e\:0441\:0435\:043c\:044c \:0441\:0435\:043a\:0443\:043d\
\:0434."
}], "Text",
 CellID->819414098],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:043c\:043e\:0436\:0435\:0442 \
\:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043f\:043e\:043b\
\:0435\:0437\:043d\:044b\:043c \:0432\:0437\:0433\:043b\:044f\:043d\:0443\
\:0442\:044c \:043d\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:0432 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\
\:043b\:0443\:0447\:0430\:0435\:0432 \:0430\:0431\:0441\:043e\:043b\:044e\
\:0442\:043d\:043e\:0435 \:0432\:0440\:0435\:043c\:044f (\:0438 \:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\:043e\:043b\:0435\
\:0435 \:0437\:043d\:0430\:0447\:0438\:043c\:043e\:0439 \:043e\:0446\:0435\
\:043d\:043a\:043e\:0439 \:0431\:044b\:0441\:0442\:0440\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f, \:0442\:0430\:043a \:043a\:0430\:043a \
\:0438\:043c\:0435\:043d\:043d\:043e \:0444\:0430\:043a\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0437\:0430\:0442\:0440\:0430\:0447\:0435\:043d\
\:043d\:043e\:0435 \:0432\:0440\:0435\:043c\:044f, \:0441\:043a\:043e\:0440\
\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \:0432\:043b\:0438\:044f\:0435\
\:0442 \:043d\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0430\:0441\:043f\:0435\:043a\:0442\:044b \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f. \:0421\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \
\:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0438\:0440\:0443\:044e\:0442 \
\:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:043c\:0435\:0436\:0434\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Timing"],"paclet:ref/Timing"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:043c \:043d\:0430\
\:0431\:043e\:0440\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->688574587],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearSystemCache"],"paclet:ref/ClearSystemCache"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043f\:0435\:0440\:0435\:0434 \:043a\:0430\:0436\:0434\:044b\:043c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435\:043c, \:0447\:0442\
\:043e\:0431\:044b \:0433\:0430\:0440\:0430\:043d\:0442\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c, \:0447\:0442\:043e \:043a\:0435\:0448\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b \:043d\:0435 \:0432\:043b\:0438\:044f\:044e\
\:0442 \:043d\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0442\
\:0430\:0439\:043c\:0438\:043d\:0433\:0430."
}], "MathCaption",
 CellID->273768822],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearSystemCache", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<ExampleData/fish.data\>\"", "]"}], ";"}], 
  "]"}]}], "Input",
 CellID->479855963],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.15599999999999992`", ",", "Null"}], "}"}]], "Output",
 ImageSize->{92, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->260793306]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearSystemCache", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<ExampleData/fish.data\>\"", "]"}], ";"}], 
  "]"}]}], "Input",
 CellID->554329783],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1716003`6.686063036264082", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->48547123]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:043e\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \
\:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:044f \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\
\:0442\:0441\:044f \:0432 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \
\:0432\:0440\:0443\:0447\:043d\:0443\:044e \:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445 \:043c\:0435\:0442\:043e\:043a \:043d\:0430\:0447\
\:0430\:043b\:0430 \:0438 \:043a\:043e\:043d\:0446\:0430 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438 \:043f\:043e \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439, \:043a\:0430\:043a \:043c\:043e\:0436\:043d\:043e \
\:0432\:0438\:0434\:0435\:0442\:044c, \:0434\:0430\:0435\:0442 \:0442\:0430\
\:043a\:043e\:0435 \:0436\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435, \:0447\:0442\:043e \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\
\:043e\:043a\:0443\:044e \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c, \
\:0447\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435)."
}], "Text",
 CellID->55274989],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearSystemCache", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"start", "=", 
   RowBox[{"DateList", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Import", "[", "\"\<ExampleData/fish.data\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"end", "=", 
   RowBox[{"DateList", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DateDifference", "[", 
  RowBox[{"start", ",", "end", ",", "\"\<Second\>\""}], "]"}]}], "Input",
 CellID->174424192],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1716003`", ",", "\<\"Second\"\>"}], "}"}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->591690520]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043c\:0435\:0442\:043a\:0438 \:043a\:0430\:0441\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\:043c\:0435\:0440\:0435\
\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:043e\
\:0432 \:0432\:0440\:0435\:043c\:0435\:043d\:0438", "Subsubsection",
 CellTags->"2.4",
 CellID->6979033],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:0438 \
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438\:043d\:0442\
\:0435\:0440\:0432\:0430\:043b\:043e\:0432, \:0447\:0430\:0441\:0442\:043e \
\:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043b\:0438\:0448\:043d\:0438\
\:043c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:043e\
\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:043d\:0430 \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:0443\:044e \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:044e. \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e, \:0446\
\:0435\:043b\:0435\:0432\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["TimeConstrained"],"paclet:ref/TimeConstrained"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:043b\:0438\:043c\:0438\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 (\
\:0432 \:0441\:0435\:043a\:0443\:043d\:0434\:0430\:0445)."
}], "Text",
 CellID->364135071],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TimeConstrained", "[", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<ExampleData/fish.data\>\"", "]"}], ",", ".1"}],
   "]"}]], "Input",
 CellID->35276329],

Cell[BoxData["$Aborted"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->33449170]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["TimeConstrained"],"paclet:ref/TimeConstrained"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0442\:043e\
\:0442 \:0436\:0435 \:0441\:043f\:043e\:0441\:043e\:0431 \:043e\:0442\:0441\
\:0447\:0435\:0442\:0430 \:0437\:0430\:0442\:0440\:0430\:0447\:0435\:043d\
\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0447\
\:0442\:043e \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTiming"],"paclet:ref/AbsoluteTiming"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0432\:0440\:0435\:043c\
\:0435\:043d\:0438 \:043d\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \
\:043e\:0442 \:0447\:0438\:0441\:0442\:043e\:0433\:043e \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439."
}], "Text",
 CellID->49065739],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TimeConstrained", "[", 
  RowBox[{
   RowBox[{"Pause", "[", "1.1", "]"}], ",", "1"}], "]"}]], "Input",
 CellID->64198888],

Cell[BoxData["$Aborted"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->156292586]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 MemoryInUse \:0438 \
MaxMemoryUsed", "Subsubsection",
 CellTags->"2.5",
 CellID->216402165],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:0434\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437\:043c\
\:0435\:0440\:044f\:044e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0430\:043c\:044f\:0442\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:043c \:044f\:0434\:0440\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (\:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:044d\:0442\:0438 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0431\:044b\:0447\:043d\:043e \
\:043d\:0435 \:0443\:0447\:0438\:0442\:044b\:0432\:0430\:044e\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043f\:0430\:043c\:044f\:0442\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:043e\:043c): ",
 Cell[BoxData[
  TemplateBox[{Cell["MemoryInUse"],"paclet:ref/MemoryInUse"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxMemoryUsed"],"paclet:ref/MaxMemoryUsed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->67312114],

Cell[TextData[{
 "\:041a\:0430\:043a \:044f\:0432\:0441\:0442\:0432\:0443\:0435\:0442 \:0438\
\:0437 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439, ",
 Cell[BoxData[
  TemplateBox[{Cell["MemoryInUse"],"paclet:ref/MemoryInUse"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxMemoryUsed"],"paclet:ref/MaxMemoryUsed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:0440\:044f\:044e\:0442, \:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:043f\:0430\:043c\:044f\:0442\:0438 \:0432 \:0442\:0435\
\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:044f\
\:0434\:0440\:043e\:043c, \:0430 \:0442\:0430\:043a\:0436\:0435 \:043f\:0438\
\:043a\:043e\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:044f \:043f\:0430\:043c\:044f\:0442\:0438, \:0437\:0430\:0444\:0438\
\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0435 \:0434\
\:043b\:044f \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:0441\:0435\:0441\
\:0441\:0438\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0433\:043e \:044f\:0434\:0440\:0430."
}], "Text",
 CellID->707538215],

Cell[TextData[{
 "\:0412\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["MemoryInUse"],"paclet:ref/MemoryInUse"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxMemoryUsed"],"paclet:ref/MaxMemoryUsed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\
\:0442 \:0441\:0438\:043b\:044c\:043d\:043e \:043e\:0442\:043b\:0438\:0447\
\:0430\:0442\:044c\:0441\:044f."
}], "MathCaption",
 CellID->271862785],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MemoryInUse", "[", "]"}], "/", 
  RowBox[{"1024", "^", "2."}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->81750503],

Cell[BoxData["20.98627471923828`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->69726835]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MaxMemoryUsed", "[", "]"}], "/", 
  RowBox[{"1024", "^", "2."}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->559266290],

Cell[BoxData["1925.5182723999023`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->677974169]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043c\:0435\:0442\:043a\:0438 \:043a\:0430\:0441\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\:043c\:0435\:0440\:0435\
\:043d\:0438\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:043f\
\:0430\:043c\:044f\:0442\:0438", "Subsubsection",
 CellTags->"2.6",
 CellID->591276386],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:043f\:0440\:0438 \
\:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0431\:043e\:043b\:044c\:0448\
\:0438\:043c\:0438 \:0444\:0430\:0439\:043b\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0445\:0440\:0430\:043d\:0438\:0442 \:0438\:0441\:0442\:043e\:0440\:0438\
\:044e \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0443\:043f\:0440\:0430\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 \:0441\:0440\:0435\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["$HistoryLength"],"paclet:ref/$HistoryLength"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->471124333],

Cell[CellGroupData[{

Cell[BoxData["$HistoryLength"], "Input",
 CellLabel->"In[9]:=",
 CellID->482129872],

Cell[BoxData["\[Infinity]"], "Output",
 ImageSize->{12, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->47778723]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\
\:0442\:043e \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0441\:0431\:0440\:043e\
\:0448\:0435\:043d\:0430 \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\
\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435, \:0432 \:043f\
\:0430\:043c\:044f\:0442\:0438 \:043e\:0441\:0442\:0430\:0435\:0442\:0441\
\:044f \:0435\:0449\:0435 \:043a\:043e\:043f\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0432\:0448\
\:0438\:0445\:0441\:044f \:0432 \:044d\:0442\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:041f\:0440\:0438 \:0440\:0430\
\:0431\:043e\:0442\:0435 \:0441 \:0431\:043e\:043b\:044c\:0448\:0438\:043c\
\:0438 \:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e \:0435\:0441\:0442\:044c \:0441\:043c\:044b\:0441\:043b \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0434\:043b\:044f",
 StyleBox[" ", "Text"],
 Cell[BoxData[
  TemplateBox[{Cell["$HistoryLength"],"paclet:ref/$HistoryLength"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 StyleBox[" \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0440\:0430\
\:0432\:043d\:043e\:0435 ", "Text"],
 "\:043d\:0435\:0431\:043e\:043b\:044c\:0448\:043e\:043c\:0443 \:0447\:0438\
\:0441\:043b\:0443 \:0438\:043b\:0438 \:043d\:0443\:043b\:044e, \:0434\:043b\
\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\:0435\
\:043d\:0438\:044f \:043d\:0435\:0436\:0435\:043b\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0439 \:0447\:0440\:0435\:0437\:043c\:0435\:0440\:043d\
\:043e\:0439 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:043f\:0430\
\:043c\:044f\:0442\:0438."
}], "Text",
 CellID->415973565],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:0437\:043d\:0430\:0447\:0430\:043b\:044c\
\:043d\:043e \:043f\:043b\:0430\:043d\:0438\:0440\:0443\:0435\:0442\:0441\
\:044f \:0440\:0430\:0431\:043e\:0442\:0430 \:0441 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043c \:043d\:0430\:0431\:043e\:0440\:043e\:043c \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\
\:0449\:0435 \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0442\:044c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043d\:0435 \:043f\:043e\:0433\:043b\:043e\:0449\
\:0430\:044e\:0442 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:0435 \
\:0440\:0435\:0441\:0443\:0440\:0441\:044b \:043f\:043e\:043b\:043d\:043e\
\:0441\:0442\:044c\:044e. \:041f\:0440\:0438 \:0440\:0430\:0437\:0440\:0430\
\:0431\:043e\:0442\:043a\:0435 \:0432\:0430\:0448\:0438\:0445 \:043f\:0435\
\:0440\:0432\:044b\:0445 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\
\:0438\:0439, \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\
\:0442\:044c\:0441\:044f \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c \
\:043e\:0431\:0435\:0440\:043d\:0443\:0442\:044c \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0435\:0439",
 StyleBox[" ", "Text"],
 Cell[BoxData[
  TemplateBox[{Cell["MemoryConstrained"],"paclet:ref/MemoryConstrained"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ",",
 StyleBox[" ", "Text"],
 "\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:044f, \:0442\
\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043e\
\:0431\:044a\:0435\:043c \:0440\:0435\:0441\:0443\:0440\:0441\:043e\:0432, \
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0434\:043b\:044f \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->115951437],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemoryConstrained", "[", 
  RowBox[{
   RowBox[{"Range", "[", 
    RowBox[{"10", "^", "6"}], "]"}], ",", "10000"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->276192243],

Cell[BoxData["$Aborted"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->47106005]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:0434\:043e\:0441\:0442\:0435\:0440\:0435\:0436\:0435\
\:043d\:0438\:0435 \:043a\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e ByteCount", "Subsubsection",
 CellTags->"2.7",
 CellID->13889469],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["ByteCount"],"paclet:ref/ByteCount"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:043e\:0442\:043b\:0438\:0447\:0430\:0442\
\:044c\:0441\:044f \:043e\:0442 \:0442\:0435\:0445, \:0447\:0442\:043e \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442\:0441\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["MemoryInUse"],"paclet:ref/MemoryInUse"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["ByteCount"],"paclet:ref/ByteCount"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:043a\:0430\:0436\:0434\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0438 \:043f\:043e\:0434\:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435, \:043a\:0430\:043a \:0431\:0443\:0434\:0442\
\:043e \:043e\:043d\:0438 \:0438\:043d\:0434\:0438\:0432\:0438\:0434\:0443\
\:0430\:043b\:044c\:043d\:044b; \:0445\:043e\:0442\:044f, \:043d\:0430 \:0441\
\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, \:043f\:043e\:0434\:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0438\:0434\:0435\:043d\:0442\:0438\:0447\
\:043d\:044b\:043c\:0438 \:0438, \:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e, \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043e\:0431\:0449\:0438\:043c\:0438."
}], "Text",
 CellID->10992013],

Cell["\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0438\
\:0440\:0443\:0435\:0442 \:044d\:0442\:043e.", "Text",
 CellID->259063238],

Cell[BoxData[
 RowBox[{
  RowBox[{"mem", "=", 
   RowBox[{"MemoryInUse", "[", "]"}]}], ";"}]], "Input",
 CellLabel->"In[81]:=",
 CellID->648617722],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
    "\"\<Sample long string, with a variety of characters, but still \
something that can be easily shared.\>\"", ",", 
     RowBox[{"{", "1000000", "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[82]:=",
 CellID->38444048],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ByteCount", "[", "x", "]"}]], "Input",
 CellLabel->"In[83]:=",
 CellID->145675441],

Cell[BoxData["152000040"], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[83]=",
 CellID->385659825]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MemoryInUse", "[", "]"}], "-", "mem"}]], "Input",
 CellLabel->"In[84]:=",
 CellID->88831280],

Cell[BoxData["8005240"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[84]=",
 CellID->32854440]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:044b \:0440\:0430\:0437\:043b\:0438\:0447\:0430\:044e\:0442\:0441\:044f, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 1.000.000-\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f (\:043a\:0430\:043a, \:0432 \:0434\:0430\:043d\:043d\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, ",
 Cell[BoxData["x"], "InlineFormula"],
 ") \:043e\:0442\:043d\:0438\:043c\:0430\:0435\:0442 8.000.000 \:0431\:0430\
\:0439\:0442, \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \
\:043e\:0442 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:043f\:0440\:0438\
\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430 \:0434\:0440\:0443\
\:0433\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b. (\:0410\
\:0432\:0442\:043e\:0440 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043b 64-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:0443\:044e \
\:043c\:0430\:0448\:0438\:043d\:0443, \:0433\:0434\:0435 \:0430\:0434\:0440\
\:0435\:0441\:043d\:0430\:044f \:0441\:0441\:044b\:043b\:043a\:0430 \:0438\
\:043c\:0435\:0435\:0442 \:0440\:0430\:0437\:043c\:0435\:0440 \:0432 8 \:0431\
\:0430\:0439\:0442, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0440\:0430\
\:0437\:043c\:0435\:0440 \:043c\:0430\:0441\:0441\:0438\:0432\:0430 \:0438\
\:0437 1 \:043c\:0438\:043b\:043b\:0438\:043e\:043d\:0430 \:0441\:0441\:044b\
\:043b\:043e\:043a \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 8 \:043c\:0438\:043b\:043b\:0438\:043e\:043d\:043e\:0432 \:0431\:0430\
\:0439\:0442.) \:0412\:0441\:0435 \:044d\:0442\:0438 \:0430\:0434\:0440\:0435\
\:0441\:043d\:044b\:0435 \:0441\:0441\:044b\:043b\:043a\:0438 \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:044e\:0442 \:043d\:0430 \:043e\:0434\:043d\
\:043e \:0438 \:0442\:043e \:0436\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 -  ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0435 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442 \"Sample long string...\""
}], "Text",
 CellID->176872082],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ByteCount"],"paclet:ref/ByteCount"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043f\:0440\
\:043e\:0441\:0442\:043e\:0439 \:043c\:0435\:0442\:043e\:0434 \:0434\:043b\
\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0440\
\:0430\:0437\:043c\:0435\:0440\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f: \:043e\:043d\:0430 \:043f\:0440\:043e\:0441\:0442\:043e \
\:0441\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:0435\:0442 \:0440\:0430\
\:0437\:043c\:0435\:0440 \:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\
\:0442\:043e\:0432 \:0438 \:0440\:0430\:0437\:043c\:0435\:0440 \:043a\:043e\
\:043d\:0442\:0435\:0439\:043d\:0435\:0440\:043e\:0432."
}], "Text",
 CellID->1276616602],

Cell["\:041f\:043e\:043a\:0430\:0436\:0435\:043c \:044d\:0442\:043e \:043d\
\:0430 \:043f\:0440\:0438\:043c\:0435\:0440\:0435.", "Text",
 CellID->307066039],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ByteCount", "[", 
  RowBox[{"x", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[85]:=",
 CellID->861746438],

Cell[BoxData["144"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[85]=",
 CellID->807118497]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"144", "*", "1000000"}], " ", "+", " ", 
   RowBox[{"8", "*", "1000000"}]}]}]], "Input",
 CellLabel->"In[86]:=",
 CellID->352414073],

Cell[BoxData["152000000"], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[86]=",
 CellID->526747780]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0442\:043e\:0433\:043e \:0438\:043c\:0435\:0435\:043c 8.000.000 \
\:0431\:0430\:0439\:0442 \:043e\:0442 \:0441\:0441\:044b\:043b\:043e\:043a, \
\:043f\:043b\:044e\:0441 1 \:043c\:0438\:043b\:043b\:0438\:043e\:043d \:044d\
\:043a\:0437\:0435\:043c\:043f\:043b\:044f\:0440\:043e\:0432 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:044e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0432 152 \:043c\:0438\:043b\:043b\:0438\:043e\:043d\:0430 \:0431\
\:0430\:0439\:0442."
}], "Text",
 CellID->163922639]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:044f", \
"Subsection",
 CellTags->"2.8",
 CellID->478029],

Cell[TextData[{
 "\:041d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 9-\:0439 \:0432\:0435\
\:0440\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0432\:044b\:0448\:0435, \
\:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0435 \
\:0440\:0435\:0430\:043b\:044c\:043d\:043e\:0435 \:043e\:0433\:0440\:0430\
\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \:043d\:0430 \:043e\:0431\:044a\
\:0435\:043c \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\
\:043c\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:043e\:0431\:0443\
\:0441\:043b\:043e\:0432\:043b\:0435\:043d\:043e \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:043c \:0440\:0430\:0437\:043c\:0435\:0440\:043e\
\:043c \:043f\:0430\:043c\:044f\:0442\:0438 \:0432 \:0432\:0430\:0448\:0435\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:0435, \:0438\:043b\:0438, \:0442\
\:043e\:0447\:043d\:0435\:0435, \:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:043f\:0430\:043c\:044f\:0442\:0438 \:0432\:0430\:0448\:0430 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:0430\:044f \:0441\:0438\
\:0441\:0442\:0435\:043c\:0430 \:043f\:043e\:0437\:0432\:043e\:043b\:0438\
\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:0435\:0434\:0438\:043d\
\:0438\:0447\:043d\:043e\:043c\:0443 \:043f\:0440\:043e\:0446\:0435\:0441\
\:0441\:0443. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0446\:0435\
\:043b\:044b\:0439 \:0440\:044f\:0434 \:0444\:0430\:043a\:0442\:043e\:0440\
\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0443\:0436\
\:043d\:043e \:0443\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:043f\
\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0438 \:0442\:043e, \:043a\:0430\:043a \
\:043e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:043e\:0433\:0440\:0430\
\:043d\:0438\:0447\:0438\:0432\:0430\:0442\:044c \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0438 \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:043c\:0430\
\:0441\:0441\:0438\:0432\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->237628912],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:044c \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:0440\:0430\:0437\:043c\:0435\
\:0440 \:0444\:0430\:0439\:043b\:0430", "Subsubsection",
 CellTags->"2.9",
 CellID->189487489],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0439 \:043e\:0431\:044a\:0435\:043c \:043f\:0430\:043c\
\:044f\:0442\:0438 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043d\:0435 \
\:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0442 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:043c\:044b\
\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c, \:043d\
\:043e \:0438 \:043e\:0442 \:0440\:0430\:0437\:043c\:0435\:0440\:043d\:043e\
\:0441\:0442\:0438 \:044d\:0442\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\
\:0445. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0438\:0435 \:0434\:0432\:0430 \:043d\:0430\:0431\
\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0431\:044b\:043b\
\:0438 \:0437\:0430\:0433\:0440\:0443\:0436\:0435\:043d\:044b \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:0442\:043e\:043c \:0436\:0435 \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435, \:043a\:0430\
\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \:0441\:043e \"\:0441\:0432\:0435\
\:0436\:0438\:043c\" \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:043c \:044f\:0434\:0440\:043e\:043c. \:041e\:043d\
\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:043e\:0434\:0438\
\:043d\:0430\:043a\:043e\:0432\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043d\:043e \:0442\
\:0440\:0435\:0431\:0443\:044e\:0442 \:043e\:0447\:0435\:043d\:044c \:0440\
\:0430\:0437\:043d\:044b\:0439 \:043e\:0431\:044a\:0435\:043c \:043f\:0430\
\:043c\:044f\:0442\:0438 \:0434\:043b\:044f \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0438 \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->38370261],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\:0435 \:0441\:043e\:0441\
\:0442\:043e\:044f\:0442 \:0438\:0437 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 (",
 Cell[BoxData[
  TemplateBox[{Cell["Real"],"paclet:ref/Real"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0447\:0438\:0441\:0435\:043b \:043e\:0442 0 \:0434\:043e 10, \:0433\
\:0434\:0435 4,68 \:043c\:043b\:043d \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:044b \:0432 \:043e\:0434\:043d\:043e\:043c \:0441\:0442\:043e\:043b\
\:0431\:0446\:0435."
}], "MathCaption",
 CellID->836812994],

Cell[BoxData[
 TemplateBox[{PanelBox[
    TagBox[
     GridBox[{{"\"ReadList: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "False"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"4680000", "\" by \"", "1"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "303.49735260009766`"}, {
       "\"Packed Size:  \"", "35.70569610595703`"}, {
       "\"ReadList Memory Overhead: \"", "303.49813079833984`"}, {
       "\"Total Memory Overhead: \"", "392.64640045166016`"}, {
       "\"ReadList Timing:  \"", "9.1055208`8.410849784274658"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]],PanelBox[
    TagBox[
     GridBox[{{"\"Import: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "False"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"4680000", "\" by \"", "1"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "303.49735260009766`"}, {
       "\"Packed Size:  \"", "35.70569610595703`"}, {
       "\"Import Memory Overhead: \"", "303.6231918334961`"}, {
       "\"Total Memory Overhead: \"", "1463.8861236572266`"}, {
       "\"Import Timing:  \"", "58.7783619`9.22076247200521"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]]},
  "Row",
  DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2}], "}"}], "]"}]& )]], "Output",
 ImageSize->{528, 174},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->228098455],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\:0435 \:0441\:043e\:0441\
\:0442\:043e\:044f\:0442 \:0438\:0437 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 (",
 Cell[BoxData[
  TemplateBox[{Cell["Real"],"paclet:ref/Real"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0447\:0438\:0441\:0435\:043b \:043e\:0442 0 \:0434\:043e 10 \:0432 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0441\
\:0435 \:0442\:0435\:0445 \:0436\:0435 4,68 \:043c\:043b\:043d \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043d\:043e \:043e\:043d\:0438 \
\:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:044b \:0432 \
\:043c\:0430\:0442\:0440\:0438\:0446\:0435 23400\[Times]200."
}], "MathCaption",
 CellID->29720221],

Cell[BoxData[
 TemplateBox[{PanelBox[
    TagBox[
     GridBox[{{"\"ReadList: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "False"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"23400", "\" by \"", "200"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "125.95142364501953`"}, {
       "\"Packed Size:  \"", "35.70569610595703`"}, {
       "\"ReadList Memory Overhead: \"", "125.95220184326172`"}, {
       "\"Total Memory Overhead: \"", "126.28286743164062`"}, {
       "\"ReadList Timing:  \"", "8.4364826`8.377706408627214"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]],PanelBox[
    TagBox[
     GridBox[{{"\"Import: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "False"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"23400", "\" by \"", "200"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "125.95142364501953`"}, {
       "\"Packed Size:  \"", "35.70569610595703`"}, {
       "\"Import Memory Overhead: \"", "126.07726287841797`"}, {
       "\"Total Memory Overhead: \"", "696.0652236938477`"}, {
       "\"Import Timing:  \"", "13.4967719`8.581774901719914"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]]},
  "Row",
  DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2}], "}"}], "]"}]& )]], "Output",
 ImageSize->{524, 174},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->72951158],

Cell[TextData[{
 "\:041d\:0435\:0441\:043b\:043e\:0436\:043d\:043e \:0437\:0430\:043c\:0435\
\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:0443\:043f\:0430\:043a\:043e\
\:0432\:0430\:043d\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0438\:043c\:0435\:044e\:0442 \:043e\:0434\:0438\:043d\
\:0430\:043a\:043e\:0432\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 (\
\:0442\:0430\:043a \:0436\:0435 \:043a\:0430\:043a \:0440\:0430\:0441\:043f\
\:0430\:043a\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:0440\:0430\:0437\
\:043c\:0435\:0440 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0444\:0430\
\:0439\:043b\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043d\:043e \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0431\:043e\
\:043b\:044c\:0448\:0438\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\
\:044f \:043c\:0435\:0436\:0434\:0443 \:043e\:0431\:044a\:0435\:043c\:043e\
\:043c \:043f\:0430\:043c\:044f\:0442\:0438, \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e\:0439 \:0434\:043b\:044f \:0437\:0430\:0433\
\:0440\:0443\:0437\:043a\:0438 \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439, \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\
\:0438 \:043e\:0442 \:0440\:0430\:0437\:043c\:0435\:0440\:043d\:043e\:0441\
\:0442\:0438 \:0444\:0430\:0439\:043b\:0430 (\:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0441 \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \
\:043f\:0440\:043e\:0442\:044f\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:044c\
\:044e \:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:043e\:0434\:043d\:043e\
\:043c \:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:0438 \:0442\:0440\
\:0435\:0431\:0443\:044e\:0442, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:0431\:043e\:043b\:044c\:0448\:0435 \:043f\:0430\:043c\
\:044f\:0442\:0438)."
}], "Text",
 CellID->351139315]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:043e\:0434\:043e\:043b\:0435\:0432\:0430\:044f \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:044f", \
"Subsection",
 CellTags->"2.10",
 CellID->450852145],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\
\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:043e\:043f\:0438\
\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:043e\:0431\:0449\:0438\:0445 \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439 \:043f\
\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0417\:0434\:0435\:0441\:044c \:043e\:0431\:0441\:0443\:0436\:0434\:0430\
\:044e\:0442\:0441\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437 \:043c\:0435\:0442\:043e\:0434\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:044b \:0434\:043b\:044f \:043f\:0440\:0435\:043e\:0434\:043e\:043b\
\:0435\:043d\:0438\:044f \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439, \:0447\
\:0442\:043e \:0434\:0430\:0441\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:0441 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:0431\:043e\
\:043b\:044c\:0448\:0438\:043c\:0438 \:043d\:0430\:0431\:043e\:0440\:0430\
\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->57680891],

Cell[CellGroupData[{

Cell["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 ReadList \:0438 \
Import", "Subsubsection",
 CellTags->"2.11",
 CellID->24519942],

Cell[TextData[{
 "\:0421\:0430\:043c\:0430\:044f \:0431\:043e\:043b\:044c\:0448\:0430\:044f \
\:0440\:0430\:0437\:043d\:0438\:0446\:0430 \:0432 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043e\:0431\:044a\:0435\:043c\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:0430\:043c\:044f\:0442\
\:0438, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:043c \
\:0434\:043b\:044f \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430 \:0437\
\:0430\:0433\:0440\:0443\:0437\:043a\:0438, \:0445\:043e\:0442\:044f \:0441\
\:043a\:043e\:0440\:043e\:0441\:0442\:044c \:0442\:0430\:043a\:0436\:0435 \
\:043c\:043e\:0436\:0435\:0442 \:0432\:0430\:0440\:044c\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \:0448\:0438\:0440\:043e\:043a\
\:0438\:0445 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445, \:0434\:0430\
\:0436\:0435 \:0434\:043b\:044f \:043d\:0435\:0431\:043e\:043b\:044c\:0448\
\:0438\:0445 \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445."
}], "Text",
 CellID->169940177],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"ReadList", "[", 
    RowBox[{"\"\<ExampleData/fish.data\>\"", ",", "Real", ",", 
     RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}], "//", "Short"}], 
  "]"}]], "Input",
 CellID->185722553],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.043`6.08501344907556", ",", 
   TagBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.568627450980392`", ",", "0.576470588235294`", ",", 
        RowBox[{"\[LeftSkeleton]", "196", "\[RightSkeleton]"}], ",", 
        "0.686274509803922`", ",", "0.690196078431373`"}], "}"}], ",", 
      RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}]}], "}"}]}], 
     "}"}],
    Short]}], "}"}]], "Output",
 ImageSize->{430, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->806388220]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ExampleData/fish.data\>\"", ",", "\"\<Table\>\""}], "]"}], "//",
    "Short"}], "]"}]], "Input",
 CellID->67491417],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.108`6.484968748982921", ",", 
   TagBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.568627450980392`", ",", "0.576470588235294`", ",", 
        RowBox[{"\[LeftSkeleton]", "196", "\[RightSkeleton]"}], ",", 
        "0.686274509803922`", ",", "0.690196078431373`"}], "}"}], ",", 
      RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
        RowBox[{"\[LeftSkeleton]", "18", "\[RightSkeleton]"}]}], "}"}]}], 
     "}"}],
    Short]}], "}"}]], "Output",
 ImageSize->{430, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->4033662]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435, \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0431\:043e\:043b\:0435\
\:0435 \:0447\:0435\:043c \:0432 \:0434\:0432\:0430 \:0440\:0430\:0437\:0430 \
\:0434\:043e\:043b\:044c\:0448\:0435 \:043f\:043e \:0441\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:044e \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:044f \:0442\:0435 \
\:0436\:0435 \:0441\:0430\:043c\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0435, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442 \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:0431\:043e\:043b\:044c\:0448\:0435 \:043f\:0430\:043c\:044f\:0442\
\:0438."
}], "Text",
 CellID->26568551],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"MemoryConstrained", "[", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<ExampleData/fish.data\>\"", ",", "\"\<Table\>\""}], "]"}], 
     ",", 
     RowBox[{"4", "*", 
      RowBox[{"1024", "^", "2"}]}]}], "]"}], "//", "Short"}], "]"}]], "Input",
 CellLabel->"In[87]:=",
 CellID->158029667],

Cell[BoxData["$Aborted"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[87]=",
 CellID->123519709]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0434\:0435\:0441\:044c \:043e\:0431\:043e\:0439\:0434\:0435\:0442\
\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:043e\:043b\:043e\
\:0432\:0438\:043d\:043e\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:043d\:043e\:0433\:043e \:0434\:043b\:044f \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0438\:044f \:043f\:0430\:043c\:044f\:0442\:0438 \
\:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->269076193],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"MemoryConstrained", "[", 
    RowBox[{
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<ExampleData/fish.data\>\"", ",", "Real", ",", 
       RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}], ",", 
     RowBox[{"2", "*", 
      RowBox[{"1024", "^", "2"}]}]}], "]"}], "//", "Short"}], "]"}]], "Input",
 CellLabel->"In[95]:=",
 CellID->601964026],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.046`6.114302825177549", ",", 
   TagBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.568627450980392`", ",", "0.576470588235294`", ",", 
        RowBox[{"\[LeftSkeleton]", "196", "\[RightSkeleton]"}], ",", 
        "0.686274509803922`", ",", "0.690196078431373`"}], "}"}], ",", 
      RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "}"}]}], "}"}],
    Short]}], "}"}]], "Output",
 ImageSize->{557, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[95]=",
 CellID->633388778]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0440\:0435\:043e\:0434\:043e\:043b\:0435\:043d\
\:0438\:044f \:0442\:0430\:043a\:0438\:0445 \:0441\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:044e\:0449\:0438\:0445 \:0444\:0430\:043a\:0442\:043e\
\:0440\:043e\:0432, \:0435\:0441\:0442\:044c \:0441\:043c\:044b\:0441\:043b \
\:0437\:0430\:0434\:0443\:043c\:0430\:0442\:044c\:0441\:044f \:043e\:0431 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438\
 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryReadList"],"paclet:ref/BinaryReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->535761239]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0411\:0438\:043d\:0430\:0440\:043d\:044b\:0435 \:0444\:0430\:0439\
\:043b\:044b", "Subsubsection",
 CellTags->"2.12",
 CellID->264050318],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["BinaryReadList"],"paclet:ref/BinaryReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0434\:043d\:043e\
\:0439 \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \:044d\:0444\:0444\:0435\
\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0434\:043b\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:0442\:043e\:0447\:043a\
\:0438 \:0437\:0440\:0435\:043d\:0438\:044f \:0441\:043a\:043e\:0440\:043e\
\:0441\:0442\:0438 \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043f\:0430\:043c\:044f\:0442\:0438. \:041f\
\:0440\:0438 \:0435\:0435 \:0440\:0430\:0431\:043e\:0442\:0435, \:0441\:043e\
\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\
\:043c\:0435\:0440\:0430 \:0444\:0430\:0439\:043b\:0430 \:0438 \:0440\:0430\
\:0437\:043c\:0435\:0440\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:043e\:0439 \:043f\:0430\:043c\:044f\:0442\:0438, \:043f\
\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443, \:0441\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 1-\:043a-1."
}], "Text",
 CellID->235101874],

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1000", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<plaintext.dat\>\"", ",", "data"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BinaryWrite", "[", 
   RowBox[{"\"\<binaryfile.dat\>\"", ",", "data"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Close", "[", "\"\<binaryfile.dat\>\"", "]"}], ";"}]}], "Input",
 CellLabel->"In[62]:=",
 CellID->356782869],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearSystemCache", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"d1", "=", 
    RowBox[{"ReadList", "[", 
     RowBox[{"\"\<plaintext.dat\>\"", ",", "Number"}], "]"}]}], ";"}], 
  "]"}]}], "Input",
 CellLabel->"In[66]:=",
 CellID->318341117],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0312006`5.9457079392510686", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[67]=",
 CellID->250017228]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearSystemCache", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"d2", "=", 
    RowBox[{"BinaryReadList", "[", "\"\<binaryfile.dat\>\"", "]"}]}], ";"}], 
  "]"}]}], "Input",
 CellLabel->"In[68]:=",
 CellID->155479500],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0156003`5.644677943587087", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[69]=",
 CellID->232508474]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d1", "==", "d2"}]], "Input",
 CellLabel->"In[70]:=",
 CellID->122051964],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[70]=",
 CellID->133898391]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"DeleteFile", "/@", 
   RowBox[{"{", 
    RowBox[{"\"\<plaintext.dat\>\"", ",", "\"\<binaryfile.dat\>\""}], "}"}]}],
   ";"}]], "Input",
 CellLabel->"In[71]:=",
 CellID->703663632],

Cell[TextData[StyleBox["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:0444\:0430\:0439\:043b\:043e\:0432 ASCII \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e BinaryReadList", "Subsubsection"]], "Text",
 CellTags->"2.13",
 CellID->408721499],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \
\:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\:043e\
\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryReadList"],"paclet:ref/BinaryReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0437\:043d\:0430\:0447\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e \:0431\:044b\:0441\:0442\:0440\:0435\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:0438\:043c\:044b\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043f\:0440\:0438 \:0440\
\:0430\:0431\:043e\:0442\:0435 \:0441 \:0434\:0430\:043d\:043d\:044b\:043c\
\:0438, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:043d\:044b\:043c\:0438 \:0432 \:0434\:0432\:043e\:0438\:0447\:043d\:043e\
\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435. \:0422\:0435\:043c \:043d\
\:0435 \:043c\:0435\:043d\:0435\:0435, \:0435\:0441\:043b\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:044b \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\
\:0441\:0442\:0430 \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 ASCII, \
\:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445 \:043c\:043e\:0436\:043d\:043e \:043f\:043e-\
\:043f\:0440\:0435\:0436\:043d\:0435\:043c\:0443 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryReadList"],"paclet:ref/BinaryReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->617904279],

Cell[TextData[{
 "\:041d\:0430 \:043f\:0435\:0440\:0432\:043e\:043c \:044d\:0442\:0430\:043f\
\:0435 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0438\:0437 \:0444\:0430\:0439\
\:043b\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\
\:044f \:0432 \:0432\:0438\:0434\:0435 \:0431\:0430\:0439\:0442\:043e\:0432 (",
 Cell[BoxData[
  TemplateBox[{Cell["\"Byte\""],"paclet:ref/format/Byte"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", 8-\:0431\:0438\:0442\:043e\:0432\:044b\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b) \:0441 \:0440\:0430\:0437\:0431\:0438\:0432\:043a\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 \:043d\:0430 \:0441\:0435\:0433\
\:043c\:0435\:043d\:0442\:044b \:0432 \:043a\:043e\:043d\:0446\:0435 \:043a\
\:0430\:0436\:0434\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Split"],"paclet:ref/Split"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (10 - \:0441\:0438\:043c\:0432\:043e\:043b \:043f\:0435\:0440\:0435\:0432\
\:043e\:0434\:0430 \:0441\:0442\:0440\:043e\:043a\:0438 \:0432 ASCII)."
}], "Text",
 CellID->592315821],

Cell[BoxData[
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"Split", "[", 
    RowBox[{
     RowBox[{"BinaryReadList", "[", 
      RowBox[{"file", ",", "\"\<Byte\>\""}], "]"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#1", "=!=", "10"}], ")"}], "&"}]}], "]"}]}], ";"}]], "Input",
 CellID->157651922],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"list", ",", "3"}], "]"}]], "Input",
 CellID->837550088],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "74", ",", "97", ",", "110", ",", "32", ",", "48", ",", "51", ",", "32", 
      ",", "50", ",", "48", ",", "48", ",", "54", ",", "44", ",", "49", ",", 
      "49", ",", "46", ",", "56", ",", "50", ",", "13", ",", "10"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
     "74", ",", "97", ",", "110", ",", "32", ",", "48", ",", "52", ",", "32", 
      ",", "50", ",", "48", ",", "48", ",", "54", ",", "44", ",", "49", ",", 
      "50", ",", "46", ",", "48", ",", "52", ",", "13", ",", "10"}], "}"}], 
    ",", 
    RowBox[{"\[LeftSkeleton]", "248", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "68", ",", "101", ",", "99", ",", "32", ",", "50", ",", "57", ",", "32", 
      ",", "50", ",", "48", ",", "48", ",", "54", ",", "44", ",", "49", ",", 
      "51", ",", "46", ",", "57", ",", "49", ",", "32"}], "}"}]}], "}"}],
  Short[#, 3]& ]], "Output",
 ImageSize->{539, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->329582312]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:044d\
\:0442\:0430\:043f\:0435 \:043d\:0443\:0436\:043d\:043e \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:043f\
\:0438\:0441\:043e\:043a \:0431\:0430\:0439\:0442\:043e\:0432 \:0432 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b ASCII, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["FromCharacterCode"],"paclet:ref/FromCharacterCode"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0435\:0435 \:0444\:043e\:0440\:043c\:0430\:0442 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$CharacterEncoding"],"paclet:ref/$CharacterEncoding"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 UTF-8), \:0430 \:0437\:0430\:0442\:0435\
\:043c \:0438\:0437\:0431\:0430\:0432\:0438\:0442\:044c\:0441\:044f \:043e\
\:0442 \:043b\:0438\:0448\:043d\:0438\:0445 \:043f\:0440\:043e\:0431\:0435\
\:043b\:043e\:0432."
}], "Text",
 CellID->189987630],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"StringTrim", "[", 
    RowBox[{"FromCharacterCode", "[", "#", "]"}], "]"}], "&"}], "/@", 
  RowBox[{"list", "[", 
   RowBox[{"[", 
    RowBox[{";;", "5"}], "]"}], "]"}]}]], "Input",
 CellID->82590064],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Jan 03 2006,11.82\"\>", ",", "\<\"Jan 04 2006,12.04\"\>", 
   ",", "\<\"Jan 05 2006,12.09\"\>", ",", "\<\"Jan 06 2006,11.88\"\>", 
   ",", "\<\"Jan 09 2006,12.43\"\>"}], "}"}]], "Output",
 ImageSize->{398, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->91890624]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0438 \:044d\:0442\:0430\:043f\:044b \:043c\:043e\:0436\:043d\
\:043e \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:0438\:0442\:044c \:0432 \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:0443\:044e \:0432\:0441\:043f\
\:043e\:043c\:043e\:0433\:0430\:0442\:0435\:043b\:044c\:043d\:0443\:044e \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0434\:043b\:044f \:0438\:043d\
\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440 \:0442\:0430\:043a\:0438\:0445, \:043a\:0430\:043a \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0440\
\:0430\:043d\:0435\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432.\
\>", "Text",
 CellID->6675806],

Cell[BoxData[
 RowBox[{
  RowBox[{"binaryReadTimeSeries", "[", "file_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"bin", "=", 
       RowBox[{"Split", "[", 
        RowBox[{
         RowBox[{"BinaryReadList", "[", 
          RowBox[{"file", ",", "\"\<Byte\>\""}], "]"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"#1", "=!=", "10"}], ")"}], "&"}]}], "]"}]}], ",", 
      "char"}], "}"}], ",", 
    RowBox[{
     RowBox[{"char", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"StringSplit", "[", 
         RowBox[{
          RowBox[{"StringTrim", "[", 
           RowBox[{"FromCharacterCode", "[", "#", "]"}], "]"}], ",", 
          "\"\<,\>\""}], "]"}], "&"}], "/@", "bin"}]}], ";", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"DateList", "[", 
          RowBox[{"First", "[", "#", "]"}], "]"}], ",", 
         RowBox[{"ToExpression", "[", 
          RowBox[{"Last", "[", "#", "]"}], "]"}]}], "}"}], "&"}], "/@", 
      "char"}]}]}], "]"}]}]], "Input",
 CellID->361524037],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"binaryReadTimeSeries", "[", "file", "]"}], "//", "Short"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellID->116997245],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1649175`6.668811736164016", ",", 
   TagBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2006", ",", "1", ",", "3", ",", "0", ",", "0", ",", "0.`"}],
          "}"}], ",", "11.82`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2006", ",", "1", ",", "4", ",", "0", ",", "0", ",", "0.`"}],
          "}"}], ",", "12.04`"}], "}"}], ",", 
      RowBox[{"\[LeftSkeleton]", "248", "\[RightSkeleton]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "2006", ",", "12", ",", "29", ",", "0", ",", "0", ",", "0.`"}], 
         "}"}], ",", "13.91`"}], "}"}]}], "}"}],
    Short]}], "}"}]], "Output",
 ImageSize->{516, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->52855046]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:043b\:043e\:0432\:043a\:0438 \:0438 \:0445\:0438\:0442\:0440\
\:043e\:0441\:0442\:0438", "Section",
 CellTags->"3.1",
 CellID->435400027],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0432\:0441\:043f\:043e\:043c\:043e\:0433\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439", "Subsection",
 CellTags->"3.2",
 CellID->670039141],

Cell["\<\
\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043f\
\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0438\:043b\:0438 \
\:043f\:0430\:043a\:0435\:0442\:0430, \:043f\:0440\:0435\:0434\:043d\:0430\
\:0437\:043d\:0430\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:0434\:043b\
\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0444\:0430\:0439\
\:043b\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:0447\:0430\:0441\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0443\:043b\:0443\:0447\:0448\:0435\:043d\:0430 \
\:043f\:0443\:0442\:0435\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:0441\:043a\:0438\:0445 \:0432\:0441\:043f\:043e\:043c\:043e\:0433\
\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438 \:0438\:043b\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:0432 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445.\
\>", "Text",
 CellID->172064811],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043c\:043e\
\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0443\:043c\:0435\:043d\
\:044c\:0448\:0435\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043c\:0430 \
\:043f\:0430\:043c\:044f\:0442\:0438 \:0438 \:0432\:0440\:0435\:043c\:0435\
\:043d\:0438, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b\
\:0445 \:0434\:043b\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \
\:0444\:0430\:0439\:043b\:0430 \:0434\:0430\:043d\:043d\:044b\:0445; \:0447\
\:0430\:0441\:0442\:043e \:044d\:0442\:043e\:0442 \:043f\:0440\:043e\:0446\
\:0435\:0441\:0441 \:0442\:0430\:043a \:0436\:0435 \:043f\:0440\:043e\:0441\
\:0442, \:043a\:0430\:043a \:0437\:0430\:043c\:0435\:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0445 \:043e\:043f\:0446\:0438\:0439."
}], "Text",
 CellID->21425396],

Cell["\<\
\:0414\:043b\:044f \:044d\:0442\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\
\:0440\:043e\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442\:0441\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043e\:0431\:0440\:0430\:0437\:0446\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\
\:0434\:043e\:0432.\
\>", "MathCaption",
 CellID->19225117],

Cell[BoxData[
 RowBox[{
  RowBox[{"file", "=", "\"\<ExampleData/financialtimeseries.csv\>\""}], 
  ";"}]], "Input",
 CellID->55936665],

Cell[TextData[{
 "\:0412 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0440\:0430\:0437\
\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:043c\:043e\:0436\:043d\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043a \:0444\:0430\
\:0439\:043b\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:0437\:0432\:043e\:043b\:0438\
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044e \:0444\:043e\
\:0440\:043c\:0430\:0442\:043e\:0432 \:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445."
}], "Text",
 CellID->256827447],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{
   RowBox[{"Import", "[", "file", "]"}], ",", "10"}], "]"}]], "Input",
 CellID->37507750],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Jan 03 2006\"\>", ",", "11.82`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 04 2006\"\>", ",", "12.04`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 05 2006\"\>", ",", "12.09`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 06 2006\"\>", ",", "11.88`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 09 2006\"\>", ",", "12.43`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 10 2006\"\>", ",", "12.48`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 11 2006\"\>", ",", "12.61`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 12 2006\"\>", ",", "12.76`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 13 2006\"\>", ",", "12.54`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 17 2006\"\>", ",", "12.54`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{452, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->91847380]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0437\:0430\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e, \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:043a\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \
\:043e\:043f\:0446\:0438\:0439, \:043e\:0431\:0440\:0430\:0437\:0443\:0435\
\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432, \:0430 \:043d\:0435 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\:0438 \:0438\:0437 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0445 (",
 ButtonBox["real",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Real"],
 ") \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0438 \
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432 (",
 ButtonBox["date strings",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/DateString"],
 ")."
}], "Text",
 CellID->54752351],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"file", ",", "String", ",", "10"}], "]"}]], "Input",
 CellID->25659585],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Jan 03 2006,11.82\"\>", ",", "\<\"Jan 04 2006,12.04\"\>", 
   ",", "\<\"Jan 05 2006,12.09\"\>", ",", "\<\"Jan 06 2006,11.88\"\>", 
   ",", "\<\"Jan 09 2006,12.43\"\>", ",", "\<\"Jan 10 2006,12.48\"\>", 
   ",", "\<\"Jan 11 2006,12.61\"\>", ",", "\<\"Jan 12 2006,12.76\"\>", 
   ",", "\<\"Jan 13 2006,12.54\"\>", ",", "\<\"Jan 17 2006,12.54\"\>"}], 
  "}"}]], "Output",
 ImageSize->{528, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->97003730]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["\"\<,\>\""], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f \:0437\:0430\:043f\:0438\
\:0441\:0435\:0439 (",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparator"],"paclet:ref/RecordSeparator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043d\:0430\:0440\:044f\:0434\:0443 \:0441 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0438\:0442\:0435\:043b\:044f\:043c\:0438 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0434\:0430\:0435\:0442 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\
\:0441\:043e\:043a."
}], "MathCaption",
 CellID->28968889],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"file", ",", 
   RowBox[{"{", 
    RowBox[{"Record", ",", "Record"}], "}"}], ",", "10", ",", 
   RowBox[{"RecordSeparators", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\\r\>\"", ",", "\"\<\\n\>\"", ",", "\"\<\\r\\n\>\"", ",", 
      "\"\<,\>\""}], "}"}]}]}], "]"}]], "Input",
 CellID->193118569],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Jan 03 2006\"\>", ",", "\<\"11.82\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 04 2006\"\>", ",", "\<\"12.04\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 05 2006\"\>", ",", "\<\"12.09\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 06 2006\"\>", ",", "\<\"11.88\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 09 2006\"\>", ",", "\<\"12.43\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 10 2006\"\>", ",", "\<\"12.48\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 11 2006\"\>", ",", "\<\"12.61\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 12 2006\"\>", ",", "\<\"12.76\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 13 2006\"\>", ",", "\<\"12.54\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 17 2006\"\>", ",", "\<\"12.54\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{452, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->701134518]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparators"],"paclet:ref/RecordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:0443\:044e \:0440\:0430\
\:0437\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:044c \:0434\:0430\:043d\
\:043d\:044b\:0445, \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0432\
\:0441\:0435 \:0435\:0449\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432. \:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ToExpression"],"paclet:ref/ToExpression"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:043e \:0432\:0442\:043e\:0440\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430 \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0438\:0442 \:0436\:0435\:043b\:0430\:0435\:043c\
\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442."
}], "Text",
 CellID->980559],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "/@", 
  RowBox[{"%", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellID->56188966],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"String", ",", "String"}], "}"}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->39582448]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToExpression", "[", 
  RowBox[{"%%", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 CellID->528215983],

Cell[BoxData["11.82`"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->445933521]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0438 \:0448\:0430\:0433\:0438 \:043c\:043e\:0433\:0443\:0442 \
\:0437\:0430\:0442\:0435\:043c \:0431\:044b\:0442\:044c \:043e\:0431\:044a\
\:0435\:0434\:0438\:043d\:0435\:043d\:044b \:0432 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0440\:044f\:0434\:043e\:0432, \:0432\:043e\:0442 \:0432 \:0442\:0430\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:0435.\
\>", "Text",
 CellID->22660709],

Cell[BoxData[
 RowBox[{
  RowBox[{"readTimeSeries", "[", "file_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DateList", "[", 
       RowBox[{"First", "[", "#", "]"}], "]"}], ",", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"Last", "[", "#", "]"}], "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"ReadList", "[", 
    RowBox[{"file", ",", 
     RowBox[{"{", 
      RowBox[{"Record", ",", "Record"}], "}"}], ",", 
     RowBox[{"RecordSeparators", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\\n\>\"", ",", "\"\<\\r\\n\>\"", ",", "\"\<\\r\>\"", ",", 
        "\"\<,\>\""}], "}"}]}]}], "]"}]}]}]], "Input",
 CellID->45445192],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"readTimeSeries", "[", "file", "]"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellID->573429108],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0020002`4.7526184164368175", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->108852063]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Import", "[", "file", "]"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellID->122932189],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0250025`5.849528429444877", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->180030780]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0431\:043e\
\:043b\:0435\:0435 \:0447\:0435\:043c \:0432 10 \:0440\:0430\:0437 \:0431\
\:044b\:0441\:0442\:0440\:0435\:0435, \:0447\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \
\:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0430\:0441\:0442\:044c \:0442\
\:0440\:0435\:0431\:0443\:0435\:043c\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0430\:043c\:044f\:0442\:0438, \:043f\:043e\:0441\:043a\:043e\:043b\
\:044c\:043a\:0443 \:043e\:043d\:0430 \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:043e \:043f\:043e\:0434\:043e\:0433\:043d\:0430\:043d\
\:0430 \:043f\:043e\:0434 \:044d\:0442\:043e\:0442 \:0444\:043e\:0440\:043c\
\:0430\:0442 \:0434\:0430\:043d\:043d\:044b\:0445 (\:043f\:043e \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443, \:0438\:043c\:043f\:043e\:0440\:0442 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0430\:0439\
\:043b\:043e\:0432 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043e\:0447\:0435\:043d\
\:044c \:043d\:0430\:0434\:0435\:0436\:043d\:0443\:044e, \:0443\:043d\:0438\
\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:0443\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0431\:0440\:0430\:0431\
\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:0431\:043e\:043b\:044c\:0448\
\:043e\:0435 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\
\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0441 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043f\:043e\:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:043e\:0439)."
}], "Text",
 CellID->85001731],

Cell["\<\
\:0415\:0449\:0435 \:043e\:0434\:043d\:043e \:043f\:0440\:0435\:0438\:043c\
\:0443\:0449\:0435\:0441\:0442\:0432\:043e \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0441\:0432\:043e\:0435\:0439 \:0441\:043e\:0431\:0441\
\:0442\:0432\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\
\:043e \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0435 \:044d\:0442\:0430\:043f\:044b \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:043a\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:043f\
\:043e\:0441\:0440\:0435\:0434\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438, \:0432\:043c\
\:0435\:0441\:0442\:043e \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\
\:044b \:0434\:0435\:043b\:0430\:0442\:044c \:043f\:043e\:0441\:0442-\:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0443 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432.\
\>", "Text",
 CellID->276536897],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:0439 \:043d\:0430\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["readTimeSeries"], "InlineFormula"],
 " \:0438\:0437 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\
\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430."
}], "MathCaption",
 CellID->306991544],

Cell[BoxData[
 RowBox[{
  RowBox[{"readTimeSeries", "[", "file_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DateList", "[", 
       RowBox[{"First", "[", "#", "]"}], "]"}], ",", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"Last", "[", "#", "]"}], "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"ReadList", "[", 
    RowBox[{"file", ",", 
     RowBox[{"{", 
      RowBox[{"Record", ",", "Record"}], "}"}], ",", 
     RowBox[{"RecordSeparators", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\\n\>\"", ",", "\"\<\\r\\n\>\"", ",", "\"\<\\r\>\"", ",", 
        "\"\<,\>\""}], "}"}]}]}], "]"}]}]}]], "Input",
 CellID->106170140],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:043e\:0432\:044b\:0448\:0430\:0435\:0442 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:044c \:043f\:043e \:0441\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:044e \:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->790022618],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"readTimeSeries", "[", "file", "]"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellID->181982852],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1490149`6.624774689185106", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->419763588]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"DateList", "[", 
        RowBox[{"First", "[", "#", "]"}], "]"}], ",", 
       RowBox[{"Last", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"Import", "[", "file", "]"}]}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellID->37686038],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1710171`6.6845845311649885", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->726447646]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0447\
\:0430\:0441\:0442\:0438 \:0444\:0430\:0439\:043b\:0430", "Subsection",
 CellTags->"3.3",
 CellID->348447730],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:0435 \:0444\:0430\:0439\:043b\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e \:0442\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\
\:0441\:043d\:0430\:0449\:0430\:044e\:0442\:0441\:044f \:0441\:043a\:0440\
\:0438\:043f\:0442\:0430\:043c\:0438 \:0438\:043b\:0438 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430\:043c\:0438 \:043f\:0440\:043e\:0442\:043e\:043a\
\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \:0438\:043d\
\:043e\:0433\:0434\:0430 \:043c\:043e\:0433\:0443\:0442 \:0437\:0430\:043d\
\:0438\:043c\:0430\:0442\:044c \:0442\:0430\:043a \:043c\:043d\:043e\:0433\
\:043e \:043c\:0435\:0441\:0442\:0430, \:0447\:0442\:043e \:043d\:0435 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:0433\:0440\
\:0443\:0436\:0435\:043d\:044b \:0432 \:043f\:0430\:043c\:044f\:0442\:044c \
\:0441\:0438\:0441\:0442\:0435\:043c\:044b \:0446\:0435\:043b\:0438\:043a\
\:043e\:043c. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:044d\:0442\:043e \:043d\:0435 \:043e\:0437\:043d\:0430\:0447\:0430\:0435\
\:0442, \:0447\:0442\:043e \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c \:0434\:0430\:043d\:043d\:044b\:0435 \:043d\:0435\
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:0434\:043b\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0446\:0435\
\:043b\:044b\:0439 \:0440\:044f\:0434 \:043c\:0435\:0442\:043e\:0434\:043e\
\:0432 \:0434\:043b\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\
\:0438\:044f \:043f\:043e\:0440\:0446\:0438\:0439 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0438\:0437 \:043e\:0447\:0435\:043d\:044c \:0431\:043e\:043b\
\:044c\:0448\:0438\:0445 \:0444\:0430\:0439\:043b\:043e\:0432."
}], "Text",
 CellID->224208337],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \
\:043a \:0431\:043e\:043b\:044c\:0448\:0438\:043c \:0444\:0430\:0439\:043b\
\:0430\:043c \:0434\:043b\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:043d\:0438\:044f \:0432 \:043f\:043e\:0434\:043c\:043d\:043e\:0436\:0435\
\:0441\:0442\:0432\:0430\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:0435\
\:0441\:043b\:0438 \:044d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442\:0441\:044f\
 \:0432 \:0432\:0435\:0440\:0445\:043d\:0435\:0439 \:0447\:0430\:0441\:0442\
\:0438 \:0444\:0430\:0439\:043b\:0430."
}], "Text",
 CellID->107430246],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"file", ",", 
   RowBox[{"{", 
    RowBox[{"Record", ",", "Record"}], "}"}], ",", "5", ",", 
   RowBox[{"RecordSeparators", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\\n\>\"", ",", "\"\<\\r\\n\>\"", ",", "\"\<\\r\>\"", ",", 
      "\"\<,\>\""}], "}"}]}]}], "]"}]], "Input",
 CellID->260268439],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Jan 03 2006\"\>", ",", "\<\"11.82\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 04 2006\"\>", ",", "\<\"12.04\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 05 2006\"\>", ",", "\<\"12.09\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 06 2006\"\>", ",", "\<\"11.88\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 09 2006\"\>", ",", "\<\"12.43\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{452, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->20330807]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:0435\:0441\:043b\:0438 \:0434\:0430\:043d\:043d\:044b\:0435 \:043d\:0430\
\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0433\:043b\:0443\:0431\:043e\
\:043a\:043e \:0432 \:0444\:0430\:0439\:043b\:0435, \:0438 \:043d\:0435\:0442 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:0437\
\:0430\:0433\:0440\:0443\:0437\:0438\:0442\:044c \:0432 \:043f\:0430\:043c\
\:044f\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0434\:043e \:0436\
\:0435\:043b\:0430\:0435\:043c\:043e\:0433\:043e \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenRead"],"paclet:ref/OpenRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:0440\:0435\:0434\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:0434\:0430\:0442\:044b."
}], "Text",
 CellID->180545795],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stream", "=", 
  RowBox[{"OpenRead", "[", "file", "]"}]}]], "Input",
 CellID->46176439],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"\<\"ExampleData/financialtimeseries.csv\"\>", ",", "113"}], 
  "]"}]], "Output",
 ImageSize->{373, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->205289793]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPosition", "[", "stream", "]"}]], "Input",
 CellID->635490633],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->795067506]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Find", "[", 
  RowBox[{"stream", ",", "\"\<Jan 12\>\""}], "]"}]], "Input",
 CellID->79607799],

Cell[BoxData["\<\"Jan 12 2006,12.76\"\>"], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->532658832]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPosition", "[", "stream", "]"}]], "Input",
 CellID->65326891],

Cell[BoxData["143"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->154944121]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["StreamPosition"],"paclet:ref/StreamPosition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a \:0437\:0430\:043f\:0438\:0441\:0438, \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:0437\:0430 \:0442\
\:043e\:0439, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0431\:044b\
\:043b\:0430 \:043d\:0430\:0439\:0434\:0435\:043d\:0430 \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0446\:0438\:044f, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0447\:043d\:0435\:0442 \:0441\:0447\:0438\:0442\:044b\:0432\
\:0430\:043d\:0438\:0435 \:0438\:0437 \:043f\:043e\:0442\:043e\:043a\:0430 \
\:0441\:043e \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:0437\
\:0430\:043f\:0438\:0441\:0438, \:0442\:043e \:0435\:0441\:0442\:044c 13-\
\:0433\:043e \:044f\:043d\:0432\:0430\:0440\:044f."
}], "Text",
 CellID->141173768],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"stream", ",", 
   RowBox[{"{", 
    RowBox[{"Record", ",", "Record"}], "}"}], ",", "5", ",", 
   RowBox[{"RecordSeparators", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\\n\>\"", ",", "\"\<\\r\\n\>\"", ",", "\"\<\\r\>\"", ",", 
      "\"\<,\>\""}], "}"}]}]}], "]"}]], "Input",
 CellID->520184918],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Jan 13 2006\"\>", ",", "\<\"12.54\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 17 2006\"\>", ",", "\<\"12.54\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 18 2006\"\>", ",", "\<\"12.63\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 19 2006\"\>", ",", "\<\"12.68\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Jan 20 2006\"\>", ",", "\<\"12.6\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{445, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->817050873]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "stream", "]"}]], "Input",
 CellID->272620230],

Cell[BoxData["\<\"ExampleData/financialtimeseries.csv\"\>"], "Output",
 ImageSize->{249, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->329378369]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0432\:0442\:043e\:0440\:043d\:0430\:044f \:0437\:0430\
\:0433\:0440\:0443\:0437\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445", \
"Subsection",
 CellTags->"3.4",
 CellID->76996],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\
\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \
\:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c \:043f\
\:043e\:0432\:0442\:043e\:0440\:043d\:043e \:0437\:0430\:0433\:0440\:0443\
\:0436\:0430\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:0440\
\:0438 \:043a\:0430\:0436\:0434\:043e\:043c \:0438\:0445 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438, \:043b\:0438\
\:0431\:043e \:043c\:043e\:0433\:0443\:0442 \:0442\:0440\:0435\:0431\:043e\
\:0432\:0430\:0442\:044c \:0434\:043e\:0441\:0442\:0443\:043f \:043a \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:043c\:0443 \:0441\:043f\
\:0438\:0441\:043a\:0443 \:0444\:0430\:0439\:043b\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:0412 \:043f\:043e\:0434\:043e\:0431\:043d\:044b\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0437\:0430\:0433\:0440\
\:0443\:0437\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432 \:0437\:043d\:0430\:0447\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:0441\:0442\:0435\:043f\
\:0435\:043d\:0438 \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\
\:043e\:0432\:0430\:043d\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->184012594],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:0434\
\:0432\:0443\:043c\:044f \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:043c\:0438 \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438 \:0434\
\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 \:0444\:0430\:0439\
\:043b\:0430\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0432\:044b\:0445\:043e\:0434\:044f\:0442 \:0437\
\:0430 \:0440\:0430\:043c\:043a\:0438 \:043e\:0431\:044b\:0447\:043d\:044b\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0432 \:0444\:0430\:0439\:043b\:043e\:0432\:043e\:0439 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0435, \:0447\:0442\:043e \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:043f\:043e\:0432\:0442\:043e\:0440\:043d\:043e \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0442\:044c \:0438\:0445 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->294862823],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:0432\:0430\:0436\:043d\:044b\:0445 \:0440\:0430\:0437\:043b\:0438\
\:0447\:0438\:0439 \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:0430\:043c\:0430\:044f \:0431\:043e\:043b\:044c\:0448\:0430\:044f \
\:0440\:0430\:0437\:043d\:0438\:0446\:0430, \:0441 \:0442\:043e\:0447\:043a\
\:0438 \:0437\:0440\:0435\:043d\:0438\:044f \:0445\:0440\:0430\:043d\:0435\
\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445, \:0437\:0430\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0444\:043e\:0440\:043c\:0430\
\:0442 \:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:0442\:0435\:043a\
\:0441\:0442\:0430, \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0434\:0432\
\:043e\:0438\:0447\:043d\:044b\:0439 \:0444\:043e\:0440\:043c\:0430\:0442 \
\:0434\:0430\:043d\:043d\:044b\:0445 (\:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:0437\:0430\:043d\:0438\:043c\:0430\:0435\:0442 \:043c\:0435\:043d\
\:044c\:0448\:0435 \:043c\:0435\:0441\:0442\:0430, \:0438 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:0447\:0438\:0442\:0430\:043d \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435). \:0422\:0430\:043a\:0436\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:0443\:043f\:0430\
\:043a\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043c\:0430\:0441\:0441\
\:0438\:0432\:044b, \:0447\:0442\:043e \:0443\:043b\:0443\:0447\:0448\:0430\
\:0435\:0442 \:043a\:0430\:043a \:0441\:043a\:043e\:0440\:043e\:0441\:0442\
\:044c, \:0442\:0430\:043a \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0430\:043c\:044f\:0442\:0438."
}], "Text",
 CellID->107949464],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:043c \:043e\:0433\:0440\:0430\
\:043d\:0438\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:043a\:043e\
\:0434\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0442\:0440\:0435\
\:0431\:0443\:0435\:0442, \:0447\:0442\:043e\:0431\:044b \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:043b\:0438\
\:0441\:044c \:043d\:0430 \:0442\:043e\:0439 \:0436\:0435 \:043c\:0430\:0448\
\:0438\:043d\:043d\:043e\:0439 \:0430\:0440\:0445\:0438\:0442\:0435\:043a\
\:0442\:0443\:0440\:0435, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:043e\
\:0439 \:043e\:043d\:0438 \:0431\:044b\:043b\:0438 \:0437\:0430\:043a\:043e\
\:0434\:0438\:0440\:043e\:0432\:0430\:043d\:044b; \:0442\:0430\:043a\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0444\:0430\:0439\:043b\
\:044b \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:043f\:0435\:0440\:0435\
\:0434\:0430\:0432\:0430\:0442\:044c\:0441\:044f \:043c\:0435\:0436\:0434\
\:0443 \:043f\:043b\:0430\:0442\:0444\:043e\:0440\:043c\:0430\:043c\:0438."
}], "Text",
 CellID->79031820],

Cell[TextData[{
 "\:0427\:0435\:0442\:044b\:0440\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \
\:043d\:0438\:0436\:0435 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\
\:044e\:0442 \:0440\:0430\:0437\:043d\:0438\:0446\:0443 \:0432 \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:043c\:0435\:0436\:0434\:0443 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0445\
\:0440\:0430\:043d\:044f\:0435\:043c\:044b\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSaved"],"paclet:ref/DumpSaved"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Saved"],"paclet:ref/Saved"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->96593328],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0444\:0430\:0439\:043b\:044b \:0431\:044b\:043b\:0438 \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:044b \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:0443\:043f\:0430\:043a\:043e\:0432\:0430\
\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\:0432\:0430 \
\:0447\:0438\:0441\:0435\:043b, \:0441\:0433\:0435\:043d\:0435\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:0435 585000\[Times]8."
}], "MathCaption",
 CellID->382838979],

Cell[BoxData[
 TemplateBox[{PanelBox[
    TagBox[
     GridBox[{{"\"Get DumpSave: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "True"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"585000", "\" by \"", "8"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "169.60147857666016`"}, {
       "\"Packed Size:  \"", "35.705726623535156`"}, {
       "\"Get Memory Overhead: \"", "35.706878662109375`"}, {
       "\"Total Memory Overhead: \"", "35.662986755371094`"}, {
       "\"Get Timing:  \"", "0.090844`5.409841242113703"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]],PanelBox[
    TagBox[
     GridBox[{{"\"Get Save: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "False"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"585000", "\" by \"", "8"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "169.60147857666016`"}, {
       "\"Packed Size:  \"", "35.705726623535156`"}, {
       "\"Get Memory Overhead: \"", "62.48548126220703`"}, {
       "\"Total Memory Overhead: \"", "214.03595733642578`"}, {
       "\"Get Timing:  \"", "20.653004`7.766528222647709"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]],PanelBox[
    TagBox[
     GridBox[{{"\"ReadList: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "False"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"585000", "\" by \"", "8"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "169.60147857666016`"}, {
       "\"Packed Size:  \"", "35.705726623535156`"}, {
       "\"ReadList Memory Overhead: \"", "62.48564910888672`"}, {
       "\"Total Memory Overhead: \"", "80.27977752685547`"}, {
       "\"ReadList Timing:  \"", "2.501283`6.849707824924688"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]],PanelBox[
    TagBox[
     GridBox[{{"\"Import: \"", "\"Successful\""}, {
       "\"Fail Reason: \"", "\"None\""}, {"\"PackedArrayQ:  \"", "False"}, {
       "\"Dimensions:  \"", 
        TemplateBox[{"585000", "\" by \"", "8"}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
       "\"Unpacked Size:  \"", "169.60147857666016`"}, {
       "\"Packed Size:  \"", "35.705726623535156`"}, {
       "\"Import Memory Overhead: \"", "62.645118713378906`"}, {
       "\"Total Memory Overhead: \"", "624.9833526611328`"}, {
       "\"Import Timing:  \"", "11.789229`7.523030397234453"}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], 
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]]},
  "Row",
  DisplayFunction->(
   RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
     "\[InvisibleSpace]", #4}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]], "Output",
 ImageSize->{520, 360},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->519090273]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Importing and Exporting",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ImportingAndExporting"]], "TutorialMoreAbout",
 CellID->1567025153],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingDataRU.nb", None}]], "RelatedTutorials",
 CellID->32447931],

Cell[TextData[ButtonBox["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \
\:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DevelopingAnImportConverterRU.nb", None}]], "RelatedTutorials",
 CellID->471228214]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Loading Numerical Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Loading Numerical Data Overview", ButtonData -> 
         "paclet:tutorial/LoadingNumericalDataOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Loading Numerical Data", ButtonData -> 
         "paclet:tutorial/LoadingNumericalData", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 37, 24.5969155}", 
    "history" -> {"9.0", "", "", ""}, "context" -> "System`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "There are many different data formats that fall under the umbrella of \
\"numerical data\" (and they need not be entirely numerical in nature). The \
main distinction between numerical data and generic data is that the desired \
Mathematica form of the data will be represented by reals, integers, \
rationals, or complex numbers, rather than strings or symbols. A typical \
example of numerical data might be a 2-column array of floating-point numbers \
stored as Comma Separated Values (CSV). Another common form of numerical data \
is time series data, which has a time stamp associated with measurements of \
some kind (temperature, speed, pressure, etc). Here is a sample of financial \
time series data that is included with Mathematica.", "synonyms" -> {}, 
    "title" -> "Loading Numerical Data", "titlemodifier" -> "", "windowtitle" -> 
    "Loading Numerical Data", "type" -> "Tutorial", "uri" -> 
    "tutorial/LoadingNumericalData"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[6690, 180, 149, 3, 62, "Section",
   CellTags->"1.1",
   CellID->78895883]},
 "1.2"->{
  Cell[6864, 187, 198, 4, 52, "Subsection",
   CellTags->"1.2",
   CellID->4257163]},
 "1.3"->{
  Cell[13108, 321, 274, 5, 52, "Subsection",
   CellTags->"1.3",
   CellID->13722559]},
 "1.4"->{
  Cell[22748, 515, 203, 4, 35, "Subsubsection",
   CellTags->"1.4",
   CellID->20749610]},
 "1.5"->{
  Cell[48844, 1185, 262, 4, 35, "Subsubsection",
   CellTags->"1.5",
   CellID->457251658]},
 "1.6"->{
  Cell[53556, 1275, 299, 5, 32, "Subsubsubsection",
   CellTags->"1.6",
   CellID->388707657]},
 "2.1"->{
  Cell[58261, 1369, 236, 4, 62, "Section",
   CellTags->"2.1",
   CellID->5806705]},
 "2.2"->{
  Cell[58522, 1377, 203, 4, 52, "Subsection",
   CellTags->"2.2",
   CellID->66985721]},
 "2.3"->{
  Cell[60250, 1410, 135, 3, 35, "Subsubsection",
   CellTags->"2.3",
   CellID->23964021]},
 "2.4"->{
  Cell[73430, 1732, 329, 5, 35, "Subsubsection",
   CellTags->"2.4",
   CellID->6979033]},
 "2.5"->{
  Cell[77000, 1821, 140, 3, 35, "Subsubsection",
   CellTags->"2.5",
   CellID->216402165]},
 "2.6"->{
  Cell[81363, 1940, 313, 5, 35, "Subsubsection",
   CellTags->"2.6",
   CellID->591276386]},
 "2.7"->{
  Cell[87401, 2072, 227, 4, 35, "Subsubsection",
   CellTags->"2.7",
   CellID->13889469]},
 "2.8"->{
  Cell[95655, 2281, 125, 3, 52, "Subsection",
   CellTags->"2.8",
   CellID->478029]},
 "2.9"->{
  Cell[98163, 2325, 245, 4, 35, "Subsubsection",
   CellTags->"2.9",
   CellID->189487489]},
 "2.10"->{
  Cell[110625, 2578, 198, 4, 52, "Subsection",
   CellTags->"2.10",
   CellID->450852145]},
 "2.11"->{
  Cell[112403, 2612, 142, 3, 35, "Subsubsection",
   CellTags->"2.11",
   CellID->24519942]},
 "2.12"->{
  Cell[121213, 2855, 145, 3, 35, "Subsubsection",
   CellTags->"2.12",
   CellID->264050318]},
 "2.13"->{
  Cell[125046, 2977, 264, 4, 31, "Text",
   CellTags->"2.13",
   CellID->408721499]},
 "3.1"->{
  Cell[135219, 3238, 151, 3, 62, "Section",
   CellTags->"3.1",
   CellID->435400027]},
 "3.2"->{
  Cell[135395, 3245, 296, 5, 52, "Subsection",
   CellTags->"3.2",
   CellID->670039141]},
 "3.3"->{
  Cell[156066, 3774, 184, 3, 52, "Subsection",
   CellTags->"3.3",
   CellID->348447730]},
 "3.4"->{
  Cell[165654, 4028, 200, 4, 52, "Subsection",
   CellTags->"3.4",
   CellID->76996]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 187129, 4507},
 {"1.2", 187223, 4511},
 {"1.3", 187319, 4515},
 {"1.4", 187417, 4519},
 {"1.5", 187518, 4523},
 {"1.6", 187621, 4527},
 {"2.1", 187727, 4531},
 {"2.2", 187822, 4535},
 {"2.3", 187921, 4539},
 {"2.4", 188023, 4543},
 {"2.5", 188124, 4547},
 {"2.6", 188227, 4551},
 {"2.7", 188330, 4555},
 {"2.8", 188432, 4559},
 {"2.9", 188529, 4563},
 {"2.10", 188633, 4567},
 {"2.11", 188736, 4571},
 {"2.12", 188841, 4575},
 {"2.13", 188947, 4579},
 {"3.1", 189043, 4583},
 {"3.2", 189141, 4587},
 {"3.3", 189242, 4591},
 {"3.4", 189343, 4595}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 4590, 112, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5230, 137, 173, 2, 47, "Title",
 CellID->509267359],
Cell[5406, 141, 1259, 35, 66, "TutorialJumpBox",
 CellID->328837780],
Cell[CellGroupData[{
Cell[6690, 180, 149, 3, 62, "Section",
 CellTags->"1.1",
 CellID->78895883],
Cell[CellGroupData[{
Cell[6864, 187, 198, 4, 52, "Subsection",
 CellTags->"1.2",
 CellID->4257163],
Cell[7065, 193, 2224, 33, 102, "Text",
 CellID->221540742],
Cell[9292, 228, 901, 14, 48, "Text",
 CellID->456498025],
Cell[10196, 244, 226, 7, 87, "Print",
 CellID->161952092],
Cell[10425, 253, 1584, 25, 84, "Text",
 CellID->59932366],
Cell[CellGroupData[{
Cell[12034, 282, 201, 6, 28, "Input",
 CellID->94427785],
Cell[12238, 290, 821, 25, 93, "Output",
 CellID->35451817]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13108, 321, 274, 5, 52, "Subsection",
 CellTags->"1.3",
 CellID->13722559],
Cell[13385, 328, 1165, 19, 66, "Text",
 CellID->313878214],
Cell[14553, 349, 2114, 46, 165, "DefinitionBox",
 CellID->461074747],
Cell[16670, 397, 2793, 56, 192, "DefinitionBox",
 CellID->2492784],
Cell[19466, 455, 3257, 56, 132, "Text",
 CellID->806794326],
Cell[CellGroupData[{
Cell[22748, 515, 203, 4, 35, "Subsubsection",
 CellTags->"1.4",
 CellID->20749610],
Cell[22954, 521, 4317, 77, 176, "Text",
 CellID->200114847],
Cell[27274, 600, 1080, 21, 49, "MathCaption",
 CellID->423759663],
Cell[CellGroupData[{
Cell[28379, 625, 265, 7, 28, "Input",
 CellID->335490533],
Cell[28647, 634, 814, 21, 54, "Output",
 CellID->38035482]
}, Open  ]],
Cell[CellGroupData[{
Cell[29498, 660, 218, 6, 28, "Input",
 CellID->107184433],
Cell[29719, 668, 815, 21, 54, "Output",
 CellID->30181434]
}, Open  ]],
Cell[30549, 692, 2406, 35, 106, "Text",
 CellID->492843047],
Cell[32958, 729, 637, 12, 35, "MathCaption",
 CellID->66795502],
Cell[CellGroupData[{
Cell[33620, 745, 189, 6, 28, "Input",
 CellID->15032328],
Cell[33812, 753, 980, 26, 71, "Output",
 CellID->37370047]
}, Open  ]],
Cell[34807, 782, 952, 20, 53, "MathCaption",
 CellID->233815221],
Cell[CellGroupData[{
Cell[35784, 806, 149, 5, 28, "Input",
 CellID->31683265],
Cell[35936, 813, 138, 4, 36, "Output",
 CellID->227219802]
}, Open  ]],
Cell[36089, 820, 692, 16, 35, "MathCaption",
 CellID->162167545],
Cell[CellGroupData[{
Cell[36806, 840, 168, 5, 28, "Input",
 CellID->232231453],
Cell[36977, 847, 519, 11, 71, "Output",
 CellID->15197396]
}, Open  ]],
Cell[37511, 861, 915, 20, 53, "MathCaption",
 CellID->328989190],
Cell[CellGroupData[{
Cell[38451, 885, 129, 4, 28, "Input",
 CellID->585277440],
Cell[38583, 891, 281, 10, 36, "Output",
 CellID->175445352]
}, Open  ]],
Cell[38879, 904, 1034, 25, 53, "MathCaption",
 CellID->50161635],
Cell[CellGroupData[{
Cell[39938, 933, 396, 10, 47, "Input",
 CellID->335855502],
Cell[40337, 945, 458, 9, 19, "Message",
 CellID->113681205],
Cell[40798, 956, 229, 7, 36, "Output",
 CellID->107526139]
}, Open  ]],
Cell[41042, 966, 606, 15, 34, "Text",
 CellID->25295675],
Cell[41651, 983, 658, 15, 35, "MathCaption",
 CellID->403633896],
Cell[CellGroupData[{
Cell[42334, 1002, 434, 11, 47, "Input",
 CellID->402122879],
Cell[42771, 1015, 379, 13, 36, "Output",
 CellID->147348830]
}, Open  ]],
Cell[43165, 1031, 561, 11, 48, "Text",
 CellID->86129865],
Cell[CellGroupData[{
Cell[43751, 1046, 395, 10, 47, "Input",
 CellID->27154551],
Cell[44149, 1058, 1054, 27, 71, "Output",
 CellID->308615177]
}, Open  ]],
Cell[CellGroupData[{
Cell[45240, 1090, 299, 11, 28, "Input",
 CellID->40075657],
Cell[45542, 1103, 980, 26, 71, "Output",
 CellID->51782613]
}, Open  ]],
Cell[CellGroupData[{
Cell[46559, 1134, 150, 5, 28, "Input",
 CellID->256269620],
Cell[46712, 1141, 138, 4, 36, "Output",
 CellID->118945422]
}, Open  ]],
Cell[46865, 1148, 1942, 32, 92, "Text",
 CellID->232585660]
}, Open  ]],
Cell[CellGroupData[{
Cell[48844, 1185, 262, 4, 35, "Subsubsection",
 CellTags->"1.5",
 CellID->457251658],
Cell[49109, 1191, 1991, 33, 88, "Text",
 CellID->459589549],
Cell[51103, 1226, 2428, 45, 124, "Text",
 CellID->541912581],
Cell[CellGroupData[{
Cell[53556, 1275, 299, 5, 32, "Subsubsubsection",
 CellTags->"1.6",
 CellID->388707657],
Cell[53858, 1282, 1258, 20, 66, "Text",
 CellID->28614419],
Cell[55119, 1304, 3069, 57, 282, "DefinitionBox3Col",
 CellID->108229860]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[58261, 1369, 236, 4, 62, "Section",
 CellTags->"2.1",
 CellID->5806705],
Cell[CellGroupData[{
Cell[58522, 1377, 203, 4, 52, "Subsection",
 CellTags->"2.2",
 CellID->66985721],
Cell[58728, 1383, 1497, 23, 84, "Text",
 CellID->69026148],
Cell[CellGroupData[{
Cell[60250, 1410, 135, 3, 35, "Subsubsection",
 CellTags->"2.3",
 CellID->23964021],
Cell[60388, 1415, 1486, 30, 70, "Text",
 CellID->144258066],
Cell[61877, 1447, 1858, 38, 92, "Text",
 CellID->67073527],
Cell[63738, 1487, 666, 13, 52, "Text",
 CellID->439468479],
Cell[CellGroupData[{
Cell[64429, 1504, 110, 3, 28, "Input",
 CellID->56111200],
Cell[64542, 1509, 185, 6, 36, "Output",
 CellID->238478482]
}, Open  ]],
Cell[CellGroupData[{
Cell[64764, 1520, 118, 3, 28, "Input",
 CellID->21335698],
Cell[64885, 1525, 209, 6, 36, "Output",
 CellID->10866600]
}, Open  ]],
Cell[65109, 1534, 1256, 24, 74, "Text",
 CellID->819414098],
Cell[66368, 1560, 2561, 47, 114, "Text",
 CellID->688574587],
Cell[68932, 1609, 909, 16, 49, "MathCaption",
 CellID->273768822],
Cell[CellGroupData[{
Cell[69866, 1629, 247, 7, 47, "Input",
 CellID->479855963],
Cell[70116, 1638, 202, 6, 36, "Output",
 CellID->260793306]
}, Open  ]],
Cell[CellGroupData[{
Cell[70355, 1649, 255, 7, 47, "Input",
 CellID->554329783],
Cell[70613, 1658, 209, 6, 36, "Output",
 CellID->48547123]
}, Open  ]],
Cell[70837, 1667, 1776, 33, 88, "Text",
 CellID->55274989],
Cell[CellGroupData[{
Cell[72638, 1704, 537, 14, 101, "Input",
 CellID->174424192],
Cell[73178, 1720, 203, 6, 36, "Output",
 CellID->591690520]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73430, 1732, 329, 5, 35, "Subsubsection",
 CellTags->"2.4",
 CellID->6979033],
Cell[73762, 1739, 1317, 21, 70, "Text",
 CellID->364135071],
Cell[CellGroupData[{
Cell[75104, 1764, 176, 5, 28, "Input",
 CellID->35276329],
Cell[75283, 1771, 141, 4, 36, "Output",
 CellID->33449170]
}, Open  ]],
Cell[75439, 1778, 1197, 23, 74, "Text",
 CellID->49065739],
Cell[CellGroupData[{
Cell[76661, 1805, 145, 4, 28, "Input",
 CellID->64198888],
Cell[76809, 1811, 142, 4, 36, "Output",
 CellID->156292586]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77000, 1821, 140, 3, 35, "Subsubsection",
 CellTags->"2.5",
 CellID->216402165],
Cell[77143, 1826, 1385, 30, 70, "Text",
 CellID->67312114],
Cell[78531, 1858, 1433, 26, 70, "Text",
 CellID->707538215],
Cell[79967, 1886, 620, 15, 35, "MathCaption",
 CellID->271862785],
Cell[CellGroupData[{
Cell[80612, 1905, 152, 5, 28, "Input",
 CellID->81750503],
Cell[80767, 1912, 175, 5, 36, "Output",
 CellID->69726835]
}, Open  ]],
Cell[CellGroupData[{
Cell[80979, 1922, 155, 5, 28, "Input",
 CellID->559266290],
Cell[81137, 1929, 177, 5, 36, "Output",
 CellID->677974169]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81363, 1940, 313, 5, 35, "Subsubsection",
 CellTags->"2.6",
 CellID->591276386],
Cell[81679, 1947, 1025, 20, 52, "Text",
 CellID->471124333],
Cell[CellGroupData[{
Cell[82729, 1971, 83, 2, 28, "Input",
 CellID->482129872],
Cell[82815, 1975, 167, 5, 36, "Output",
 CellID->47778723]
}, Open  ]],
Cell[82997, 1983, 1957, 31, 88, "Text",
 CellID->415973565],
Cell[84957, 2016, 2002, 33, 88, "Text",
 CellID->115951437],
Cell[CellGroupData[{
Cell[86984, 2053, 200, 6, 28, "Input",
 CellID->276192243],
Cell[87187, 2061, 165, 5, 36, "Output",
 CellID->47106005]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87401, 2072, 227, 4, 35, "Subsubsection",
 CellTags->"2.7",
 CellID->13889469],
Cell[87631, 2078, 1764, 32, 92, "Text",
 CellID->10992013],
Cell[89398, 2112, 224, 3, 30, "Text",
 CellID->259063238],
Cell[89625, 2117, 147, 5, 28, "Input",
 CellID->648617722],
Cell[89775, 2124, 320, 9, 65, "Input",
 CellID->38444048],
Cell[CellGroupData[{
Cell[90120, 2137, 106, 3, 28, "Input",
 CellID->145675441],
Cell[90229, 2142, 167, 5, 36, "Output",
 CellID->385659825]
}, Open  ]],
Cell[CellGroupData[{
Cell[90433, 2152, 127, 4, 28, "Input",
 CellID->88831280],
Cell[90563, 2158, 164, 5, 36, "Output",
 CellID->32854440]
}, Open  ]],
Cell[90742, 2166, 2343, 36, 108, "Text",
 CellID->176872082],
Cell[93088, 2204, 901, 16, 52, "Text",
 CellID->1276616602],
Cell[93992, 2222, 156, 2, 30, "Text",
 CellID->307066039],
Cell[CellGroupData[{
Cell[94173, 2228, 158, 5, 28, "Input",
 CellID->861746438],
Cell[94334, 2235, 161, 5, 36, "Output",
 CellID->807118497]
}, Open  ]],
Cell[CellGroupData[{
Cell[94532, 2245, 183, 6, 28, "Input",
 CellID->352414073],
Cell[94718, 2253, 167, 5, 36, "Output",
 CellID->526747780]
}, Open  ]],
Cell[94900, 2261, 706, 14, 52, "Text",
 CellID->163922639]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[95655, 2281, 125, 3, 52, "Subsection",
 CellTags->"2.8",
 CellID->478029],
Cell[95783, 2286, 2355, 35, 102, "Text",
 CellID->237628912],
Cell[CellGroupData[{
Cell[98163, 2325, 245, 4, 35, "Subsubsection",
 CellTags->"2.9",
 CellID->189487489],
Cell[98411, 2331, 2493, 40, 106, "Text",
 CellID->38370261],
Cell[100907, 2373, 712, 14, 49, "MathCaption",
 CellID->836812994],
Cell[101622, 2389, 2916, 62, 195, "Output",
 CellID->228098455],
Cell[104541, 2453, 831, 15, 49, "MathCaption",
 CellID->29720221],
Cell[105375, 2470, 2916, 62, 195, "Output",
 CellID->72951158],
Cell[108294, 2534, 2282, 38, 106, "Text",
 CellID->351139315]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110625, 2578, 198, 4, 52, "Subsection",
 CellTags->"2.10",
 CellID->450852145],
Cell[110826, 2584, 1552, 24, 84, "Text",
 CellID->57680891],
Cell[CellGroupData[{
Cell[112403, 2612, 142, 3, 35, "Subsubsection",
 CellTags->"2.11",
 CellID->24519942],
Cell[112548, 2617, 1539, 28, 70, "Text",
 CellID->169940177],
Cell[CellGroupData[{
Cell[114112, 2649, 265, 7, 28, "Input",
 CellID->185722553],
Cell[114380, 2658, 815, 21, 54, "Output",
 CellID->806388220]
}, Open  ]],
Cell[CellGroupData[{
Cell[115232, 2684, 217, 6, 28, "Input",
 CellID->67491417],
Cell[115452, 2692, 814, 21, 54, "Output",
 CellID->4033662]
}, Open  ]],
Cell[116281, 2716, 1134, 23, 56, "Text",
 CellID->26568551],
Cell[CellGroupData[{
Cell[117440, 2743, 374, 11, 47, "Input",
 CellID->158029667],
Cell[117817, 2756, 166, 5, 36, "Output",
 CellID->123519709]
}, Open  ]],
Cell[117998, 2764, 907, 19, 53, "MathCaption",
 CellID->269076193],
Cell[CellGroupData[{
Cell[118930, 2787, 418, 11, 47, "Input",
 CellID->601964026],
Cell[119351, 2800, 675, 18, 36, "Output",
 CellID->633388778]
}, Open  ]],
Cell[120041, 2821, 1135, 29, 52, "Text",
 CellID->535761239]
}, Open  ]],
Cell[CellGroupData[{
Cell[121213, 2855, 145, 3, 35, "Subsubsection",
 CellTags->"2.12",
 CellID->264050318],
Cell[121361, 2860, 1322, 21, 70, "Text",
 CellID->235101874],
Cell[122686, 2883, 657, 21, 83, "Input",
 CellID->356782869],
Cell[CellGroupData[{
Cell[123368, 2908, 330, 10, 47, "Input",
 CellID->318341117],
Cell[123701, 2920, 235, 7, 36, "Output",
 CellID->250017228]
}, Open  ]],
Cell[CellGroupData[{
Cell[123973, 2932, 306, 9, 47, "Input",
 CellID->155479500],
Cell[124282, 2943, 234, 7, 36, "Output",
 CellID->232508474]
}, Open  ]],
Cell[CellGroupData[{
Cell[124553, 2955, 96, 3, 28, "Input",
 CellID->122051964],
Cell[124652, 2960, 162, 5, 36, "Output",
 CellID->133898391]
}, Open  ]],
Cell[124829, 2968, 214, 7, 28, "Input",
 CellID->703663632],
Cell[125046, 2977, 264, 4, 31, "Text",
 CellTags->"2.13",
 CellID->408721499],
Cell[125313, 2983, 1958, 35, 96, "Text",
 CellID->617904279],
Cell[127274, 3020, 1331, 24, 74, "Text",
 CellID->592315821],
Cell[128608, 3046, 313, 10, 28, "Input",
 CellID->157651922],
Cell[CellGroupData[{
Cell[128946, 3060, 104, 3, 28, "Input",
 CellID->837550088],
Cell[129053, 3065, 1068, 26, 71, "Output",
 CellID->329582312]
}, Open  ]],
Cell[130136, 3094, 1319, 24, 70, "Text",
 CellID->189987630],
Cell[CellGroupData[{
Cell[131480, 3122, 247, 8, 28, "Input",
 CellID->82590064],
Cell[131730, 3132, 338, 8, 54, "Output",
 CellID->91890624]
}, Open  ]],
Cell[132083, 3143, 875, 13, 48, "Text",
 CellID->6675806],
Cell[132961, 3158, 1100, 34, 83, "Input",
 CellID->361524037],
Cell[CellGroupData[{
Cell[134086, 3196, 165, 5, 28, "Input",
 CellID->116997245],
Cell[134254, 3203, 892, 27, 54, "Output",
 CellID->52855046]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[135219, 3238, 151, 3, 62, "Section",
 CellTags->"3.1",
 CellID->435400027],
Cell[CellGroupData[{
Cell[135395, 3245, 296, 5, 52, "Subsection",
 CellTags->"3.2",
 CellID->670039141],
Cell[135694, 3252, 1281, 19, 66, "Text",
 CellID->172064811],
Cell[136978, 3273, 1369, 25, 70, "Text",
 CellID->21425396],
Cell[138350, 3300, 447, 8, 31, "MathCaption",
 CellID->19225117],
Cell[138800, 3310, 134, 4, 28, "Input",
 CellID->55936665],
Cell[138937, 3316, 926, 19, 52, "Text",
 CellID->256827447],
Cell[CellGroupData[{
Cell[139888, 3339, 137, 4, 28, "Input",
 CellID->37507750],
Cell[140028, 3345, 980, 26, 71, "Output",
 CellID->91847380]
}, Open  ]],
Cell[141023, 3374, 1352, 28, 70, "Text",
 CellID->54752351],
Cell[CellGroupData[{
Cell[142400, 3406, 122, 3, 28, "Input",
 CellID->25659585],
Cell[142525, 3411, 519, 11, 71, "Output",
 CellID->97003730]
}, Open  ]],
Cell[143059, 3425, 816, 16, 49, "MathCaption",
 CellID->28968889],
Cell[CellGroupData[{
Cell[143900, 3445, 357, 10, 28, "Input",
 CellID->193118569],
Cell[144260, 3457, 1054, 27, 71, "Output",
 CellID->701134518]
}, Open  ]],
Cell[145329, 3487, 1485, 26, 74, "Text",
 CellID->980559],
Cell[CellGroupData[{
Cell[146839, 3517, 124, 4, 28, "Input",
 CellID->56188966],
Cell[146966, 3523, 190, 6, 36, "Output",
 CellID->39582448]
}, Open  ]],
Cell[CellGroupData[{
Cell[147193, 3534, 163, 5, 28, "Input",
 CellID->528215983],
Cell[147359, 3541, 140, 4, 36, "Output",
 CellID->445933521]
}, Open  ]],
Cell[147514, 3548, 552, 9, 48, "Text",
 CellID->22660709],
Cell[148069, 3559, 680, 20, 47, "Input",
 CellID->45445192],
Cell[CellGroupData[{
Cell[148774, 3583, 149, 5, 28, "Input",
 CellID->573429108],
Cell[148926, 3590, 211, 6, 36, "Output",
 CellID->108852063]
}, Open  ]],
Cell[CellGroupData[{
Cell[149174, 3601, 141, 5, 28, "Input",
 CellID->122932189],
Cell[149318, 3608, 210, 6, 36, "Output",
 CellID->180030780]
}, Open  ]],
Cell[149543, 3617, 2295, 40, 118, "Text",
 CellID->85001731],
Cell[151841, 3659, 1303, 19, 66, "Text",
 CellID->276536897],
Cell[153147, 3680, 452, 8, 33, "MathCaption",
 CellID->306991544],
Cell[153602, 3690, 681, 20, 47, "Input",
 CellID->106170140],
Cell[154286, 3712, 740, 14, 52, "Text",
 CellID->790022618],
Cell[CellGroupData[{
Cell[155051, 3730, 149, 5, 28, "Input",
 CellID->181982852],
Cell[155203, 3737, 210, 6, 36, "Output",
 CellID->419763588]
}, Open  ]],
Cell[CellGroupData[{
Cell[155450, 3748, 353, 12, 28, "Input",
 CellID->37686038],
Cell[155806, 3762, 211, 6, 36, "Output",
 CellID->726447646]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156066, 3774, 184, 3, 52, "Subsection",
 CellTags->"3.3",
 CellID->348447730],
Cell[156253, 3779, 1918, 28, 102, "Text",
 CellID->224208337],
Cell[158174, 3809, 916, 16, 52, "Text",
 CellID->107430246],
Cell[CellGroupData[{
Cell[159115, 3829, 356, 10, 28, "Input",
 CellID->260268439],
Cell[159474, 3841, 608, 17, 54, "Output",
 CellID->20330807]
}, Open  ]],
Cell[160097, 3861, 1483, 27, 70, "Text",
 CellID->180545795],
Cell[CellGroupData[{
Cell[161605, 3892, 111, 3, 28, "Input",
 CellID->46176439],
Cell[161719, 3897, 243, 7, 36, "Output",
 CellID->205289793]
}, Open  ]],
Cell[CellGroupData[{
Cell[161999, 3909, 92, 2, 28, "Input",
 CellID->635490633],
Cell[162094, 3913, 135, 4, 36, "Output",
 CellID->795067506]
}, Open  ]],
Cell[CellGroupData[{
Cell[162266, 3922, 117, 3, 28, "Input",
 CellID->79607799],
Cell[162386, 3927, 160, 4, 36, "Output",
 CellID->532658832]
}, Open  ]],
Cell[CellGroupData[{
Cell[162583, 3936, 91, 2, 28, "Input",
 CellID->65326891],
Cell[162677, 3940, 137, 4, 36, "Output",
 CellID->154944121]
}, Open  ]],
Cell[162829, 3947, 1481, 29, 74, "Text",
 CellID->141173768],
Cell[CellGroupData[{
Cell[164335, 3980, 358, 10, 28, "Input",
 CellID->520184918],
Cell[164696, 3992, 608, 17, 54, "Output",
 CellID->817050873]
}, Open  ]],
Cell[CellGroupData[{
Cell[165341, 4014, 83, 2, 28, "Input",
 CellID->272620230],
Cell[165427, 4018, 178, 4, 36, "Output",
 CellID->329378369]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[165654, 4028, 200, 4, 52, "Subsection",
 CellTags->"3.4",
 CellID->76996],
Cell[165857, 4034, 1610, 26, 88, "Text",
 CellID->184012594],
Cell[167470, 4062, 2144, 47, 92, "Text",
 CellID->294862823],
Cell[169617, 4111, 2741, 51, 118, "Text",
 CellID->107949464],
Cell[172361, 4164, 1370, 22, 70, "Text",
 CellID->79031820],
Cell[173734, 4188, 1375, 35, 56, "Text",
 CellID->96593328],
Cell[175112, 4225, 750, 14, 49, "MathCaption",
 CellID->382838979],
Cell[175865, 4241, 5562, 116, 381, "Output",
 CellID->519090273]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[181476, 4363, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[181822, 4377, 31, 0, 14, "SectionHeaderSpacer"],
Cell[181856, 4379, 165, 3, 18, "TutorialMoreAbout",
 CellID->1567025153],
Cell[182024, 4384, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182092, 4389, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[182545, 4405, 31, 0, 14, "SectionHeaderSpacer"],
Cell[182579, 4407, 273, 4, 18, "RelatedTutorials",
 CellID->32447931],
Cell[182855, 4413, 338, 5, 18, "RelatedTutorials",
 CellID->471228214]
}, Open  ]]
}, Open  ]],
Cell[183220, 4422, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
