(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43860,       1208]
NotebookOptionsPosition[     36641,        987]
NotebookOutlinePosition[     40402,       1080]
CellTagsIndexPosition[     40309,       1074]
WindowTitle->Local Constants - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"], "\<\"How \
to: Evaluate Expressions inside Dynamic or Manipulate\"\>":>
       Documentation`HelpLookup[
       "paclet:howto/EvaluateExpressionsInsideDynamicOrManipulate"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Procedural Programming\"\>":>
       Documentation`HelpLookup["paclet:guide/ProceduralProgramming"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"With\"\>":>Documentation`HelpLookup[
       "paclet:ref/With"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/LocalConstants\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/LocalConstants"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
LocalConstants.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/LocalConstants", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043a\:043e\
\:043d\:0441\:0442\:0430\:043d\:0442\:044b", "Title",
 CellTags->{"S2.7.2", "2.1"},
 CellID->19459],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["With",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/With"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], "=", 
        RowBox[{
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["0", "TR"]], ",", 
         RowBox[{
          StyleBox["y", "TI"], "=", 
          SubscriptBox[
           StyleBox["y", "TI"], 
           StyleBox["0", "TR"]]}], ",", 
         StyleBox["\[Ellipsis]", "TR"]}]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:043a\:043e\:043d\
\:0441\:0442\:0430\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"],
     ", \[Ellipsis] "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20432],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:043a\:043e\:043d\
\:0441\:0442\:0430\:043d\:0442.", "Caption",
 CellID->20955],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:044b\:0435 ",
 StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \
\:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0442\:044c \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0430 \:0437\:0430\:0442\:0435\
\:043c \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \:0438\:0445. \:041e\
\:0434\:043d\:0430\:043a\:043e, \:0434\:043e\:0432\:043e\:043b\:044c\:043d\
\:043e \:0447\:0430\:0441\:0442\:043e \:0432\:0441\:0435, \:0447\:0442\:043e \
\:0432 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:043d\:0443\:0436\:043d\:043e - \:044d\:0442\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 ",
 StyleBox["\:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b",
  FontSlant->"Italic"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043a\:043e\:0442\:043e\
\:0440\:044b\:043c \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:043e\:0434\:0438\:043d \
\:0440\:0430\:0437. \:0422\:0430\:043a\:0430\:044f \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a \:0440\:0430\:0437 \:0438 \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b."
}], "Text",
 CellID->22105],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20526],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", "17"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->5937],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->1366]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0449\:0435\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043a\:043e\:043d\:0441\:0442\:0430\
\:043d\:0442\:044b. "
}], "MathCaption",
 CellID->3914],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "[", "x_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", "=", 
      RowBox[{"x", "+", "1"}]}], "}"}], ",", 
    RowBox[{"t", "+", 
     RowBox[{"t", "^", "3"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->23155],

Cell[TextData[{
 "\:042d\:0442\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0434\
\:0430\:043d\:043d\:043e\:0433\:043e ",
 Cell[BoxData["w"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", "[", "a", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->6446],

Cell[BoxData[
 RowBox[{"1", "+", "a", "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "a"}], ")"}], "3"]}]], "Output",
 ImageSize->{91, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->18182]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:0441\:0435 \:0435\:0449\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\
\:044f\:0435\:0442 \:0441\:0432\:043e\:0435 \:0433\:043b\:043e\:0431\:0430\
\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435. "
}], "MathCaption",
 CellID->19635],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[4]:=",
 CellID->20093],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->3936]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0432\:044b \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\
\:0442\:0435 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:043f\
\:0435\:0440\:0435\:0434 \:0442\:0435\:043c \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f. "
}], "Text",
 CellID->15846],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"t", "+", "1"}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043a\:043e\
\:043d\:0441\:0442\:0430\:043d\:0442\:044b ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0433\
\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21238],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", 
     RowBox[{"t", "+", "1"}]}], "}"}], ",", 
   RowBox[{"t", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->5456],

Cell[BoxData["324"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->24403]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["With"],"paclet:ref/With"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       StyleBox["x", "TI"], "=", 
       SubscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["0", "TR"]]}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c: \
\:0431\:0435\:0440\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043c\:043e\:0436\:0435\:0442 \
\:0441\:043e\:0441\:0442\:043e\:044f\:0442\:044c \:043a\:0430\:043a \:0438\
\:0437 \:043e\:0434\:043d\:043e\:0433\:043e, \:0442\:0430\:043a \:0438 \:0438\
\:0437 \:043c\:043d\:043e\:0433\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439, \:0438 \:043d\:0430 \:043c\:0435\:0441\:0442\:043e \
\:043a\:0430\:0436\:0434\:043e\:0439 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0435\:0439\:0441\:044f \:0432 \:043d\:0435\:043c \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435, \:043f\:043e\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["x", "TI"], 
   StyleBox["0", "TR"]]], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. \:041f\:043e \
\:0431\:043e\:043b\:044c\:0448\:043e\:043c\:0443 \:0441\:0447\:0435\:0442\
\:0443, ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:043e\:0431\:043e\
\:0431\:0449\:0435\:043d\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:0430 \:0437\:0430\:043c\:0435\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " , \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c\:043e\:0435 \
\:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e \:043a \:043a\:043e\:0434\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0430 \:043d\:0435 \:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:043c.  "
}], "Text",
 CellID->19714],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["a"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25599],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "a"}], "}"}], ",", 
   RowBox[{"x", "=", "5"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->30041],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->6925]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0437\:0430\:043c\:0435\:043d\:044b, \:0442\
\:0435\:043b\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"a", "=", "5"}]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442 \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData["5"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18074],

Cell[CellGroupData[{

Cell[BoxData["a"], "Input",
 CellLabel->"In[7]:=",
 CellID->12324],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->10344]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:043d\:043e\:0433\:043e ",
 Cell[BoxData["a"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29863],

Cell[BoxData[
 RowBox[{"Clear", "[", "a", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->13749],

Cell[TextData[{
 "\:0412 \:043a\:0430\:043a\:043e\:043c-\:0442\:043e \:0441\:043c\:044b\:0441\
\:043b\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0430\:0441\:0442\
\:043d\:044b\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0433\:0434\:0435 \:043a\:0430\:0436\:0434\:043e\:0439 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\
\:0438\:043d \:0440\:0430\:0437. "
}], "Text",
 CellID->29276],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:043e\:0441\:043d\:043e\:0432\
\:043d\:044b\:0445 \:0434\:043e\:0432\:043e\:0434\:043e\:0432 \:0432 \:043f\
\:043e\:043b\:044c\:0437\:0443 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\
\:0442\:043e \:0435\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435, \:0432 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:043d\:043e\:043c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:043e\:043c \:043a\:043e\:0434\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:043d\:0430\:0433\
\:043b\:044f\:0434\:043d\:044b\:043c. \:0412 \:043c\:043e\:0434\:0443\:043b\
\:0435, \:0435\:0441\:043b\:0438 \:0432\:044b \:0432\:0438\:0434\:0438\:0442\
\:0435 \:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0443\:044e ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0441\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e \
\:0432\:0430\:043c \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:043f\
\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:0432\:0435\
\:0441\:044c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\
\:0439 \:043a\:043e\:0434 \:043c\:043e\:0434\:0443\:043b\:044f, \:0447\:0442\
\:043e\:0431\:044b \:043d\:0430\:0439\:0442\:0438 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0432 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:043e\:043c \:043c\:0435\
\:0441\:0442\:0435. \:0410 \:0432 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0441\:0435\:0433\:0434\:0430 \:043b\:0435\:0433\:043a\:043e \
\:043d\:0430\:0439\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043a\:043e\
\:043d\:0441\:0442\:0430\:043d\:0442\:044b, \:043f\:0440\:043e\:0441\:0442\
\:043e \:0432\:0437\:0433\:043b\:044f\:043d\:0443\:0432 \:043d\:0430 \:0441\
\:043f\:0438\:0441\:043e\:043a \:043d\:0430\:0447\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0431\:0435\
\:0437 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\
\:0442\:0438 \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:0442\:044c \:0432\:0435\:0441\:044c \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:043d\:044b\:0439 \:043a\:043e\:0434 \:0438\:043b\:0438 \
\:0435\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:0443\:044e \:0447\:0430\:0441\:0442\:044c. "
}], "Text",
 CellID->10597],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:0441\:0440\
\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \
\:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:0431\:0443\:0434\:0435\:0442 \
\:0442\:043e, \:0447\:0442\:043e \:043d\:0430\:0445\:043e\:0434\:0438\:0442\
\:0441\:044f \:0433\:043b\:0443\:0431\:0436\:0435 \:0432\:0441\:0435\:0445 \
\:0432 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\
\:043e\:043c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:0438\:0438. \:041c\:043e\:0436\:043d\:043e \:043a\:043e\:043c\:0431\
\:0438\:043d\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043c\:0435\:0436\
\:0434\:0443 \:0441\:043e\:0431\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418 \:0437\:0434\:0435\:0441\:044c \:043e\:0431\:0449\:0435\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0433\:043b\:0430\:0441\:0438\
\:0442, \:0447\:0442\:043e \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0435\
\:0435\:0441\:044f \:0433\:043b\:0443\:0431\:0436\:0435 \:0432\:0441\:0435\
\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435\:043c \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439. "
}], "Text",
 CellID->14334],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0438 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0439 \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0441 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0435\:0439, \:043d\:0430\:0445\:043e\
\:0434\:044f\:0449\:0435\:0439\:0441\:044f \:043d\:0430 \:0441\:0430\:043c\
\:043e\:043c \:0433\:043b\:0443\:0431\:043e\:043a\:043e\:043c \:0443\:0440\
\:043e\:0432\:043d\:0435. "
}], "MathCaption",
 CellID->16647],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "8"}], "}"}], ",", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", "=", "9"}], "}"}], ",", 
     RowBox[{"t", "^", "2"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->22426],

Cell[BoxData["81"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->20043]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043a\:043e\:043c\:0431\:0438\:043d\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:043c\:0435\:0436\:0434\:0443 \:0441\
\:043e\:0431\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3244],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "8"}], "}"}], ",", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", "=", "9"}], "}"}], ",", 
     RowBox[{"t", "^", "2"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->13592],

Cell[BoxData["81"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->28761]
}, Open  ]],

Cell["\<\
\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043d\:0430\:0445\:043e\:0434\
\:044f\:0449\:0438\:0435\:0441\:044f \:043d\:0430 \:0431\:043e\:043b\:0435\
\:0435 \:0433\:043b\:0443\:0431\:043e\:043a\:0438\:0445 \:0443\:0440\:043e\
\:0432\:043d\:044f\:0445, \:043d\:0435 \:0437\:0430\:0441\:043b\:043e\:043d\
\:044f\:044e\:0442 \:0442\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435, \:0447\:0442\:043e \:043d\:0430\:0445\:043e\:0434\:044f\
\:0442\:0441\:044f \:043d\:0430 \:0432\:0435\:0440\:0445\:043d\:0438\:0445 \
\:0443\:0440\:043e\:0432\:043d\:044f\:0445, \:043f\:0440\:0438 \:043e\:0442\
\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0438 \:043a\:043e\:043d\:0444\
\:043b\:0438\:043a\:0442\:0430 \:0438\:043c\:0435\:043d.  \
\>", "MathCaption",
 CellID->17269],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "a"}], "}"}], ",", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"u", "=", "b"}], "}"}], ",", 
     RowBox[{"t", "+", "u"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->5175],

Cell[BoxData[
 RowBox[{"a", "+", "b"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->31139]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0437\:0430\:0434\:0430\:0447\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:0430", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["With"],"paclet:ref/With"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       StyleBox["x", "TI"], "=", 
       SubscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["0", "TR"]]}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0444\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0442\:0435\:043b\:043e", "TI"], "/.", 
   RowBox[{
    StyleBox["x", "TI"], "->", 
    SubscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["0", "TR"]]}]}]], "InlineFormula"],
 ". \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:044d\:0442\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0435\:0434\:0435\:0442 \:0441\:0435\:0431\:044f \:043e\:0441\:043e\
\:0431\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043a\:043e\
\:0433\:0434\:0430 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441\:0430\:043c\
\:043e \:043f\:043e \:0441\:0435\:0431\:0435 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0413\:043b\:0430\:0432\:043d\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\
\:0435\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\
\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \
\:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:0430 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0445 \:043a\:043e\:043d\:0441\:0442\:0430\
\:043d\:0442 \:0438\:0437 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:043c\:0435\:0436\:0434\:0443 \
\:0441\:043e\:0431\:043e\:0439, \:0442\:0430\:043a \:0438 \:0441 \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:043e\:0431\:044a\
\:0435\:043a\:0442\:0430\:043c\:0438. \:0411\:043e\:043b\:0435\:0435 \:043f\
\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e \:0442\:043e\:043c, \:043a\
\:0430\:043a \:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\
\:044f, \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041a\:0430\:043a \:0440\:0430\:0431\:043e\:0442\:0430\:044e\
\:0442 \:043c\:043e\:0434\:0443\:043b\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"HowModulesWorkRU.nb", None}],
 "\"."
}], "Text",
 CellID->24696],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0432\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\
\:0430, \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\
\:0430\:0449\:0435\:043d\:0438\:044f \:0435\:0435 \:043a\:043e\:043d\:0444\
\:043b\:0438\:043a\:0442\:0430 \:0441 \:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19481],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", 
     RowBox[{"2", "+", "y"}]}], "}"}], ",", 
   RowBox[{"Hold", "[", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"y", "=", "4"}], "}"}], ",", 
      RowBox[{"x", "+", "y"}]}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->14471],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"y$", "=", "4"}], "}"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", "y"}], ")"}], "+", "y$"}]}], "]"}], "]"}]], "Output",
 ImageSize->{217, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->30268]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->62973566],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Procedural Programming",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ProceduralProgramming"]], "TutorialMoreAbout",
 CellID->1095860162],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->688989791],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->371600981],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:043d\
\:0443\:0442\:0440\:0438 Dynamic \:0438\:043b\:0438 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluateExpressionsInsideDynamicOrManipulateRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->15833044]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Local Constants - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Local Constants", ButtonData -> "paclet:tutorial/LocalConstants", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 42.2863919}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "constants", "fixed variables", "local constants", "macros", "programs", 
      "replacements", "substitution", "With", "with compared with", 
      "Writeonce variables"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Defining local constants. Module allows you to set up local variables, \
to which you can assign values and then change them. Often, however, all you \
really need are local constants, to which you assign a value only once. The \
Mathematica With construct allows you to set up such local constants. This \
defines a global value for t. ", "synonyms" -> {"2.7.2"}, "title" -> 
    "Local Constants", "titlemodifier" -> "", "windowtitle" -> 
    "Local Constants", "type" -> "Tutorial", "uri" -> 
    "tutorial/LocalConstants"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.2"->{
  Cell[4945, 133, 174, 3, 47, "Title",
   CellTags->{"S2.7.2", "2.1"},
   CellID->19459]},
 "2.1"->{
  Cell[4945, 133, 174, 3, 47, "Title",
   CellTags->{"S2.7.2", "2.1"},
   CellID->19459]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.2", 40094, 1063},
 {"2.1", 40195, 1067}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 4312, 108, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4945, 133, 174, 3, 47, "Title",
 CellTags->{"S2.7.2", "2.1"},
 CellID->19459],
Cell[5122, 138, 1021, 32, 59, "DefinitionBox",
 CellID->20432],
Cell[6146, 172, 210, 3, 31, "Caption",
 CellID->20955],
Cell[6359, 177, 2241, 41, 92, "Text",
 CellID->22105],
Cell[8603, 220, 332, 8, 33, "MathCaption",
 CellID->20526],
Cell[CellGroupData[{
Cell[8960, 232, 88, 3, 28, "Input",
 CellID->5937],
Cell[9051, 237, 155, 5, 36, "Output",
 CellID->1366]
}, Open  ]],
Cell[9221, 245, 544, 10, 33, "MathCaption",
 CellID->3914],
Cell[9768, 257, 302, 11, 28, "Input",
 CellID->23155],
Cell[10073, 270, 369, 8, 33, "MathCaption",
 CellID->19290],
Cell[CellGroupData[{
Cell[10467, 282, 92, 3, 28, "Input",
 CellID->6446],
Cell[10562, 287, 260, 9, 36, "Output",
 CellID->18182]
}, Open  ]],
Cell[10837, 299, 394, 8, 33, "MathCaption",
 CellID->19635],
Cell[CellGroupData[{
Cell[11256, 311, 66, 2, 28, "Input",
 CellID->20093],
Cell[11325, 315, 155, 5, 36, "Output",
 CellID->3936]
}, Open  ]],
Cell[11495, 323, 1007, 23, 56, "Text",
 CellID->15846],
Cell[12505, 348, 862, 17, 49, "MathCaption",
 CellID->21238],
Cell[CellGroupData[{
Cell[13392, 369, 217, 8, 28, "Input",
 CellID->5456],
Cell[13612, 379, 157, 5, 36, "Output",
 CellID->24403]
}, Open  ]],
Cell[13784, 387, 2696, 58, 113, "Text",
 CellID->19714],
Cell[16483, 447, 236, 7, 33, "MathCaption",
 CellID->25599],
Cell[CellGroupData[{
Cell[16744, 458, 192, 7, 28, "Input",
 CellID->30041],
Cell[16939, 467, 154, 5, 36, "Output",
 CellID->6925]
}, Open  ]],
Cell[17108, 475, 786, 19, 35, "MathCaption",
 CellID->18074],
Cell[CellGroupData[{
Cell[17919, 498, 66, 2, 28, "Input",
 CellID->12324],
Cell[17988, 502, 155, 5, 36, "Output",
 CellID->10344]
}, Open  ]],
Cell[18158, 510, 357, 8, 33, "MathCaption",
 CellID->29863],
Cell[18518, 520, 97, 3, 28, "Input",
 CellID->13749],
Cell[18618, 525, 940, 20, 52, "Text",
 CellID->29276],
Cell[19561, 547, 3566, 63, 148, "Text",
 CellID->10597],
Cell[23130, 612, 2201, 40, 92, "Text",
 CellID->14334],
Cell[25334, 654, 950, 17, 49, "MathCaption",
 CellID->16647],
Cell[CellGroupData[{
Cell[26309, 675, 304, 11, 28, "Input",
 CellID->22426],
Cell[26616, 688, 156, 5, 36, "Output",
 CellID->20043]
}, Open  ]],
Cell[26787, 696, 509, 15, 35, "MathCaption",
 CellID->3244],
Cell[CellGroupData[{
Cell[27321, 715, 307, 11, 28, "Input",
 CellID->13592],
Cell[27631, 728, 157, 5, 36, "Output",
 CellID->28761]
}, Open  ]],
Cell[27803, 736, 867, 13, 45, "MathCaption",
 CellID->17269],
Cell[CellGroupData[{
Cell[28695, 753, 304, 11, 28, "Input",
 CellID->5175],
Cell[29002, 766, 178, 6, 36, "Output",
 CellID->31139]
}, Open  ]],
Cell[29195, 775, 3686, 84, 136, "Text",
 CellID->24696],
Cell[32884, 861, 872, 18, 51, "MathCaption",
 CellID->19481],
Cell[CellGroupData[{
Cell[33781, 883, 368, 13, 28, "Input",
 CellID->14471],
Cell[34152, 898, 373, 13, 36, "Output",
 CellID->30268]
}, Open  ]],
Cell[CellGroupData[{
Cell[34562, 916, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->62973566],
Cell[34908, 930, 31, 0, 14, "SectionHeaderSpacer"],
Cell[34942, 932, 164, 3, 18, "TutorialMoreAbout",
 CellID->1095860162],
Cell[35109, 937, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35177, 942, 450, 14, 31, "RelatedTutorialsSection",
 CellID->688989791],
Cell[35630, 958, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35664, 960, 442, 9, 18, "RelatedTutorials",
 CellID->371600981],
Cell[36109, 971, 478, 10, 18, "RelatedTutorials",
 CellID->15833044]
}, Open  ]]
}, Open  ]],
Cell[36614, 985, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
