(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    139414,       2830]
NotebookOptionsPosition[    132375,       2611]
NotebookOutlinePosition[    134361,       2655]
CellTagsIndexPosition[    134318,       2652]
WindowTitle->Locate and Use Files - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Naming and Finding Files\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NamingAndFindingFiles"], "\<\"Mathematica File \
Organization\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicaFileOrganization"], "\<\"Manipulating \
Files and Directories\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingFilesAndDirectories"], "\<\"Files, \
Streams, and External Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"$Path\"\>":>Documentation`HelpLookup[
       "paclet:ref/$Path"], "\<\"Directory\"\>":>Documentation`HelpLookup[
       "paclet:ref/Directory"], "\<\"SetDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SetDirectory"], "\<\"$RootDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/$RootDirectory"], "\<\"$HomeDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/$HomeDirectory"], "\<\"$InstallationDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/$InstallationDirectory"], "\<\"$BaseDirectory\"\>":>
       Documentation`HelpLookup["paclet:ref/$BaseDirectory"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Directories & Directory Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DirectoriesAndDirectoryOperations"], "\<\"File \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:guide/FileOperations"], "\<\"Operations on File Names\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/OperationsOnFileNames"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/LocateAndUseFiles\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/LocateAndUseFiles"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
LocateAndUseFiles.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/LocateAndUseFiles", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:0438\:0441\:043a \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\:0430\:0439\:043b\:043e\
\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0438\:043c\:043f\:043e\:0440\:0442, \:044d\:043a\:0441\:043f\:043e\:0440\
\:0442 \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0438 \:0441 \:0431\:043e\:043b\:044c\:0448\:0438\:043c \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:043f\
\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0445\
 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\
\:043e\:0432. \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:043e\:0432, \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\
\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043f\:043e\:0438\
\:0441\:043a \:0444\:0430\:0439\:043b\:043e\:0432 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \
\:043c\:0435\:043d\:044f\:0442\:044c \:044d\:0442\:0438 \:043d\:0430\:0441\
\:0442\:0440\:043e\:0439\:043a\:0438, \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:044f \:0434\:0440\:0443\:0433\:0438\:0435 \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:0438 \:0432 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043a \:0442\:0435\:043c, \:0447\:0442\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\
\:0440\:0438 \:043f\:043e\:0438\:0441\:043a\:0435 \:0444\:0430\:0439\:043b\
\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:0430 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\:0430\:0439\:043b\
\:044b \:0431\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \
\:043f\:043e\:043b\:043d\:043e\:0433\:043e \:043f\:0443\:0442\:0438 \:043a \
\:043d\:0438\:043c. \:041e\:0434\:043d\:0430\:043a\:043e, \:0434\:043b\:044f \
\:044d\:0442\:043e\:0433\:043e \:0444\:0430\:0439\:043b\:044b \:0434\:043e\
\:043b\:0436\:043d\:044b \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0442\
\:044c\:0441\:044f \:0432 \:043e\:0434\:043d\:043e\:043c \:0438\:0437 \:043a\
\:0430\:0442\:0430\:043b\:043e\:0433\:043e\:0432, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:044e\:0442\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438 \:043f\:043e\:0438\:0441\:043a\:0435 \:0444\:0430\:0439\
\:043b\:043e\:0432."
}], "HowToText",
 CellID->615112612],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:0430 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c (\:0431\:0435\:0437 \:0443\
\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\:0443\:0442\:0438) \:0444\
\:0430\:0439\:043b\:044b, \:043d\:0430\:0445\:043e\:0434\:044f\:0448\:0438\
\:0435\:0441\:044f \:0432 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430\
\:0445, \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d \:043a\:043e\:043c\:0430\:043d\:0434\:043e\
\:0439 ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData["$Path"], "Input", "ConversionLockdown",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Links\"\>", 
   ",", "\<\"C:\\\\Users\\\\myhomedir\\\\AppData\\\\Roaming\\\\Mathematica\\\\\
Kernel\"\>", 
   ",", "\<\"C:\\\\Users\\\\myhomedir\\\\AppData\\\\Roaming\\\\Mathematica\\\\\
Autoload\"\>", 
   ",", "\<\"C:\\\\Users\\\\myhomedir\\\\AppData\\\\Roaming\\\\Mathematica\\\\\
Applications\"\>", ",", "\<\"C:\\\\ProgramData\\\\Mathematica\\\\Kernel\"\>", 
   ",", "\<\"C:\\\\ProgramData\\\\Mathematica\\\\Autoload\"\>", 
   ",", "\<\"C:\\\\ProgramData\\\\Mathematica\\\\Applications\"\>", 
   ",", "\<\".\"\>", ",", "\<\"C:\\\\Users\\\\myhomedir\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\Packages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\LegacyPackages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Autoload\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\Autoload\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\Applications\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\ExtraPackages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Kernel\\\\Packages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\Documentation\\\\English\\\\System\"\>"}], 
  "}"}]], "Output",
 ImageSize->{568, 237},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->51360100]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:043d\
\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0444\:0430\:0439\:043b\:044b, \:043d\:0430\:0445\:043e\:0434\:044f\
\:0449\:0438\:0435\:0441\:044f \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\
\:043c \:0440\:0430\:0431\:043e\:0447\:0435\:043c \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:0435, \:0431\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\
\:043d\:0438\:044f \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:043f\:0443\
\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443."
}], "HowToText",
 CellID->1389965763],

Cell[TextData[{
 "\:0423\:0432\:0438\:0434\:0435\:0442\:044c \:0442\:0435\:043a\:0443\:0449\
\:0438\:0439 \:0440\:0430\:0431\:043e\:0447\:0438\:0439 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433 \:043c\:043e\:0436\:043d\:043e, \:0432\:044b\:043f\
\:043e\:043b\:043d\:0438\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Directory",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Directory"], "[", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1766810401],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Directory", "[", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData["\<\"E:\\\\MDir\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->256986704]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0441\:043c\:043e\:0442\
\:0440\:0435\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0444\:0430\
\:0439\:043b\:043e\:0432 \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \
\:0440\:0430\:0431\:043e\:0447\:0435\:043c \:043a\:0430\:0442\:0430\:043b\
\:043e\:0433\:0435, \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0432 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["FileNames",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/FileNames"], "[", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNames", "[", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[3]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"matrix.pdf\"\>", ",", "\<\"mfile2.xls\"\>", 
   ",", "\<\"mfile.xls\"\>", ",", "\<\"mynotebook.pdf\"\>", 
   ",", "\<\"test2.jpg\"\>", ",", "\<\"test2.png\"\>", 
   ",", "\<\"testContourPlot.3ds\"\>", ",", "\<\"test.jpg\"\>", 
   ",", "\<\"TestNotebook.nb\"\>", ",", "\<\"TestPDF01.pdf\"\>", 
   ",", "\<\"TestPDF02.pdf\"\>", ",", "\<\"TestPDF03.pdf\"\>", 
   ",", "\<\"TestPDF04.pdf\"\>", ",", "\<\"testPlot.jpg\"\>", 
   ",", "\<\"Test.txt\"\>"}], "}"}]], "Output",
 ImageSize->{511, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->495393506]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0444\:0430\:0439\:043b\
\:043e\:0432 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0442\:0438\:043f\
\:0430, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0438:\
\>", "HowToText",
 CellID->1003538325],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNames", "[", "\"\<*.jpg\>\"", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[4]:=",
 CellID->132064737],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"test2.jpg\"\>", ",", "\<\"test.jpg\"\>", 
   ",", "\<\"testPlot.jpg\"\>"}], "}"}]], "Output",
 ImageSize->{243, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->392144810]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043c\:0435\:0442\:043e\:0434\
\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\
\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0434\:043e\:0441\:0442\:0443\
\:043f\:0430 \:043a \:0444\:0430\:0439\:043b\:0430\:043c, \:0440\:0430\:0437\
\:043c\:0435\:0449\:0435\:043d\:043d\:044b\:043c \:0432 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0430\:0445 \:043d\:0435 \:0443\:043f\:043e\:043c\
\:044f\:043d\:0443\:0442\:044b\:0445 \:0432 ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 " \:0438\:043b\:0438 \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:043c\
\:0441\:044f \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:043c\
\:0438 \:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0440\:0430\:0431\
\:043e\:0447\:0435\:0433\:043e \:043a\:0430\:0442\:0430\:043b\:043e\:0433\
\:0430."
}], "HowToText",
 CellID->874926535],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\:043e\:0436\:043d\
\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043f\:043e\:043b\:043d\
\:044b\:0439 \:043f\:0443\:0442\:044c \:043a \:0444\:0430\:0439\:043b\:0443 \
\:0438\:043b\:0438 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0443, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435\
\:0441\:044c \:043a \:0440\:0430\:0437\:0434\:0435\:043b\:0443 \"",
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\:0443\:0442\
\:0438 \:043a \:0444\:0430\:0439\:043b\:0443",
  BaseStyle->"Hyperlink",
  ButtonData->{"InsertAFilePathRU.nb", None}],
 "\", \:0447\:0442\:043e\:0431\:044b \:0443\:0437\:043d\:0430\:0442\:044c \
\:043e \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0441\:043f\
\:043e\:0441\:043e\:0431\:0430\:0445, \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:043c\:044b\:0445 \:0432 \:0442\:0430\:043a\:0438\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445."
}], "HowToText",
 CellID->438886296],

Cell["\:0423\:043a\:0430\:0436\:0435\:043c \:043f\:043e\:043b\:043d\:044b\
\:0439 \:043f\:0443\:0442\:044c \:043a \:0444\:0430\:0439\:043b\:0443:", \
"HowToText",
 CellID->306069939],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<E:\\\\Misc\\\\noise.jpg\>\"", "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[1]:=",
 CellID->273668079],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJws1lN3WAujheHVJk3S2LbT2LZt2zYb204a27Zt27btpGm71/kuzsX8B+8Y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    "], {{0, 150}, {150, 0}}, {0, 255},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{150, 150},
  PlotRange->{{0, 150}, {0, 150}}]], "Output",
 ImageSize->{154, 150},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->794741425]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043b\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043a\
\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["SetDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SetDirectory"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0440\:0430\:0431\:043e\
\:0447\:0435\:0433\:043e \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430:"
}], "HowToText",
 CellID->933341909],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myDir1", "=", "\"\<E:\\\\Misc\>\""}]], "Input", "ConversionLockdown",
 CellLabel->"In[2]:=",
 CellID->1863225630],

Cell[BoxData["\<\"E:\\\\Misc\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->325921098]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "myDir1", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[3]:=",
 CellID->390535904],

Cell[BoxData["\<\"E:\\\\Misc\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->219429528]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0444\:0430\:0439\:043b\:044b, \:0440\:0430\
\:0437\:043c\:0435\:0449\:0435\:043d\:043d\:044b\:0435 \:0432 \:043e\:0434\
\:043d\:043e\:043c \:0438\:0437 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\
\:043e\:0432, \:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 " \:0438\:043b\:0438 \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \
\:0440\:0430\:0431\:043e\:0447\:0435\:043c \:043a\:0430\:0442\:0430\:043b\
\:043e\:0433\:0435, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044e \:043d\:0443\:0436\:043d\:043e \:0443\:043a\:0430\:0437\
\:0430\:0442\:044c \:043b\:0438\:0448\:044c \:0438\:043c\:044f \:0444\:0430\
\:0439\:043b\:0430."
}], "HowToText",
 CellID->1526022538],

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:0444\
\:0430\:0439\:043b ",
 Cell[BoxData["\<\"noise.jpg\"\>"], "InlineFormula"],
 " \:0438\:0437 \:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0440\:0430\
\:0431\:043e\:0447\:0435\:0433\:043e \:043a\:0430\:0442\:0430\:043b\:043e\
\:0433\:0430:"
}], "HowToText",
 CellID->625305031],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<noise.jpg\>\"", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[4]:=",
 CellID->531722367],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJws1lN3WAujheHVJk3S2LbT2LZt2zYb204a27Zt27btpGm71/kuzsX8B+8Y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    "], {{0, 150}, {150, 0}}, {0, 255},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{150, 150},
  PlotRange->{{0, 150}, {0, 150}}]], "Output",
 ImageSize->{154, 150},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->6749890]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ResetDirectory",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/ResetDirectory"], "[", "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:043e\:0437\:0432\:0440\:0430\:0442\:0430 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0442\:0435\:043a\:0443\:0449\:0435\
\:043c\:0443 \:0440\:0430\:0431\:043e\:0447\:0435\:043c\:0443 \:043a\:0430\
\:0442\:0430\:043b\:043e\:0433\:0443:"
}], "HowToText",
 CellID->1487205439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ResetDirectory", "[", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[5]:=",
 CellID->1864171246],

Cell[BoxData["\<\"E:\\\\MDir\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->258506981]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \:043c\
\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433 \:0432 \:0441\:043f\:0438\:0441\
\:043e\:043a, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:044b\:0439 ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->131917535],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["AppendTo",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AppendTo"]], "InlineFormula"],
 " \:043a ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:0432 \:043f\:043e\:043b\:043d\:044b\:0439 \
\:043f\:0443\:0442\:044c \:043a \:0434\:043e\:0431\:0430\:0432\:043b\:044f\
\:0435\:043c\:043e\:043c\:0443 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\
\:0443:"
}], "HowToText",
 CellID->463600045],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AppendTo", "[", 
  RowBox[{"$Path", ",", "\"\<E:\\\\Misc\>\""}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[6]:=",
 CellID->934887041],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Links\"\>", 
   ",", "\<\"C:\\\\Users\\\\myhomedir\\\\AppData\\\\Roaming\\\\Mathematica\\\\\
Kernel\"\>", 
   ",", "\<\"C:\\\\Users\\\\myhomedir\\\\AppData\\\\Roaming\\\\Mathematica\\\\\
Autoload\"\>", 
   ",", "\<\"C:\\\\Users\\\\myhomedir\\\\AppData\\\\Roaming\\\\Mathematica\\\\\
Applications\"\>", ",", "\<\"C:\\\\ProgramData\\\\Mathematica\\\\Kernel\"\>", 
   ",", "\<\"C:\\\\ProgramData\\\\Mathematica\\\\Autoload\"\>", 
   ",", "\<\"C:\\\\ProgramData\\\\Mathematica\\\\Applications\"\>", 
   ",", "\<\".\"\>", ",", "\<\"C:\\\\Users\\\\myhomedir\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\Packages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\LegacyPackages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Autoload\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\Autoload\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\Applications\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\AddOns\\\\ExtraPackages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Kernel\\\\Packages\"\>", 
   ",", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\Documentation\\\\English\\\\System\"\>", 
   ",", "\<\"E:\\\\Misc\"\>"}], "}"}]], "Output",
 ImageSize->{568, 254},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->223147722]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0438\
\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:0444\:0430\:0439\:043b ",
 Cell[BoxData["\<\"noise.jpg\"\>"], "InlineFormula"],
 ", \:043d\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\:044f \
\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:0440\:0430\:0431\:043e\:0447\
\:0438\:0439 \:043a\:0430\:0442\:0430\:043b\:043e\:0433:"
}], "HowToText",
 CellID->842512576],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<noise.jpg\>\"", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[7]:=",
 CellID->1152875678],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJws1lN3WAujheHVJk3S2LbT2LZt2zYb204a27Zt27btpGm71/kuzsX8B+8Y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    "], {{0, 150}, {150, 0}}, {0, 255},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{150, 150},
  PlotRange->{{0, 150}, {0, 150}}]], "Output",
 ImageSize->{154, 150},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->73748544]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Directory", "[", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[8]:=",
 CellID->92208535],

Cell[BoxData["\<\"E:\\\\MDir\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->573960890]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0438\:0437\:043c\:0435\:043d\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\
\:0441\:0442\:043e\:044f\:043d\:043d\:044b\:043c, \:0438 \:0441\:0431\:0440\
\:0430\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \
\:043f\:0435\:0440\:0435\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043b\:0438 \:0435\:0435 \:044f\:0434\:0440\:0430."
}], "HowToText",
 CellID->1749180161],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0442\:0430\:043a\:043e\:0435 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:044b\:043c\
\:0438, \:043d\:0443\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\
\:0442\:044c \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0443\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["AppendTo",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AppendTo"]], "InlineFormula"],
 " \:043a \:043e\:0434\:043d\:043e\:043c\:0443 \:0438\:0437 \
\:0434\:0432\:0443\:0445 \:0444\:0430\:0439\:043b\:043e\:0432 ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"init", ".", "m"}],
   BaseStyle->"Link",
   ButtonData->"paclet:ref/file/init.m"]], "InlineFormula"],
 ". \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:043e\:043b\:043d\:043e\:0433\:043e \:043f\:0443\:0442\:0438 \:043a \:0444\
\:0430\:0439\:043b\:0443 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:0438\:0441\:0442\:0435\
\:043c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445 ",
 Cell[BoxData[
  ButtonBox["$UserBaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$UserBaseDirectory"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["$BaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$BaseDirectory"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->655284999],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{
   "$UserBaseDirectory", ",", "\"\<Kernel\>\"", ",", "\"\<init.m\>\""}], 
   "}"}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[1]:=",
 CellID->1567322144],

Cell[BoxData["\<\"C:\\\\Users\\\\myhomedir\\\\AppData\\\\Roaming\\\\\
Mathematica\\\\Kernel\\\\init.m\"\>"], "Output",
 ImageSize->{425, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->766596410]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{"$BaseDirectory", ",", "\"\<Kernel\>\"", ",", "\"\<init.m\>\""}], 
   "}"}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[2]:=",
 CellID->278238920],

Cell[BoxData["\<\"C:\\\\ProgramData\\\\Mathematica\\\\Kernel\\\\init.m\"\>"], \
"Output",
 ImageSize->{285, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->448808210]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["$UserBaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$UserBaseDirectory"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["$BaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$BaseDirectory"]], "InlineFormula"],
 ", \:0434\:0440\:0443\:0433\:0438\:0435 \:0441\:0438\:0441\:0442\:0435\:043c\
\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0435 \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:0443\:0442\:0435\:0439 \:0444\:0430\:0439\:043b\:043e\:0432. \:041d\:0430\
\:0438\:0431\:043e\:043b\:0435\:0435 \:0448\:0438\:0440\:043e\:043a\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:043c\:0438\
 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:043c\:0438 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0434\:043b\:044f \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f\
 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:043e\:0432 \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f ",
 Cell[BoxData[
  ButtonBox["$RootDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$RootDirectory"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["$HomeDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$HomeDirectory"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["$InstallationDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$InstallationDirectory"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->820377477]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:0438\:043c\:0435\:043d \:0438 \:043f\:043e\:0438\:0441\:043a \
\:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"NamingAndFindingFilesRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " File Organization"}]],
   "paclet:tutorial/WolframSystemFileOrganization"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->61163727],

Cell[TextData[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:0441 \:0444\:0430\:0439\:043b\:0430\:043c\:0438 \:0438 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingFilesAndDirectoriesRU.nb", None}]], "Tutorials",
 CellID->193263844],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:0412\:0432\:043e\:0434 \:0438 \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:0435 \:043f\:043e\:043b\:043d\:044b\:0445 \:0438\:043c\:0435\:043d \
\:0444\:0430\:0439\:043b\:043e\:0432 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputAndConstructFileNamesInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputAndConstructFileNamesInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\:0443\
\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"InsertAFilePathRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->1648285],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->214957671],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["$Path"],"paclet:ref/$Path"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Directory"],"paclet:ref/Directory"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SetDirectory"],"paclet:ref/SetDirectory"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["$RootDirectory"],"paclet:ref/$RootDirectory"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["$HomeDirectory"],"paclet:ref/$HomeDirectory"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["$BaseDirectory"],"paclet:ref/$BaseDirectory"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2090291228]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Directories & Directory Operations"],
   "paclet:guide/DirectoriesAndDirectoryOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["File Operations"],"paclet:guide/FileOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->712919535],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on File Names"],"paclet:guide/OperationsOnFileNames"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1227358132],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->599448238]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Locate and Use Files - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 9.5514335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "finding files", "locating files", "using files", "directory operations",
       "working directory", "import and export directories", 
      "import directories", "export directories", "construct a file path", 
      "accessing external files", "working with files and directories"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica offers support for a large number of file formats for \
importing, exporting, or other operations. It has several standard locations \
where it looks for files. You can change these locations to place other \
directories in Mathematica 's default search path.", "synonyms" -> {}, 
    "title" -> "Locate and Use Files", "titlemodifier" -> "", "windowtitle" -> 
    "Locate and Use Files", "type" -> "HowTo", "uri" -> 
    "howto/LocateAndUseFiles"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 5364, 127, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6002, 152, 322, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6349, 164, 1981, 33, 90, "HowToAbstract",
 CellID->1045883471],
Cell[8333, 199, 1056, 19, 56, "HowToText",
 CellID->615112612],
Cell[9392, 220, 841, 18, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[10258, 242, 96, 2, 28, "Input",
 CellID->827466675],
Cell[10357, 246, 1736, 34, 258, "Output",
 CellID->51360100]
}, Open  ]],
Cell[12108, 283, 690, 12, 56, "HowToText",
 CellID->1389965763],
Cell[12801, 297, 512, 12, 40, "HowToText",
 CellID->1766810401],
Cell[CellGroupData[{
Cell[13338, 313, 122, 3, 28, "Input",
 CellID->411630083],
Cell[13463, 318, 175, 5, 36, "Output",
 CellID->256986704]
}, Open  ]],
Cell[13653, 326, 626, 14, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[14304, 344, 123, 3, 28, "Input",
 CellID->1398028897],
Cell[14430, 349, 642, 14, 71, "Output",
 CellID->495393506]
}, Open  ]],
Cell[15087, 366, 523, 9, 38, "HowToText",
 CellID->1003538325],
Cell[CellGroupData[{
Cell[15635, 379, 139, 3, 28, "Input",
 CellID->132064737],
Cell[15777, 384, 268, 8, 36, "Output",
 CellID->392144810]
}, Open  ]],
Cell[16060, 395, 1136, 20, 58, "HowToText",
 CellID->874926535],
Cell[17199, 417, 1194, 19, 74, "HowToText",
 CellID->438886296],
Cell[18396, 438, 182, 3, 38, "HowToText",
 CellID->306069939],
Cell[CellGroupData[{
Cell[18603, 445, 156, 4, 28, "Input",
 CellID->273668079],
Cell[18762, 451, 30954, 514, 171, "Output",
 CellID->794741425]
}, Open  ]],
Cell[49731, 968, 528, 11, 40, "HowToText",
 CellID->933341909],
Cell[CellGroupData[{
Cell[50284, 983, 137, 3, 28, "Input",
 CellID->1863225630],
Cell[50424, 988, 175, 5, 36, "Output",
 CellID->325921098]
}, Open  ]],
Cell[CellGroupData[{
Cell[50636, 998, 135, 3, 28, "Input",
 CellID->390535904],
Cell[50774, 1003, 175, 5, 36, "Output",
 CellID->219429528]
}, Open  ]],
Cell[50964, 1011, 1058, 19, 58, "HowToText",
 CellID->1526022538],
Cell[52025, 1032, 374, 8, 40, "HowToText",
 CellID->625305031],
Cell[CellGroupData[{
Cell[52424, 1044, 140, 3, 28, "Input",
 CellID->531722367],
Cell[52567, 1049, 30976, 515, 171, "Output",
 CellID->6749890]
}, Open  ]],
Cell[83558, 1567, 689, 14, 58, "HowToText",
 CellID->1487205439],
Cell[CellGroupData[{
Cell[84272, 1585, 128, 3, 28, "Input",
 CellID->1864171246],
Cell[84403, 1590, 175, 5, 36, "Output",
 CellID->258506981]
}, Open  ]],
Cell[84593, 1598, 493, 12, 40, "HowToText",
 CellID->131917535],
Cell[85089, 1612, 636, 17, 40, "HowToText",
 CellID->463600045],
Cell[CellGroupData[{
Cell[85750, 1633, 172, 5, 28, "Input",
 CellID->934887041],
Cell[85925, 1640, 1765, 34, 258, "Output",
 CellID->223147722]
}, Open  ]],
Cell[87705, 1677, 482, 9, 40, "HowToText",
 CellID->842512576],
Cell[CellGroupData[{
Cell[88212, 1690, 141, 3, 28, "Input",
 CellID->1152875678],
Cell[88356, 1695, 30977, 515, 171, "Output",
 CellID->73748544]
}, Open  ]],
Cell[CellGroupData[{
Cell[119370, 2215, 121, 3, 28, "Input",
 CellID->92208535],
Cell[119494, 2220, 175, 5, 36, "Output",
 CellID->573960890]
}, Open  ]],
Cell[119684, 2228, 767, 16, 58, "HowToText",
 CellID->1749180161],
Cell[120454, 2246, 1896, 43, 100, "HowToText",
 CellID->655284999],
Cell[CellGroupData[{
Cell[122375, 2293, 239, 7, 28, "Input",
 CellID->1567322144],
Cell[122617, 2302, 249, 6, 36, "Output",
 CellID->766596410]
}, Open  ]],
Cell[CellGroupData[{
Cell[122903, 2313, 230, 6, 28, "Input",
 CellID->278238920],
Cell[123136, 2321, 220, 6, 36, "Output",
 CellID->448808210]
}, Open  ]],
Cell[123371, 2330, 1918, 45, 98, "HowToText",
 CellID->820377477]
}, Open  ]],
Cell[CellGroupData[{
Cell[125326, 2380, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[125691, 2395, 31, 0, 14, "SectionHeaderSpacer"],
Cell[125725, 2397, 302, 5, 18, "Tutorials",
 CellID->679611536],
Cell[126030, 2404, 253, 7, 19, "Tutorials",
 CellID->61163727],
Cell[126286, 2413, 318, 5, 18, "Tutorials",
 CellID->193263844],
Cell[126607, 2420, 331, 6, 18, "Tutorials",
 CellID->58033046],
Cell[126941, 2428, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127009, 2433, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[127484, 2449, 31, 0, 14, "SectionHeaderSpacer"],
Cell[127518, 2451, 623, 14, 18, "RelatedLinks",
 CellID->405226890],
Cell[128144, 2467, 350, 7, 18, "RelatedLinks",
 CellID->1648285],
Cell[128497, 2476, 333, 7, 18, "RelatedLinks",
 CellID->214957671],
Cell[128833, 2485, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128901, 2490, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[129233, 2504, 1977, 55, 74, "SeeAlso",
 CellID->2090291228]
}, Open  ]],
Cell[CellGroupData[{
Cell[131247, 2564, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[131585, 2578, 31, 0, 14, "SectionHeaderSpacer"],
Cell[131619, 2580, 203, 6, 19, "MoreAbout",
 CellID->1665078683],
Cell[131825, 2588, 157, 4, 19, "MoreAbout",
 CellID->712919535],
Cell[131985, 2594, 177, 5, 19, "MoreAbout",
 CellID->1227358132],
Cell[132165, 2601, 156, 4, 19, "MoreAbout",
 CellID->599448238]
}, Open  ]]
}, Open  ]],
Cell[132348, 2609, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
