(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    135840,       3867]
NotebookOptionsPosition[    118546,       3272]
NotebookOutlinePosition[    122875,       3373]
CellTagsIndexPosition[    122778,       3367]
WindowTitle->Loops and Control Structures - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Break\"\>":>Documentation`HelpLookup[
       "paclet:ref/Break"], "\<\"Catch\"\>":>Documentation`HelpLookup[
       "paclet:ref/Catch"], "\<\"Continue\"\>":>Documentation`HelpLookup[
       "paclet:ref/Continue"], "\<\"Do\"\>":>Documentation`HelpLookup[
       "paclet:ref/Do"], "\<\"FixedPoint\"\>":>Documentation`HelpLookup[
       "paclet:ref/FixedPoint"], "\<\"For\"\>":>Documentation`HelpLookup[
       "paclet:ref/For"], "\<\"Goto\"\>":>Documentation`HelpLookup[
       "paclet:ref/Goto"], "\<\"Label\"\>":>Documentation`HelpLookup[
       "paclet:ref/Label"], "\<\"Nest\"\>":>Documentation`HelpLookup[
       "paclet:ref/Nest"], "\<\"NestWhile\"\>":>Documentation`HelpLookup[
       "paclet:ref/NestWhile"], "\<\"Return\"\>":>Documentation`HelpLookup[
       "paclet:ref/Return"], "\<\"Throw\"\>":>Documentation`HelpLookup[
       "paclet:ref/Throw"], "\<\"True\"\>":>Documentation`HelpLookup[
       "paclet:ref/True"], "\<\"While\"\>":>Documentation`HelpLookup[
       "paclet:ref/While"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/LoopsAndControlStructures\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/LoopsAndControlStructures"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
LoopsAndControlStructures.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/LoopsAndControlStructures", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0426\:0438\:043a\:043b\:044b \:0438 \:0443\:043f\:0440\:0430\:0432\
\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:044b", "Title",
 CellTags->{"S2.6.10", "10.1"},
 CellID->11091],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \:0412 \:043f\:0440\
\:043e\:0441\:0442\:044b\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0430\:0445, \:043f\:043e\:0434\:043b\:0435\:0436\:0430\:0449\:0438\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0435\
\:043d\:044b \:0442\:043e\:0447\:043a\:043e\:0439 \:0441 \:0437\:0430\:043f\
\:044f\:0442\:043e\:0439, \:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0442\:044c\:0441\:044f \:043e\:0434\:043d\:043e \:0437\:0430 \:0434\:0440\
\:0443\:0433\:0438\:043c. \:041e\:0434\:043d\:0430\:043a\:043e, \:0434\:043e\
\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\:043e, \:0432\
\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:043f\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0440\:0430\:0437, \:0434\:0432\:0438\:0433\:0430\:044f\:0441\
\:044c \:043f\:043e \:0441\:0432\:043e\:0435\:0433\:043e \:0440\:043e\:0434\
\:0430 \"\:0441\:043f\:0438\:0440\:0430\:043b\:0438\". "
}], "Text",
 CellID->11874],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Do",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Do"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["max", "TI"]]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     ", \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0435\:0433\:043e\
\:0441\:044f \:043e\:0442 ",
     Cell[BoxData["1"], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]], "InlineFormula"],
     " \:0441 \:0448\:0430\:0433\:043e\:043c ",
     Cell[BoxData["1"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Do",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Do"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["min", "TI"]], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["max", "TI"]], ",", 
        StyleBox["di", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     ", \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0435\:0433\:043e\
\:0441\:044f \:043e\:0442 ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["min", "TI"]], "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]], "InlineFormula"],
     " \:0441 \:0448\:0430\:0433\:043e\:043c ",
     Cell[BoxData[
      StyleBox["di", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Do",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Do"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]}], "}"}]}], 
     "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     ", \:0447\:044c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0431\:0435\:0440\:0443\:0442\:0441\:044f \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Do",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Do"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       StyleBox["n", "TI"], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18563],

Cell["\:041f\:0440\:043e\:0441\:0442\:044b\:0435 \:0446\:0438\:043a\:043b\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438. ", "Caption",
 CellID->9125],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Print"],"paclet:ref/Print"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"i", "^", "2"}], "]"}]], "InlineFormula"],
 ", \:043f\:0440\:0438 ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0435\:043c\:0441\:044f \
\:043e\:0442 ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData["4"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7007],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"i", "^", "2"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->18370],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->15121],

Cell[BoxData["4"], "Print",
 CellID->7727],

Cell[BoxData["9"], "Print",
 CellID->2658],

Cell[BoxData["16"], "Print",
 CellID->24336]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442\:0441\:044f \:0446\:0438\:043a\:043b\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:043f\:0440\:0438 ",
 Cell[BoxData["k"], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0435\:043c\:0441\:044f \
\:043e\:0442 ",
 Cell[BoxData["2"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData["6"], "InlineFormula"],
 " \:0441 \:0448\:0430\:0433\:043e\:043c ",
 Cell[BoxData["2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18275],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", "x"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"k", " ", "t"}]}], ")"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "2", ",", "6", ",", "2"}], "}"}]}], "]"}], ";", 
  "t"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1221],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   FractionBox["6", 
    RowBox[{"1", "+", 
     FractionBox["4", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "x"}]}]]}]]}]]], "Output",
 ImageSize->{68, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->11576]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0435 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:0435\:0442\:043e\:0434\:044b \:0440\:0435\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438 \:0446\:0438\:043a\:043b\:0430 \:0432 \:0442\:043e\
\:0447\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\:0432\:0442\:043e\:0440\
\:044f\:044e\:0442 \:0442\:0435, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0432 \:0442\:0430\:043a\
\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 \:043a\:0430\
\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0438 \:0432 \:044d\:0442\:0438\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:0445, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0446\:0438\
\:043a\:043b\:043e\:0432, \:043f\:0443\:0442\:0435\:043c \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0438\
\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0445 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->1799],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442\:0441\:044f \:0438\:0442\:0435\:0440\:0430\:0446\:0438\:044f \
\:043f\:043e ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 \
",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData["4"], "InlineFormula"],
 ", \:0438 \:0432\:0434\:043e\:0431\:0430\:0432\:043e\:043a, \:0434\:043b\
\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData["i"], "InlineFormula"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0438\
\:0442\:0435\:0440\:0430\:0446\:0438\:044f \:043f\:043e ",
 Cell[BoxData["j"], "InlineFormula"],
 " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 \
",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData[
  RowBox[{"i", "-", "1"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24919],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"{", 
     RowBox[{"i", ",", "j"}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"i", "-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->14241],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "1"}], "}"}]], "Print",
 CellID->28611],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1"}], "}"}]], "Print",
 CellID->5712],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "2"}], "}"}]], "Print",
 CellID->30209],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "1"}], "}"}]], "Print",
 CellID->23635],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "2"}], "}"}]], "Print",
 CellID->23263],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "3"}], "}"}]], "Print",
 CellID->17830]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0440\:043e\:044e, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f \:043f\:043e\:0432\:0442\:043e\:0440\:0438\:0442\
\:044c \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:0443\:044e \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:044e \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437, \:043d\:0435 \:0438\:0437\
\:043c\:0435\:043d\:044f\:044f \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\:0442\:0435\:0440\
\:0438\:0440\:0443\:0435\:043c\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439. \:0422\:0430\:043a\:043e\:0439 \:0441\:043f\
\:043e\:0441\:043e\:0431 \:043f\:043e\:0432\:0442\:043e\:0440\:0435\:043d\
\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0440\:0430\:0432\:043d\:043e\:0439 \
\:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:043a\:0430\:043a \:0434\:043b\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:0438\:0442\:0435\:0440\:0430\
\:0442\:0438\:0432\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439."
}], "Text",
 CellID->8514],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  RowBox[{"t", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", "t"}], ")"}]}]}]], "InlineFormula"],
 " \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:0442\:0441\:044f \:0442\
\:0440\:0438 \:0440\:0430\:0437\:0430. "
}], "MathCaption",
 CellID->3336],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", "x"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "t"}], ")"}]}]}], ",", 
    RowBox[{"{", "3", "}"}]}], "]"}], ";", "t"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->5783],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   FractionBox["1", 
    RowBox[{"1", "+", 
     FractionBox["1", 
      RowBox[{"1", "+", "x"}]]}]]}]]], "Output",
 ImageSize->{61, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->31032]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043c\:0435\:0441\:0442\:0438\
\:0442\:044c \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0443. "
}], "MathCaption",
 CellID->24988],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", "67"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Print", "[", "t", "]"}], ";", 
     RowBox[{"t", "=", 
      RowBox[{"Floor", "[", 
       RowBox[{"t", "/", "2"}], "]"}]}]}], ",", 
    RowBox[{"{", "3", "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->3339],

Cell[CellGroupData[{

Cell[BoxData["67"], "Print",
 CellID->23705],

Cell[BoxData["33"], "Print",
 CellID->14670],

Cell[BoxData["16"], "Print",
 CellID->15940]
}, Open  ]]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Nest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Nest"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", 
       "TI"]], "InlineFormula"],
     " ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FixedPoint",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FixedPoint"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:043c\:0443 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", 
       "TI"]], "InlineFormula"],
     " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0435 \
\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \:0438\:0437\:043c\
\:0435\:043d\:044f\:0442\:044c\:0441\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NestWhile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NestWhile"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}], Cell[TextData[{
     "\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:043c\:0443 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", 
       "TI"]], "InlineFormula"],
     " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:0418\:0441\:0442\:0438\:043d\:0430)"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->9868],

Cell["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435\
 (\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\
\:044f) \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439. ", "Caption",
 CellID->28391],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0442\:044c \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438, \:043c\:043d\:043e\:0433\
\:043e\:043a\:0440\:0430\:0442\:043d\:043e \:0432\:044b\:0447\:0438\:0441\
\:043b\:044f\:044f \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\:0438 \:0440\
\:0430\:0437\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f\:0445 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\
\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445. \:0412\
\:043f\:0440\:043e\:0447\:0435\:043c, \:0434\:043e\:0432\:043e\:043b\:044c\
\:043d\:043e \:0447\:0430\:0441\:0442\:043e, \:0432\:044b \:0441\:043c\:043e\
\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\
\:044c \:0431\:043e\:043b\:0435\:0435 \:044d\:043b\:0435\:0433\:0430\:043d\
\:0442\:043d\:044b\:0435 \:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\
\:0432\:043d\:044b\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:044b \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f, \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:043c\
\:044b\:043c\:0438 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\
\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"ApplyingFunctionsRepeatedlyRU.nb", None}],
 "\". \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["x", "TI"], ",", 
    StyleBox["n", "TI"]}], "]"}]], "InlineFormula"],
 ", \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044e."
}], "Text",
 CellID->7728],

Cell[TextData[{
 "\:042d\:0442\:043e \:0434\:0430\:0435\:0442 \:0442\:0440\:043e\:0435\:043a\
\:0440\:0430\:0442\:043d\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4985],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{"f", ",", "x", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->5537],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"f", "[", 
   RowBox[{"f", "[", "x", "]"}], "]"}], "]"}]], "Output",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->26320]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0443\:0442\:0435\:043c \:043c\:043d\:043e\:0433\:043e\:043a\:0440\
\:0430\:0442\:043d\:043e\:0433\:043e \"\:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:043e\:0433\:043e\" \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\
\:0447\:0438\:0442\:044c \:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \:0441\
\:0430\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442, \:0447\:0442\:043e \:0438 \:0432 \:043f\:0440\:0438\:0432\:0435\:0434\
\:0435\:043d\:043d\:043e\:043c \:0432\:044b\:0448\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->13124],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{"Function", "[", 
    RowBox[{"t", ",", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "t"}], ")"}]}]}], "]"}], ",", "x", ",", "3"}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->30997],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   FractionBox["1", 
    RowBox[{"1", "+", 
     FractionBox["1", 
      RowBox[{"1", "+", "x"}]]}]]}]]], "Output",
 ImageSize->{61, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->9354]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:0440\:0430\:0437. \:041d\:043e \:0438\:043d\:043e\:0433\
\:0434\:0430, \:0432\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\:0431\
\:0438\:0442\:0441\:044f \:043f\:0440\:043e\:0441\:0442\:043e \:043f\:0440\
\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e \
\:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \
\:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0435 \:0432\:0430\
\:043c\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \
\:043d\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:044e\:0442 \:0438\
\:0437\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f. \:0414\:043e\:0431\
\:0438\:0442\:044c\:0441\:044f \:044d\:0442\:043e\:0433\:043e \:043c\:043e\
\:0436\:043d\:043e \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["FixedPoint"],"paclet:ref/FixedPoint"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["x", "TI"]}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->28703],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["FixedPoint"],"paclet:ref/FixedPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\
\:043a\:0430 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0435 \:043f\
\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0442\:044c\:0441\:044f. "
}], "MathCaption",
 CellID->5494],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FixedPoint", "[", 
  RowBox[{
   RowBox[{"Function", "[", 
    RowBox[{"t", ",", 
     RowBox[{
      RowBox[{"Print", "[", "t", "]"}], ";", 
      RowBox[{"Floor", "[", 
       RowBox[{"t", "/", "2"}], "]"}]}]}], "]"}], ",", "67"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->30562],

Cell[CellGroupData[{

Cell[BoxData["67"], "Print",
 CellID->23865],

Cell[BoxData["33"], "Print",
 CellID->17554],

Cell[BoxData["16"], "Print",
 CellID->20700],

Cell[BoxData["8"], "Print",
 CellID->32302],

Cell[BoxData["4"], "Print",
 CellID->29714],

Cell[BoxData["2"], "Print",
 CellID->31629],

Cell[BoxData["1"], "Print",
 CellID->16794],

Cell[BoxData["0"], "Print",
 CellID->21026]
}, Open  ]],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->20463]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["FixedPoint"],"paclet:ref/FixedPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:043c\:0438\:0442\:0430\:0446\:0438\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\
\:043e \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438\:043b\:0438 \:0442\:0430\:043a\:0438\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], "//.", 
   StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}]], 
  "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["FixedPoint"],"paclet:ref/FixedPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:043e\:043a\:0430 \
\:0434\:0432\:0430 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\
\:0445 \:043f\:043e\:0434\:0440\:044f\:0434 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:043d\:0435 \:0431\:0443\:0434\:0443\:0442 \
\:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:043c\:0438. ",
 Cell[BoxData[
  TemplateBox[{Cell["NestWhile"],"paclet:ref/NestWhile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\
\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0434\
\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:0430\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:043d\:0435 \:043f\:0435\:0440\:0435\
\:0441\:0442\:0430\:043d\:0435\:0442 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->528],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Catch",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Catch"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:043d\:0435 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       "]"}]], "InlineFormula"],
     ", \:0437\:0430\:0442\:0435\:043c \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Catch",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Catch"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:043d\:0435 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442  ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        ",", 
        StyleBox["\:0442\:0435\:0433", "TI"]}], "]"}]], "InlineFormula"],
     ", \:0447\:044c\:044f ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     " \:0441\:043e\:0432\:043f\:0430\:0434\:0430\:0435\:0442 \:0441 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0433\:043e\:043c", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Catch",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Catch"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      StyleBox["f", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       RowBox[{
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        ",", 
        StyleBox["\:0442\:0435\:0433", "TI"]}], "]"}]], "InlineFormula"],
     " \:0432\:043c\:0435\:0441\:0442\:043e ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->31748],

Cell["\:041d\:0435\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438. ", "Caption",
 CellID->25679],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\
\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043e\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
, \:0430 \:0442\:0435\:043a\:0443\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043e\:0445\:0432\:0430\:0442\:044b\:0432\
\:0430\:044e\:0449\:0435\:0433\:043e \:0435\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21351],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Print", "[", "i", "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"i", ">", "3"}], ",", 
       RowBox[{"Throw", "[", "i", "]"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "10"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->20199],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->3],

Cell[BoxData["2"], "Print",
 CellID->18442],

Cell[BoxData["3"], "Print",
 CellID->19280],

Cell[BoxData["4"], "Print",
 CellID->10016]
}, Open  ]],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->15290]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \
\:0433\:0438\:0431\:043a\:0438\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:043e\:043c \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0441\:043d\:043e\:0432\:043d\:0430\:044f \:0438\:0434\:0435\:044f \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:0432\:0441\:044f\:043a\:0438\:0439 \
\:0440\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 \:0432\:0441\:0442\:0440\
\:0435\:0447\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0449\:0435\:0435\:0441\
\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043e\
\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f, \:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043a \:0431\
\:043b\:0438\:0436\:0430\:0439\:0448\:0435\:043c\:0443 \:043f\:043e\:0434\
\:0445\:043e\:0434\:044f\:0449\:0435\:043c\:0443 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044e \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\
\:044e\:0449\:0435\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->15098],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Scan"],"paclet:ref/Scan"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Print"],"paclet:ref/Print"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430, \:0430 \:0432 \
\:043a\:043e\:043d\:0446\:0435 \:043f\:0440\:043e\:0441\:0442\:043e \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->9858],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Scan", "[", 
  RowBox[{"Print", ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "6", ",", "5", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1730],

Cell[CellGroupData[{

Cell[BoxData["7"], "Print",
 CellID->8553],

Cell[BoxData["6"], "Print",
 CellID->29551],

Cell[BoxData["5"], "Print",
 CellID->23262],

Cell[BoxData["4"], "Print",
 CellID->444]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Scan"],"paclet:ref/Scan"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f, \
\:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:0441\:0442\
\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:044e\:0449\:0435\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0432\:043e\
\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21649],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"Scan", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Print", "[", "#", "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"#", "<", "6"}], ",", 
         RowBox[{"Throw", "[", "#", "]"}]}], "]"}]}], ")"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "6", ",", "5", ",", "4"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->10485],

Cell[CellGroupData[{

Cell[BoxData["7"], "Print",
 CellID->7055],

Cell[BoxData["6"], "Print",
 CellID->12572],

Cell[BoxData["5"], "Print",
 CellID->12889]
}, Open  ]],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->2858]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0439 \:0436\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\
\:0441\:044f \:0438 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0435\:0440\:043d\:0443\:043b\:0430 \:0431\:044b \:0432\:0435\:0441\
\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432, \:0435\:0441\:043b\:0438 \:0431\:044b \
\:0435\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:043d\:0435 \:0431\:044b\:043b\:043e \:043e\:0441\:0442\:0430\:043d\:043e\
\:0432\:043b\:0435\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->17552],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Print", "[", "#", "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"#", "<", "6"}], ",", 
         RowBox[{"Throw", "[", "#", "]"}]}], "]"}]}], ")"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "6", ",", "5", ",", "4"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->129],

Cell[CellGroupData[{

Cell[BoxData["7"], "Print",
 CellID->14640],

Cell[BoxData["6"], "Print",
 CellID->6860],

Cell[BoxData["5"], "Print",
 CellID->8046]
}, Open  ]],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->28627]
}, Open  ]],

Cell[TextData[{
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:043f\:0435\:0440\:0435\
\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0430\:043b\:0433\:043e\
\:0440\:0438\:0442\:043c\:0430 \:0440\:0430\:0431\:043e\:0442\:044b \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e\
 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f, \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:0443\
\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:0442, \:043a \:043f\
\:0440\:0438\:043c\:0435\:0440\:0443, \:043f\:0440\:043e\:0434\:043e\:043b\
\:0436\:0435\:043d\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0442\:0430\:043a\:0438\:0445 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0442\:043e\:043b\:044c\:043a\
\:043e \:0434\:043e \:043c\:043e\:043c\:0435\:043d\:0442\:0430 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:043e\:0433\:043e \:0443\:0441\:043b\:043e\:0432\:0438\
\:044f. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\
\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \
\:043e\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:043f\:043e\:043b\
\:0443\:0447\:0430\:0435\:043c\:043e\:0433\:043e \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\
\:0435\:0441\:044c\:043c\:0430 \:043e\:0442\:043b\:0438\:0447\:0430\:0442\
\:044c\:0441\:044f \:043e\:0442 \:0442\:043e\:0439, \:0447\:0442\:043e \:0431\
\:044b\:043b\:0430 \:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:0430, \:0434\:043e\:0439\:0434\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:0434\:043e \:043a\:043e\:043d\:0446\:0430."
}], "Text",
 CellID->5044],

Cell["\<\
\:0412\:043e\:0442 \:0441\:043f\:0438\:0441\:043e\:043a, \:0441\:043e\:0437\
\:0434\:0430\:043d\:043d\:044b\:0439 \:043f\:0443\:0442\:0435\:043c \:043c\
\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0433\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. \
\>", "MathCaption",
 CellID->6422],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"#", "+", "1"}], ")"}]}], "&"}], ",", 
   RowBox[{"-", "2.5"}], ",", "6"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->25936],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.5`"}], ",", 
   RowBox[{"-", "0.6666666666666666`"}], ",", "2.9999999999999996`", ",", 
   "0.25`", ",", "0.8`", ",", "0.5555555555555556`", ",", 
   "0.6428571428571428`"}], "}"}]], "Output",
 ImageSize->{352, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->7473]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0434\:0435\:0441\:044c \:043d\:0435 \:0432\:0441\:0442\:0440\:0435\
\:0447\:0430\:0435\:0442\:0441\:044f, \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:0432 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \
\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:0442 \:043f\:0440\:0435\
\:0434\:044b\:0434\:0443\:0449\:0438\:0439. "
}], "MathCaption",
 CellID->19154],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"#", "+", "1"}], ")"}]}], "&"}], ",", 
    RowBox[{"-", "2.5"}], ",", "6"}], "]"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->333],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.5`"}], ",", 
   RowBox[{"-", "0.6666666666666666`"}], ",", "2.9999999999999996`", ",", 
   "0.25`", ",", "0.8`", ",", "0.5555555555555556`", ",", 
   "0.6428571428571428`"}], "}"}]], "Output",
 ImageSize->{352, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->8756]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["NestList"],"paclet:ref/NestList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \:0438 \
\:043e\:0434\:043d\:043e-\:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e, \:0437\:0430\:0434\
\:0430\:043d\:043d\:043e\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435."
}], "MathCaption",
 CellID->11051],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"#", ">", "1"}], ",", 
       RowBox[{"Throw", "[", "#", "]"}], ",", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"#", "+", "1"}], ")"}]}]}], "]"}], "&"}], ",", 
    RowBox[{"-", "2.5"}], ",", "6"}], "]"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->25391],

Cell[BoxData["2.9999999999999996`"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->16534]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0442 \:043f\:043e\:043b\
\:043d\:043e\:0441\:0442\:044c\:044e \:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c: \:043d\
\:0435 \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f, \:0433\:0434\:0435 \:0438 \:043a\:0430\:043a \:0433\:0435\:043d\
\:0435\:0440\:0438\:0440\:0443\:0435\:0442\:0441\:044f",
 Cell[BoxData[
  RowBox[{" ", 
   TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " - \:043e\:043d\:0430 \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0438 \:0434\:0430\
\:0435\:0442 \:0445\:043e\:0434 \:043e\:0445\:0432\:0430\:0442\:044b\:0432\
\:0430\:044e\:0449\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->23931],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\
\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438 \:0432\:044b\:043d\:0443\:0436\:0434\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \:0442\:043e\
\:043b\:044c\:043a\:043e ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0431\:0435\:0437 \:0435\:0434\:0438\:043d\:043e\:0433\:043e \
\:0443\:043f\:043e\:043c\:0438\:043d\:0430\:043d\:0438\:044f \:043e\:0431 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22322],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"f", "[", 
   RowBox[{"Throw", "[", "a", "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->27079],

Cell[BoxData["a"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->8202]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\
\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0435\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043f\:0440\:0435\:0432\
\:044b\:0448\:0430\:0435\:0442 10. "
}], "MathCaption",
 CellID->11176],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"x", ">", "10"}], ",", 
    RowBox[{"Throw", "[", "overflow", "]"}], ",", 
    RowBox[{"x", "!"}]}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->21580],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0434\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0435\:043b\:043e \:043d\:0435 \:0434\:043e\:0445\:043e\:0434\:0438\
\:0442. "
}], "MathCaption",
 CellID->13269],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"g", "[", "4", "]"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->5388],

Cell[BoxData["24"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->3429]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:0442\:0441\:044f \
\:0432 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0441\:0432\:043e\
\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430 \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\
\:044e\:0449\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15885],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"g", "[", "40", "]"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->22002],

Cell[BoxData["overflow"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->27610]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:0445, \:0437\:0430\:0447\:0430\
\:0441\:0442\:0443\:044e \:0431\:044b\:0432\:0430\:0435\:0442 \:0434\:043e\
\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], "]"}]],
   "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0432 \:0438\:0445 \:043f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0435\
\:043c \:0432\:0438\:0434\:0435. \:041d\:043e \:0435\:0441\:043b\:0438 \:0432\
\:044b \:043f\:0438\:0448\:0435\:0442\:0435 \:0431\:043e\:043b\:044c\:0448\
\:0438\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0442 \:043c\:043d\:043e\:0433\:043e \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0445 \:0447\:0430\:0441\:0442\:0435\:0439, \:0433\:043e\
\:0440\:0430\:0437\:0434\:043e \:043b\:0443\:0447\:0448\:0435, \:043a\:0430\
\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], ",", 
    StyleBox["\:0442\:0435\:0433", "TI"]}], "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 ". \:0421\:043e\:0445\:0440\:0430\:043d\:044f\:044f \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:0433", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
 "  \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0434\:043b\
\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0447\
\:0430\:0441\:0442\:0438 \:0432\:0430\:0448\:0435\:0439 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:044b, \:0432\:044b \:0441\:043c\:043e\:0436\
\:0435\:0442\:0435 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442\
\:044c \:0440\:0430\:0431\:043e\:0442\:0443 \:0432\:0430\:0448\:0438\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:043f\:0440\:0435\:0434\:0435\
\:043b\:0430\:0445 \:044d\:0442\:043e\:0439 \:0447\:0430\:0441\:0442\:0438."
}], "Text",
 CellID->16327],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"Catch", "[", 
     RowBox[{
      RowBox[{"Throw", "[", 
       RowBox[{"x", ",", "a"}], "]"}], ",", "a"}], "]"}], "]"}], ",", "b"}], 
  "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->5760],

Cell[BoxData[
 RowBox[{"f", "[", "x", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->99]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0437\:0434\:0435\:0441\:044c, ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432\:043d\:0435\:0448\:043d\:0438\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25042],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"Catch", "[", 
     RowBox[{
      RowBox[{"Throw", "[", 
       RowBox[{"x", ",", "b"}], "]"}], ",", "a"}], "]"}], "]"}], ",", "b"}], 
  "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->3055],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->24393]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0430\
\:043c\:0438 \:043f\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0438 \:0442\:0435\:0433\:043e\:0432, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:043f\:043e\
\:0434\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0442\:044c\:0441\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c\:0438\
 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->31065],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{
   RowBox[{"Throw", "[", 
    RowBox[{"x", ",", "a"}], "]"}], ",", 
   RowBox[{"a", "|", "b"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->4928],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->24572]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:0442\:0435\
\:0433\:0438 \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438.", "MathCaption",
 CellID->29284],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "a", "}"}], ",", 
   RowBox[{"Catch", "[", 
    RowBox[{
     RowBox[{"Throw", "[", 
      RowBox[{"x", ",", "a"}], "]"}], ",", "a"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->14726],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]= ",
 CellID->28798]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\:0430\:0442\
\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\:0442\
\:043e \:043d\:0435\:0442 \:043d\:0438\:043a\:0430\:043a\:043e\:0439 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438, \
\:0447\:0442\:043e\:0431\:044b \:0442\:0435\:0433, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:044b\:043b \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:043e\
\:0439; \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:043e\
\:043d \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043b\:044e\
\:0431\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\:043c."
}], "Text",
 CellID->20523],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0432\:043d\:0443\:0442\:0440\:0435\:043d\
\:043d\:044f\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0441\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0442\:0435\:0433\:0430\:043c\:0438 \:043c\:0435\:043d\:044c\:0448\
\:0435 4, \:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \
\:0442\:0435\:0433 \:0434\:043e\:0441\:0442\:0438\:0433\:0430\:0435\:0442 4, \
\:0432 \:0434\:0435\:043b\:043e \:0432\:0441\:0442\:0443\:043f\:0430\:0435\
\:0442 \:0432\:043d\:0435\:0448\:043d\:044f\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26201],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Catch", "[", 
      RowBox[{
       RowBox[{"Throw", "[", 
        RowBox[{
         RowBox[{"i", "^", "2"}], ",", "i"}], "]"}], ",", 
       RowBox[{"n_", "/;", 
        RowBox[{"n", "<", "4"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}]}], "]"}], ",", "_"}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->31587],

Cell[BoxData["16"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->4088]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], ",", 
    StyleBox["\:0442\:0435\:0433", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 ",
 Cell[BoxData[
  StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c", "TI"]], 
  "InlineFormula"],
 ", \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e \:0435\:0441\:043b\:0438 \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
    StyleBox["f", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:043c\:043e\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0440\:0438\:043d\
\:0438\:043c\:0430\:0435\:0442 \:0432\:0438\:0434 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], ",", 
    StyleBox["\:0442\:0435\:0433", "TI"]}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->1997],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e \:0438 \:0442\:0435\:0433\
\:0443 \:0438\:0437 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11652],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{
   RowBox[{"Throw", "[", 
    RowBox[{"x", ",", "a"}], "]"}], ",", "a", ",", "f"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->19175],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"x", ",", "a"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]= ",
 CellID->25750]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f. "
}], "MathCaption",
 CellID->10678],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{"x", ",", "a", ",", "f"}], "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->11455],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]= ",
 CellID->20893]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["While",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/While"], "[", 
     RowBox[{
      StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:043b\:0430", "TI"]], "InlineFormula"],
     ", \:043f\:043e\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     "(\:0418\:0441\:0442\:0438\:043d\:0430)"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["For",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/For"], "[", 
     RowBox[{
      StyleBox["\:0441\:0442\:0430\:0440\:0442", "TI"], ",", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
      StyleBox["\:043f\:0440\:0438\:0440\:043e\:0441\:0442", "TI"], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0441\:0442\:0430\:0440\:0442", "TI"]], "InlineFormula"],
     ", \:0437\:0430\:0442\:0435\:043c \:043c\:043d\:043e\:0433\:043e\:043a\
\:0440\:0430\:0442\:043d\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["\:043f\:0440\:0438\:0440\:043e\:0441\:0442", "TI"]], 
      "InlineFormula"],
     ", \:043f\:043e\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->10630],

Cell["\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \
\:0446\:0438\:043a\:043b\:043e\:0432 \:043e\:0431\:0449\:0435\:0433\:043e \
\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f.", "Caption",
 CellID->7406],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FixedPoint"],"paclet:ref/FixedPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \
\:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:044b\:0435\
 \:043f\:043e\:0434\:0445\:043e\:0434\:044b \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0446\:0438\:043a\:043b\:043e\:0432 \
\:0432 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\
\:0440\:0435\:043c\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \
\:0432\:043d\:043e\:0441\:0438\:0442\:044c \:0438\:0437\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:0432 \:0442\:0430\:043a\:0438\:0435 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438. \:0412\:043f\:0440\
\:043e\:0447\:0435\:043c, \:0438\:043d\:043e\:0433\:0434\:0430 \:0432\:0430\
\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:0441\:043e\
\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0446\:0438\:043a\:043b\:044b, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437\:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:043e \:0438\:043c\:0435\:044e\:0442 \:0431\:043e\
\:043b\:0435\:0435 \:043f\:0440\:043e\:0441\:0442\:0443\:044e \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0443. \:0418 \:0432 \:0442\:0430\:043a\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043c\:043e\:0436\:0435\
\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:0443\:0434\
\:043e\:0431\:043d\:044b\:043c \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0446\:0438\:043a\:043b\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:044e\:0442 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438, \:043e\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:044f\:0441\:044c, \
\:043a\:043e\:0433\:0434\:0430 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\
\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:0435 \:043f\:0440\:0435\:043a\
\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c\:0441\:044f."
}], "Text",
 CellID->9531],

Cell[TextData[{
 "\:0426\:0438\:043a\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442\:0441\:044f \
\:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:0443\:0441\:043b\:043e\
\:0432\:0438\:0435 \:043d\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\
\:0430\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c\
\:0441\:044f."
}], "MathCaption",
 CellID->10489],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", "17"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"n", "=", 
       RowBox[{"Floor", "[", 
        RowBox[{"n", "/", "2"}], "]"}]}], ")"}], "!=", "0"}], ",", 
    RowBox[{"Print", "[", "n", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[27]:=",
 CellID->15165],

Cell[CellGroupData[{

Cell[BoxData["8"], "Print",
 CellID->4521],

Cell[BoxData["4"], "Print",
 CellID->30127],

Cell[BoxData["2"], "Print",
 CellID->9964],

Cell[BoxData["1"], "Print",
 CellID->440]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0445\:043e\:0436\:0438 \:043d\:0430 \:0443\:043f\:0440\:0430\
\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["while"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["for"], "InlineFormula"],
 " \:0432 \:0442\:0430\:043a\:0438\:0445 \
\:044f\:0437\:044b\:043a\:0430\:0445, \:043a\:0430\:043a \:0421. \:0412\:043f\
\:0440\:043e\:0447\:0435\:043c, \:043d\:0443\:0436\:043d\:043e \:0437\:0430\
\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:0435\:0441\:0442\
\:044c \:0438 \:0446\:0435\:043b\:044b\:0439 \:0440\:044f\:0434 \:0432\:0430\
\:0436\:043d\:044b\:0445 \:043e\:0442\:043b\:0438\:0447\:0438\:0439. \:041d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0444\:0443\:043d\:043a\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0437\:0430\:043f\:044f\:0442\:043e\:0439 \
\:0438 \:0442\:043e\:0447\:043a\:0438 \:0441 \:0437\:0430\:043f\:044f\:0442\
\:043e\:0439 \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\
\:043d\:044b \:0442\:0435\:043c, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0432 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:0445 \:044f\:0437\:044b\
\:043a\:0430 \:0421."
}], "Text",
 CellID->21113],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0447\:0435\:043d\:044c \:0440\:0430\:0441\:043f\
\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0446\:0438\:043a\:043b\:0430, \:0441\:043e\
\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:043e\:0433\:043e \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  RowBox[{"i", "++"}]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:0438\:0440\:043e\:0441\:0442 (\:0443\:0432\:0435\:043b\:0438\
\:0447\:0435\:043d\:0438\:0435) \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData["i"], "InlineFormula"],
 ".  "
}], "MathCaption",
 CellID->30389],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<", "4"}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"Print", "[", "i", "]"}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->22710],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->20488],

Cell[BoxData["2"], "Print",
 CellID->13763],

Cell[BoxData["3"], "Print",
 CellID->30320]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\
\:043d\:044b\:0439 \:0446\:0438\:043a\:043b \:0441 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0426\:0438\:043a\:043b \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\
\:0435\:0442\:0441\:044f, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\
\:043e \:0442\:0435\:0441\:0442 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"i", "^", "2"}], "<", "10"}]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442.  "
}], "MathCaption",
 CellID->8188],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"i", "=", "1"}], ";", 
    RowBox[{"t", "=", "x"}]}], ",", 
   RowBox[{
    RowBox[{"i", "^", "2"}], "<", "10"}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{
      RowBox[{"t", "^", "2"}], "+", "i"}]}], ";", 
    RowBox[{"Print", "[", "t", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->23821],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "2"]}]], "Print",
 CellID->17264],

Cell[BoxData[
 RowBox[{"2", "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], "2"]}]], "Print",
 CellID->6003],

Cell[BoxData[
 RowBox[{"3", "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2", "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["x", "2"]}], ")"}], "2"]}], ")"}], "2"]}]], "Print",
 CellID->9754]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043e\:0431\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{RowBox[{
      Cell["For"], ","}],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:043f\:0440\:043e\:0432\:043e\:0434\
\:044f\:0442 \:0442\:0435\:0441\:0442, \:043f\:0435\:0440\:0435\:0434 \:0442\
\:0435\:043c \:043a\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:0442\:0435\:043b\:0430 \:0446\:0438\:043a\:043b\:0430. \:041a\:0430\:043a \
\:0442\:043e\:043b\:044c\:043a\:043e \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:0442\:0435\:0441\:0442\:0430 \:043f\:0435\:0440\:0435\
\:0441\:0442\:0430\:0435\:0442 \:0431\:044b\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430),  ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:044e\:0442 \:0440\:0430\
\:0431\:043e\:0442\:0443. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c, \:0442\:0435\:043b\:043e \:0446\:0438\:043a\:043b\
\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:0441\:0438\:0442\:0443\:0430\
\:0446\:0438\:0438, \:043a\:043e\:0433\:0434\:0430 \:0442\:0435\:0441\:0442 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->14722],

Cell["\<\
\:0426\:0438\:043a\:043b \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\
\:043d\:043e \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442\
\:0441\:044f, \:0442\:0430\:043a \:0447\:0442\:043e \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:0442\:0435\:043b\:0430 \:0446\:0438\
\:043a\:043b\:0430 \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\
\:0434\:0438\:0442 \:043d\:0438 \:0440\:0430\:0437\:0443. \
\>", "MathCaption",
 CellID->25316],

Cell[BoxData[
 RowBox[{"While", "[", 
  RowBox[{"False", ",", 
   RowBox[{"Print", "[", "x", "]"}]}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->5854],

Cell[TextData[{
 "\:0412 \:0446\:0438\:043a\:043b\:0430\:0445, \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0435\:043c\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0430 \:0438 \:0432\:043e\:043e\:0431\:0449\:0435 \:0432 \:043b\
\:044e\:0431\:043e\:0439 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\
\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0437\:0430\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438. \:042d\:0442\:0443 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043c\:043e\
\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0442\:044c \:043a\:0430\:043a \"\:0430\:043b\:0433\:043e\:0440\
\:0438\:0442\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f\" \:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->6586],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043d\:0443\:0436\:043d\:043e \
\:0441\:0442\:0430\:0440\:0430\:0442\:044c\:0441\:044f \:0441\:043e\:0445\
\:0440\:0430\:043d\:0438\:0442\:044c \:0430\:043b\:0433\:043e\:0440\:0438\
\:0442\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0431\:043e\:043b\:0435\
\:0435 \:043f\:0440\:043e\:0441\:0442\:044b\:043c. \:0427\:0435\:043c \:0431\
\:043e\:043b\:044c\:0448\:0435 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\
\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0437\
\:0430\:0432\:0438\:0441\:0438\:0442, \:043a \:043f\:0440\:0438\:043c\:0435\
\:0440\:0443, \:043e\:0442 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043f\:043e\
\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0445 \:0432 \:0445\:043e\:0434\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b, \:0442\:0435\:043c, \:043a\
\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0442\:0440\:0443\
\:0434\:043d\:0435\:0435 \:0431\:0443\:0434\:0435\:0442 \:0435\:0433\:043e \
\:043e\:0431\:043d\:0430\:0440\:0443\:0436\:0438\:0442\:044c, \:0447\:0442\
\:043e\:0431\:044b \:043f\:043e\:043d\:044f\:0442\:044c \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:0443 \:0438 \:043f\:0440\:0438\:043d\:0446\
\:0438\:043f \:0440\:0430\:0431\:043e\:0442\:044b \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:044b."
}], "Text",
 CellID->26425],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\
\:044b\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\
\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0442 \:043e\:0447\:0435\:043d\:044c \:043f\
\:0440\:043e\:0441\:0442\:043e\:0439 \:0430\:043b\:0433\:043e\:0440\:0438\
\:0442\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \
\:0421\:043b\:0443\:0447\:0430\:0438 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["For"],"paclet:ref/For"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:043b\:043e\:0436\:043d\:0435\
\:0435, \:0442\:0430\:043a \:043a\:0430\:043a \:0438\:0445 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f \:043e\:0431\:0443\:0441\
\:043b\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442 \:0437\:0430\:0432\
\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:044c \:0430\:043b\:0433\:043e\
\:0440\:0438\:0442\:043c\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0445 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0442\:0435\:0441\:0442\:043e\:0432. \
\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0434\:0430\
\:0436\:0435 \:0432 \:0442\:0430\:043a\:0438\:0445 \:0446\:0438\:043a\:043b\
\:0430\:0445, \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043e\:0431\:044b\:0447\
\:043d\:043e \:043d\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\
\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0445 \:0432 \:0442\:0435\:043b\:0435 \:0446\
\:0438\:043a\:043b\:0430."
}], "Text",
 CellID->9524],

Cell[TextData[{
 "\:0418 \:0432\:0441\:0435 \:0436\:0435, \:0432 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \
\:0443 \:0432\:0430\:0441 \:043c\:043e\:0436\:0435\:0442 \:0432\:043e\:0437\
\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:043f\:043e\:0442\:0440\:0435\
\:0431\:043d\:043e\:0441\:0442\:044c \:0432 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0430\:043b\:043e\:0433\:0440\:0438\:0442\:043c \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0437\:0430\:0432\:0438\:0441\:0438\
\:0442 \:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0441\
\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0445 \:0432 \:0445\
\:043e\:0434\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b \:0438\:043b\
\:0438 \:0432 \:0442\:0435\:043b\:0430 \:0446\:0438\:043a\:043b\:0430. \:041e\
\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043f\:043e\:0441\:043e\:0431\
\:043e\:0432 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:043f\:0438\:0441\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\:0442\:0438\:043b\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\
\:0433\:043e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f, \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:0440\:0435\:0434\:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:0435\:0442 \:0440\:0430\:0437\:043d\:043e\:043e\
\:0431\:0440\:0430\:0437\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:0430 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \
\:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0432 C \:0438 \:043f\
\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:044f\:0437\:044b\:043a\:0430\
\:0445."
}], "Text",
 CellID->15818],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Break",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Break"], "[", "]"}], Cell[
    "\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0445\:043e\:0434 \:0438\:0437 \:0431\:043b\:0438\:0436\:0430\
\:0439\:0448\:0435\:0433\:043e \:043e\:043a\:0440\:0443\:0436\:0430\:044e\
\:0449\:0435\:0433\:043e \:0446\:0438\:043a\:043b\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Continue",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Continue"], "[", "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0438\:0442 \:043a \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c\:0443 \:0448\:0430\:0433\
\:0443 \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \:0446\:0438\:043a\
\:043b\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Return",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Return"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:0432\:044b\:0445\:043e\:0434\:044f \:0438\:0437 \:0432\:0441\:0435\
\:0445 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440 \:0438 \:0446\:0438\
\:043a\:043b\:043e\:0432 \:0432 \:043e\:043a\:0440\:0443\:0436\:0430\:044e\
\:0449\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Goto",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Goto"], "[", 
     StyleBox["\:0438\:043c\:044f", "TI"], "]"}], Cell[TextData[{
     "\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442\
 \:043f\:0435\:0440\:0435\:0445\:043e\:0434 \:043a \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Label"],"paclet:ref/Label"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["\:0438\:043c\:044f", "TI"], "]"}]], "InlineFormula"],
     " \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043f\:0440\:043e\
\:0446\:0435\:0434\:0443\:0440\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Throw",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Throw"], "[", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
     "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0431\:043b\:0438\:0436\:0430\:0439\
\:0448\:0435\:0433\:043e \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\
\:044e\:0449\:0435\:0433\:043e \:0435\:0433\:043e ",
     Cell[BoxData[
      TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:043d\:0435\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0442)"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->27302],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0432\:0437\:0430\:0438\
\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0441 \:0430\
\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:0430\:043c\:0438 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f.", "Caption",
 CellID->30120],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Break"],"paclet:ref/Break"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0446\:0438\:043a\:043b\
\:0430, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043f\:0440\:0435\:0432\:044b\:0448\:0430\:0435\:0442 ",
 Cell[BoxData["19"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->32659],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", "1"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"t", "*=", "k"}], ";", 
     RowBox[{"Print", "[", "t", "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"t", ">", "19"}], ",", 
       RowBox[{"Break", "[", "]"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[31]:=",
 CellID->488],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->30682],

Cell[BoxData["2"], "Print",
 CellID->18341],

Cell[BoxData["6"], "Print",
 CellID->2574],

Cell[BoxData["24"], "Print",
 CellID->6500]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 ",
 Cell[BoxData[
  RowBox[{"k", "<", "3"}]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Continue"],"paclet:ref/Continue"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0446\:0438\
\:043a\:043b \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c\
\:0441\:044f, \:0431\:0435\:0437 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{"t", "+=", "2"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25566],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", "1"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"t", "*=", "k"}], ";", 
     RowBox[{"Print", "[", "t", "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"k", "<", "3"}], ",", 
       RowBox[{"Continue", "[", "]"}]}], "]"}], ";", 
     RowBox[{"t", "+=", "2"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[32]:=",
 CellID->26222],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->5754],

Cell[BoxData["2"], "Print",
 CellID->1552],

Cell[BoxData["6"], "Print",
 CellID->850],

Cell[BoxData["32"], "Print",
 CellID->1516],

Cell[BoxData["170"], "Print",
 CellID->13226],

Cell[BoxData["1032"], "Print",
 CellID->23486],

Cell[BoxData["7238"], "Print",
 CellID->6602],

Cell[BoxData["57920"], "Print",
 CellID->7737],

Cell[BoxData["521298"], "Print",
 CellID->28901],

Cell[BoxData["5213000"], "Print",
 CellID->17901]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Return"],"paclet:ref/Return"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:0439\
\:0442\:0438 \:0438\:0437 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435. ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0441\:0432\:043e\
\:0435\:0433\:043e \:0440\:043e\:0434\:0430 \:043d\:0435\:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0439 \:0432\:044b\:0445\:043e\:0434 \:0438\
\:0437 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b, \:043f\:043e\
\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0438\:0439 \:0432\:044b\:0439\
\:0442\:0438 \:0438\:0437 \:0446\:0435\:043b\:043e\:0439 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439. \:0422\:0430\:043a\:043e\:0435 \:043f\
\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\:0435\
\:0442 \:043f\:0440\:0438\:0433\:043e\:0434\:0438\:0442\:044c\:0441\:044f \
\:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \
\:0443\:0441\:043b\:043e\:0432\:0438\:0439 \:0432\:043e\:0437\:043d\:0438\
\:043a\:043d\:043e\:0432\:0435\:043d\:0438\:044f \:043e\:0448\:0438\:0431\
\:043e\:043a."
}], "Text",
 CellID->22749],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Return"],"paclet:ref/Return"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0430 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:0430\
\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \:043c\:043e\
\:0433\:043b\:0430 \:0431\:044b \:0431\:044b\:0442\:044c \:0442\:0430\:043a \
\:0436\:0435 \:0445\:043e\:0440\:043e\:0448\:043e \:043d\:0430\:043f\:0438\
\:0441\:0430\:043d\:0430 \:0438 \:0431\:0435\:0437 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Return"],"paclet:ref/Return"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->15967],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"x", ">", "5"}], ",", 
      RowBox[{"Return", "[", "big", "]"}]}], "]"}], ";", 
    RowBox[{"t", "=", 
     RowBox[{"x", "^", "3"}]}], ";", 
    RowBox[{"Return", "[", 
     RowBox[{"t", "-", "7"}], "]"}]}], ")"}]}]], "Input",
 CellLabel->"In[33]:=",
 CellID->30102],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442 \:0431\:043e\:043b\:044c\:0448\:0435 5, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:044b\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Return"],"paclet:ref/Return"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0437 \:0434\:0432\:0443\:0445 \
\:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0445 \:0432 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0435. "
}], "MathCaption",
 CellID->4265],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "10", "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->21881],

Cell[BoxData["big"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]= ",
 CellID->31843]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\"\:0432\:044b\:0434\:0430\:0435\:0442\" ",
 Cell[BoxData["error"], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0435\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043e\:0442\:0440\:0438\
\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0439. "
}], "MathCaption",
 CellID->16710],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", "x_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"x", "<", "0"}], ",", 
    RowBox[{"Throw", "[", "error", "]"}], ",", 
    RowBox[{"Sqrt", "[", "x", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[35]:=",
 CellID->14508],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:043b\:0447\:0438\:0442. "
}], "MathCaption",
 CellID->26489],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{
   RowBox[{"h", "[", "6", "]"}], "+", "2"}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->10184],

Cell[BoxData[
 RowBox[{"2", "+", 
  SqrtBox["6"]}]], "Output",
 ImageSize->{48, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]= ",
 CellID->18121]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0435, \:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["error"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10106],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Catch", "[", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"-", "6"}], "]"}], "+", "2"}], "]"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->23987],

Cell[BoxData["error"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]= ",
 CellID->31371]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Continue"],"paclet:ref/Continue"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Break"],"paclet:ref/Break"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \"\:043f\:0435\
\:0440\:0435\:0434\:0430\:0442\:044c \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:0435\" \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0438\
\:043b\:0438 \:0432 \:043a\:043e\:043d\:0435\:0446 \:0446\:0438\:043a\:043b\
\:0430. \:0418\:043d\:043e\:0433\:0434\:0430, \:0432\:043c\:0435\:0441\:0442\
\:043e \:044d\:0442\:043e\:0433\:043e, \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:0434\:0430\:0442\:044c \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:0432\:043d\:0443\:0442\:0440\:0438 \:043f\:0440\
\:043e\:0446\:0435\:0434\:0443\:0440\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:0443\:043a\:0430\:0437\:0430\:0442\:044c  ",
 Cell[BoxData[
  TemplateBox[{Cell["Label"],"paclet:ref/Label"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\
\:0440\:044b, \:043c\:043e\:0436\:043d\:043e \:0431\:0443\:0434\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Goto"],"paclet:ref/Goto"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:0434\:0430\:0447\:0438 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:044d\:0442\:043e\
\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443."
}], "Text",
 CellID->32490],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:0446\:0438\:043a\:043b\:0430 \:043f\:0440\:043e\:0434\
\:043e\:043b\:0436\:0430\:0435\:0442\:0441\:044f, \:043f\:043e\:043a\:0430 ",
 Cell[BoxData["q"], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0435\:0432\:044b\:0441\:0438\:0442 ",
 Cell[BoxData["6"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24972],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{"q", "=", "2"}], ";", 
   RowBox[{"Label", "[", "begin", "]"}], ";", 
   RowBox[{"Print", "[", "q", "]"}], ";", 
   RowBox[{"q", "+=", "3"}], ";", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"q", "<", "6"}], ",", 
     RowBox[{"Goto", "[", "begin", "]"}]}], "]"}]}], ")"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->10518],

Cell[CellGroupData[{

Cell[BoxData["2"], "Print",
 CellID->2073],

Cell[BoxData["5"], "Print",
 CellID->32353]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Goto"],"paclet:ref/Goto"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043f\
\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:043b\:0438\:0448\:044c \:0442\:043e\:0433\
\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Label"],"paclet:ref/Label"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\:044e \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Goto"],"paclet:ref/Goto"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:043c \:0442\:043e\:0439 \:0436\:0435 \:0441\:0430\
\:043c\:043e\:0439 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:0446\:0435\:043b\:043e\:043c, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Goto"],"paclet:ref/Goto"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043d\:0438\:0436\:0430\:0435\:0442 \:043b\:0435\:0433\:043a\:043e\
\:0441\:0442\:044c \:0432\:043e\:0441\:043f\:0440\:0438\:044f\:0442\:0438\
\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:044b \:0438, \:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:0434\:0435\:043b\
\:0430\:0435\:0442 \:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:0440\
\:0430\:0431\:043e\:0442\:044b \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:044b \:0431\:043e\:043b\:0435\:0435 \:0442\:0440\:0443\:0434\:043d\
\:044b\:043c\:0438 \:0434\:043b\:044f \:043f\:043e\:043d\:0438\:043c\:0430\
\:043d\:0438\:044f."
}], "Text",
 CellID->1281],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->412218282],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Loops and Control Structures - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Loops and Control Structures", ButtonData -> 
         "paclet:tutorial/LoopsAndControlStructures", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 43.8152017}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "abort", "break", "catch", "compound expressions", "computed goto", 
      "continue", "control", "control structures", "divert", "do", 
      "evaluation", "exception handling", "FixedPoint", "flow of control", 
      "for", "functions", "Goto", "handling", "iterated functions", 
      "iteration", "jump", "label", "loops", "nest", "nested loops", 
      "NestList", "NestWhile", "nonlocal returns", "procedures", 
      "program flow", "repeat", "return", "returns", "routines", "Scan", 
      "scope", "stop", "structured programming", "subroutines", "throw", 
      "until", "while"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The execution of a Mathematica program involves the evaluation of a \
sequence of Mathematica expressions. In simple programs, the expressions to \
be evaluated may be separated by semicolons, and evaluated one after another. \
Often, however, you need to evaluate expressions several times, in some kind \
of \"loop\". Simple looping constructs. This evaluates Print[i^2], with i \
running from 1 to 4. ", "synonyms" -> {"2.6.9", "do"}, "title" -> 
    "Loops and Control Structures", "titlemodifier" -> "", "windowtitle" -> 
    "Loops and Control Structures", "type" -> "Tutorial", "uri" -> 
    "tutorial/LoopsAndControlStructures"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.10"->{
  Cell[5026, 124, 228, 4, 47, "Title",
   CellTags->{"S2.6.10", "10.1"},
   CellID->11091]},
 "10.1"->{
  Cell[5026, 124, 228, 4, 47, "Title",
   CellTags->{"S2.6.10", "10.1"},
   CellID->11091]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.10", 122558, 3356},
 {"10.1", 122662, 3360}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 4380, 99, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5026, 124, 228, 4, 47, "Title",
 CellTags->{"S2.6.10", "10.1"},
 CellID->11091],
Cell[5257, 130, 1803, 27, 84, "Text",
 CellID->11874],
Cell[7063, 159, 4151, 122, 162, "DefinitionBox",
 CellID->18563],
Cell[11217, 283, 216, 3, 31, "Caption",
 CellID->9125],
Cell[11436, 288, 604, 18, 35, "MathCaption",
 CellID->7007],
Cell[CellGroupData[{
Cell[12065, 310, 224, 8, 28, "Input",
 CellID->18370],
Cell[CellGroupData[{
Cell[12314, 322, 43, 1, 23, "Print",
 CellID->15121],
Cell[12360, 325, 42, 1, 23, "Print",
 CellID->7727],
Cell[12405, 328, 42, 1, 23, "Print",
 CellID->2658],
Cell[12450, 331, 44, 1, 23, "Print",
 CellID->24336]
}, Open  ]]
}, Open  ]],
Cell[12521, 336, 715, 17, 33, "MathCaption",
 CellID->18275],
Cell[CellGroupData[{
Cell[13261, 357, 382, 14, 28, "Input",
 CellID->1221],
Cell[13646, 373, 324, 12, 71, "Output",
 CellID->11576]
}, Open  ]],
Cell[13985, 388, 1944, 39, 78, "Text",
 CellID->1799],
Cell[15932, 429, 1035, 25, 49, "MathCaption",
 CellID->24919],
Cell[CellGroupData[{
Cell[16992, 458, 335, 12, 28, "Input",
 CellID->14241],
Cell[CellGroupData[{
Cell[17352, 474, 88, 3, 23, "Print",
 CellID->28611],
Cell[17443, 479, 87, 3, 23, "Print",
 CellID->5712],
Cell[17533, 484, 88, 3, 23, "Print",
 CellID->30209],
Cell[17624, 489, 88, 3, 23, "Print",
 CellID->23635],
Cell[17715, 494, 88, 3, 23, "Print",
 CellID->23263],
Cell[17806, 499, 88, 3, 23, "Print",
 CellID->17830]
}, Open  ]]
}, Open  ]],
Cell[17921, 506, 1660, 30, 70, "Text",
 CellID->8514],
Cell[19584, 538, 410, 11, 33, "MathCaption",
 CellID->3336],
Cell[CellGroupData[{
Cell[20019, 553, 304, 11, 28, "Input",
 CellID->5783],
Cell[20326, 566, 296, 11, 70, "Output",
 CellID->31032]
}, Open  ]],
Cell[20637, 580, 365, 9, 35, "MathCaption",
 CellID->24988],
Cell[CellGroupData[{
Cell[21027, 593, 339, 12, 28, "Input",
 CellID->3339],
Cell[CellGroupData[{
Cell[21391, 609, 44, 1, 23, "Print",
 CellID->23705],
Cell[21438, 612, 44, 1, 23, "Print",
 CellID->14670],
Cell[21485, 615, 44, 1, 23, "Print",
 CellID->15940]
}, Open  ]]
}, Open  ]],
Cell[21556, 620, 3061, 77, 136, "DefinitionBox",
 CellID->9868],
Cell[24620, 699, 300, 4, 31, "Caption",
 CellID->28391],
Cell[24923, 705, 2609, 46, 110, "Text",
 CellID->7728],
Cell[27535, 753, 274, 7, 33, "MathCaption",
 CellID->4985],
Cell[CellGroupData[{
Cell[27834, 764, 128, 4, 28, "Input",
 CellID->5537],
Cell[27965, 770, 239, 8, 36, "Output",
 CellID->26320]
}, Open  ]],
Cell[28219, 781, 906, 17, 49, "MathCaption",
 CellID->13124],
Cell[CellGroupData[{
Cell[29150, 802, 274, 10, 28, "Input",
 CellID->30997],
Cell[29427, 814, 295, 11, 70, "Output",
 CellID->9354]
}, Open  ]],
Cell[29737, 828, 1680, 32, 74, "Text",
 CellID->28703],
Cell[31420, 862, 688, 13, 48, "MathCaption",
 CellID->5494],
Cell[CellGroupData[{
Cell[32133, 879, 313, 10, 28, "Input",
 CellID->30562],
Cell[CellGroupData[{
Cell[32471, 893, 44, 1, 23, "Print",
 CellID->23865],
Cell[32518, 896, 44, 1, 23, "Print",
 CellID->17554],
Cell[32565, 899, 44, 1, 23, "Print",
 CellID->20700],
Cell[32612, 902, 43, 1, 23, "Print",
 CellID->32302],
Cell[32658, 905, 43, 1, 23, "Print",
 CellID->29714],
Cell[32704, 908, 43, 1, 23, "Print",
 CellID->31629],
Cell[32750, 911, 43, 1, 23, "Print",
 CellID->16794],
Cell[32796, 914, 43, 1, 23, "Print",
 CellID->21026]
}, Open  ]],
Cell[32854, 918, 155, 5, 36, "Output",
 CellID->20463]
}, Open  ]],
Cell[33024, 926, 2372, 49, 100, "Text",
 CellID->528],
Cell[35399, 977, 3271, 83, 140, "DefinitionBox",
 CellID->31748],
Cell[38673, 1062, 241, 3, 31, "Caption",
 CellID->25679],
Cell[38917, 1067, 1012, 22, 53, "MathCaption",
 CellID->21351],
Cell[CellGroupData[{
Cell[39954, 1093, 386, 13, 28, "Input",
 CellID->20199],
Cell[CellGroupData[{
Cell[40365, 1110, 39, 1, 23, "Print",
 CellID->3],
Cell[40407, 1113, 43, 1, 23, "Print",
 CellID->18442],
Cell[40453, 1116, 43, 1, 23, "Print",
 CellID->19280],
Cell[40499, 1119, 43, 1, 23, "Print",
 CellID->10016]
}, Open  ]],
Cell[40557, 1123, 155, 5, 36, "Output",
 CellID->15290]
}, Open  ]],
Cell[40727, 1131, 2046, 44, 96, "Text",
 CellID->15098],
Cell[42776, 1177, 931, 22, 53, "MathCaption",
 CellID->9858],
Cell[CellGroupData[{
Cell[43732, 1203, 192, 6, 28, "Input",
 CellID->1730],
Cell[CellGroupData[{
Cell[43949, 1213, 42, 1, 23, "Print",
 CellID->8553],
Cell[43994, 1216, 43, 1, 23, "Print",
 CellID->29551],
Cell[44040, 1219, 43, 1, 23, "Print",
 CellID->23262],
Cell[44086, 1222, 41, 1, 23, "Print",
 CellID->444]
}, Open  ]]
}, Open  ]],
Cell[44154, 1227, 1200, 29, 53, "MathCaption",
 CellID->21649],
Cell[CellGroupData[{
Cell[45379, 1260, 469, 16, 28, "Input",
 CellID->10485],
Cell[CellGroupData[{
Cell[45873, 1280, 42, 1, 23, "Print",
 CellID->7055],
Cell[45918, 1283, 43, 1, 23, "Print",
 CellID->12572],
Cell[45964, 1286, 43, 1, 23, "Print",
 CellID->12889]
}, Open  ]],
Cell[46022, 1290, 155, 5, 36, "Output",
 CellID->2858]
}, Open  ]],
Cell[46192, 1298, 1143, 26, 53, "MathCaption",
 CellID->17552],
Cell[CellGroupData[{
Cell[47360, 1328, 466, 16, 28, "Input",
 CellID->129],
Cell[CellGroupData[{
Cell[47851, 1348, 43, 1, 23, "Print",
 CellID->14640],
Cell[47897, 1351, 42, 1, 23, "Print",
 CellID->6860],
Cell[47942, 1354, 42, 1, 23, "Print",
 CellID->8046]
}, Open  ]],
Cell[47999, 1358, 156, 5, 36, "Output",
 CellID->28627]
}, Open  ]],
Cell[48170, 1366, 2611, 45, 126, "Text",
 CellID->5044],
Cell[50784, 1413, 381, 7, 31, "MathCaption",
 CellID->6422],
Cell[CellGroupData[{
Cell[51190, 1424, 252, 9, 28, "Input",
 CellID->25936],
Cell[51445, 1435, 379, 11, 36, "Output",
 CellID->7473]
}, Open  ]],
Cell[51839, 1449, 593, 12, 35, "MathCaption",
 CellID->19154],
Cell[CellGroupData[{
Cell[52457, 1465, 288, 10, 28, "Input",
 CellID->333],
Cell[52748, 1477, 379, 11, 36, "Output",
 CellID->8756]
}, Open  ]],
Cell[53142, 1491, 993, 19, 53, "MathCaption",
 CellID->11051],
Cell[CellGroupData[{
Cell[54160, 1514, 430, 14, 28, "Input",
 CellID->25391],
Cell[54593, 1530, 174, 5, 36, "Output",
 CellID->16534]
}, Open  ]],
Cell[54782, 1538, 1380, 32, 56, "Text",
 CellID->23931],
Cell[56165, 1572, 897, 21, 35, "MathCaption",
 CellID->22322],
Cell[CellGroupData[{
Cell[57087, 1597, 159, 5, 28, "Input",
 CellID->27079],
Cell[57249, 1604, 155, 5, 36, "Output",
 CellID->8202]
}, Open  ]],
Cell[57419, 1612, 581, 13, 35, "MathCaption",
 CellID->11176],
Cell[58003, 1627, 269, 9, 28, "Input",
 CellID->21580],
Cell[58275, 1638, 319, 9, 35, "MathCaption",
 CellID->13269],
Cell[CellGroupData[{
Cell[58619, 1651, 125, 4, 28, "Input",
 CellID->5388],
Cell[58747, 1657, 156, 5, 36, "Output",
 CellID->3429]
}, Open  ]],
Cell[58918, 1665, 978, 22, 53, "MathCaption",
 CellID->15885],
Cell[CellGroupData[{
Cell[59921, 1691, 127, 4, 28, "Input",
 CellID->22002],
Cell[60051, 1697, 163, 5, 36, "Output",
 CellID->27610]
}, Open  ]],
Cell[60229, 1705, 3425, 75, 140, "Text",
 CellID->16327],
Cell[63657, 1782, 559, 15, 35, "MathCaption",
 CellID->14274],
Cell[CellGroupData[{
Cell[64241, 1801, 276, 10, 28, "Input",
 CellID->5760],
Cell[64520, 1813, 180, 6, 36, "Output",
 CellID->99]
}, Open  ]],
Cell[64715, 1822, 496, 14, 35, "MathCaption",
 CellID->25042],
Cell[CellGroupData[{
Cell[65236, 1840, 276, 10, 28, "Input",
 CellID->3055],
Cell[65515, 1852, 156, 5, 36, "Output",
 CellID->24393]
}, Open  ]],
Cell[65686, 1860, 725, 15, 49, "MathCaption",
 CellID->31065],
Cell[CellGroupData[{
Cell[66436, 1879, 202, 7, 28, "Input",
 CellID->4928],
Cell[66641, 1888, 156, 5, 36, "Output",
 CellID->24572]
}, Open  ]],
Cell[66812, 1896, 240, 3, 31, "MathCaption",
 CellID->29284],
Cell[CellGroupData[{
Cell[67077, 1903, 266, 9, 28, "Input",
 CellID->14726],
Cell[67346, 1914, 156, 5, 36, "Output",
 CellID->28798]
}, Open  ]],
Cell[67517, 1922, 980, 18, 69, "Text",
 CellID->20523],
Cell[68500, 1942, 1277, 30, 51, "MathCaption",
 CellID->26201],
Cell[CellGroupData[{
Cell[69802, 1976, 447, 15, 28, "Input",
 CellID->31587],
Cell[70252, 1993, 156, 5, 36, "Output",
 CellID->4088]
}, Open  ]],
Cell[70423, 2001, 2600, 66, 78, "Text",
 CellID->1997],
Cell[73026, 2069, 438, 12, 35, "MathCaption",
 CellID->11652],
Cell[CellGroupData[{
Cell[73489, 2085, 189, 6, 28, "Input",
 CellID->19175],
Cell[73681, 2093, 206, 7, 36, "Output",
 CellID->25750]
}, Open  ]],
Cell[73902, 2103, 392, 11, 35, "MathCaption",
 CellID->10678],
Cell[CellGroupData[{
Cell[74319, 2118, 131, 4, 28, "Input",
 CellID->11455],
Cell[74453, 2124, 156, 5, 36, "Output",
 CellID->20893]
}, Open  ]],
Cell[74624, 2132, 2386, 57, 117, "DefinitionBox",
 CellID->10630],
Cell[77013, 2191, 240, 3, 31, "Caption",
 CellID->7406],
Cell[77256, 2196, 3445, 70, 132, "Text",
 CellID->9531],
Cell[80704, 2268, 608, 13, 35, "MathCaption",
 CellID->10489],
Cell[CellGroupData[{
Cell[81337, 2285, 348, 12, 28, "Input",
 CellID->15165],
Cell[CellGroupData[{
Cell[81710, 2301, 42, 1, 23, "Print",
 CellID->4521],
Cell[81755, 2304, 43, 1, 23, "Print",
 CellID->30127],
Cell[81801, 2307, 42, 1, 23, "Print",
 CellID->9964],
Cell[81846, 2310, 41, 1, 23, "Print",
 CellID->440]
}, Open  ]]
}, Open  ]],
Cell[81914, 2315, 1960, 41, 92, "Text",
 CellID->21113],
Cell[83877, 2358, 870, 20, 51, "MathCaption",
 CellID->30389],
Cell[CellGroupData[{
Cell[84772, 2382, 240, 8, 28, "Input",
 CellID->22710],
Cell[CellGroupData[{
Cell[85037, 2394, 43, 1, 23, "Print",
 CellID->20488],
Cell[85083, 2397, 43, 1, 23, "Print",
 CellID->13763],
Cell[85129, 2400, 43, 1, 23, "Print",
 CellID->30320]
}, Open  ]]
}, Open  ]],
Cell[85199, 2405, 805, 18, 49, "MathCaption",
 CellID->8188],
Cell[CellGroupData[{
Cell[86029, 2427, 419, 15, 28, "Input",
 CellID->23821],
Cell[CellGroupData[{
Cell[86473, 2446, 89, 3, 23, "Print",
 CellID->17264],
Cell[86565, 2451, 164, 6, 26, "Print",
 CellID->6003],
Cell[86732, 2459, 249, 9, 26, "Print",
 CellID->9754]
}, Open  ]]
}, Open  ]],
Cell[87008, 2472, 2222, 51, 96, "Text",
 CellID->14722],
Cell[89233, 2525, 485, 8, 31, "MathCaption",
 CellID->25316],
Cell[89721, 2535, 157, 5, 28, "Input",
 CellID->5854],
Cell[89881, 2542, 1746, 35, 88, "Text",
 CellID->6586],
Cell[91630, 2579, 1878, 28, 84, "Text",
 CellID->26425],
Cell[93511, 2609, 2294, 38, 106, "Text",
 CellID->9524],
Cell[95808, 2649, 2857, 49, 124, "Text",
 CellID->15818],
Cell[98668, 2700, 3357, 77, 196, "DefinitionBox",
 CellID->27302],
Cell[102028, 2779, 304, 4, 31, "Caption",
 CellID->30120],
Cell[102335, 2785, 618, 15, 35, "MathCaption",
 CellID->32659],
Cell[CellGroupData[{
Cell[102978, 2804, 432, 15, 28, "Input",
 CellID->488],
Cell[CellGroupData[{
Cell[103435, 2823, 43, 1, 23, "Print",
 CellID->30682],
Cell[103481, 2826, 43, 1, 23, "Print",
 CellID->18341],
Cell[103527, 2829, 42, 1, 23, "Print",
 CellID->2574],
Cell[103572, 2832, 43, 1, 23, "Print",
 CellID->6500]
}, Open  ]]
}, Open  ]],
Cell[103642, 2837, 710, 18, 35, "MathCaption",
 CellID->25566],
Cell[CellGroupData[{
Cell[104377, 2859, 473, 16, 28, "Input",
 CellID->26222],
Cell[CellGroupData[{
Cell[104875, 2879, 42, 1, 23, "Print",
 CellID->5754],
Cell[104920, 2882, 42, 1, 23, "Print",
 CellID->1552],
Cell[104965, 2885, 41, 1, 23, "Print",
 CellID->850],
Cell[105009, 2888, 43, 1, 23, "Print",
 CellID->1516],
Cell[105055, 2891, 45, 1, 23, "Print",
 CellID->13226],
Cell[105103, 2894, 46, 1, 23, "Print",
 CellID->23486],
Cell[105152, 2897, 45, 1, 23, "Print",
 CellID->6602],
Cell[105200, 2900, 46, 1, 23, "Print",
 CellID->7737],
Cell[105249, 2903, 48, 1, 23, "Print",
 CellID->28901],
Cell[105300, 2906, 49, 1, 23, "Print",
 CellID->17901]
}, Open  ]]
}, Open  ]],
Cell[105376, 2911, 1983, 35, 88, "Text",
 CellID->22749],
Cell[107362, 2948, 905, 19, 53, "MathCaption",
 CellID->15967],
Cell[108270, 2969, 411, 14, 28, "Input",
 CellID->30102],
Cell[108684, 2985, 618, 13, 35, "MathCaption",
 CellID->4265],
Cell[CellGroupData[{
Cell[109327, 3002, 95, 3, 28, "Input",
 CellID->21881],
Cell[109425, 3007, 158, 5, 36, "Output",
 CellID->31843]
}, Open  ]],
Cell[109598, 3015, 379, 8, 33, "MathCaption",
 CellID->16710],
Cell[109980, 3025, 278, 9, 28, "Input",
 CellID->14508],
Cell[110261, 3036, 311, 9, 35, "MathCaption",
 CellID->26489],
Cell[CellGroupData[{
Cell[110597, 3049, 150, 5, 28, "Input",
 CellID->10184],
Cell[110750, 3056, 190, 7, 39, "Output",
 CellID->18121]
}, Open  ]],
Cell[110955, 3066, 744, 19, 35, "MathCaption",
 CellID->10106],
Cell[CellGroupData[{
Cell[111724, 3089, 170, 6, 28, "Input",
 CellID->23987],
Cell[111897, 3097, 160, 5, 36, "Output",
 CellID->31371]
}, Open  ]],
Cell[112072, 3105, 2317, 47, 96, "Text",
 CellID->32490],
Cell[114392, 3154, 431, 9, 33, "MathCaption",
 CellID->24972],
Cell[CellGroupData[{
Cell[114848, 3167, 380, 12, 28, "Input",
 CellID->10518],
Cell[CellGroupData[{
Cell[115253, 3183, 42, 1, 23, "Print",
 CellID->2073],
Cell[115298, 3186, 43, 1, 23, "Print",
 CellID->32353]
}, Open  ]]
}, Open  ]],
Cell[115368, 3191, 2298, 46, 96, "Text",
 CellID->1281],
Cell[CellGroupData[{
Cell[117691, 3241, 450, 14, 31, "RelatedTutorialsSection",
 CellID->412218282],
Cell[118144, 3257, 31, 0, 14, "SectionHeaderSpacer"],
Cell[118178, 3259, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[118519, 3270, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
