(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    105680,       2220]
NotebookOptionsPosition[     99524,       2032]
NotebookOutlinePosition[    102162,       2099]
CellTagsIndexPosition[    102081,       2094]
WindowTitle->Make a Smoother or Rougher Plot - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicPlotting"], "\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup["paclet:tutorial/Options"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"Plot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot3D"], "\<\"Mesh\"\>":>Documentation`HelpLookup[
       "paclet:ref/Mesh"], "\<\"PlotPoints\"\>":>Documentation`HelpLookup[
       "paclet:ref/PlotPoints"], "\<\"MaxRecursion\"\>":>
       Documentation`HelpLookup["paclet:ref/MaxRecursion"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plotting Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PlottingOptions"], "\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Data Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"3D Graphics \
Options\"\>":>Documentation`HelpLookup[
       "paclet:guide/3DGraphicsOptions"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/MakeASmootherOrRougherPlot\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/MakeASmootherOrRougherPlot"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
MakeASmootherOrRougherPlot.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/MakeASmootherOrRougherPlot", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0422\:043e\:0447\:043d\:044b\:0435 \:0438 \:043f\:0440\:0438\:0431\:043b\
\:0438\:0436\:0435\:043d\:043d\:044b\:0435 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0442\:043e\:043d\:043a\:043e \:043d\:0430\:0441\:0442\
\:0440\:0430\:0438\:0432\:0430\:0442\:044c \:0443\:0440\:043e\:0432\:0435\
\:043d\:044c \:0434\:0435\:0442\:0430\:043b\:0438\:0437\:0430\:0446\:0438\
\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432. \:0414\:043b\:044f \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0433\:0440\:0443\
\:0431\:043e\:0433\:043e \:043d\:0430\:0431\:0440\:043e\:0441\:043a\:0430, \
\:043c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:043c\:0435\:043d\:044c\:0448\:0435 \:0442\:043e\:0447\:0435\:043a \:0434\
\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430. \:0427\:0435\:043c \:0431\:043e\
\:043b\:044c\:0448\:0435 \:0442\:043e\:0447\:0435\:043a \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:0442 \:0433\:0440\:0430\:0444\:0438\:043a, \:0442\
\:0435\:043c \:0431\:043e\:043b\:0435\:0435 \:0442\:043e\:0447\:043d\:044b\
\:043c \:0431\:0443\:0434\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430 \:043f\:043e\
\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\:0438\:043a \
\:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438:", "HowToText",
 CellID->492755856],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnV2rVUUYxzfVRV+jryFElHgRXUhGBIkXnnJTNwlminWjN3qjcKgbBdEL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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->711986852]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Mesh",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Mesh"], "->", 
   ButtonBox["All",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/All"]}]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:043e\:043f\:043e\:0440\:043d\:044b\:0435 \:0442\:043e\
\:0447\:043a\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\
\:0440\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0438 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430:"
}], "HowToText",
 CellID->1050728960],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->314050336],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnftvFccVx622P/Tf6L8RCfveaxuM8QNsCIIYERuwMHEJdUARSZM2TXmI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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->67717804]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043c\:0435\:043d\:044f\:0442\:044c \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0434\:043b\:044f \
\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\
\:044c\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["PlotPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotPoints"]], "InlineFormula"],
 ". \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["MaxRecursion",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MaxRecursion"]], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0440\:0435\:043a\:0443\:0440\:0441\:0438\
\:0432\:043d\:044b\:0445 \:043f\:043e\:0434\:043c\:043d\:043e\:0436\:0435\
\:0441\:0442\:0432 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0441\:043e\:0437\:0434\:0430\:043d\:043e:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"p", "=", "p"}], ",", 
       RowBox[{"m", "=", "m"}]}], "}"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
         RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "p"}], ",", 
         RowBox[{"MaxRecursion", "\[Rule]", "m"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "1"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"\"\<PlotPoints: \>\"", "<>", 
             RowBox[{"ToString", "[", "p", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "0.25"}]}], "}"}]}], "]"}], ",", "14"}], "]"}], 
        "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"\"\<MaxRecursion: \>\"", "<>", 
             RowBox[{"ToString", "[", "m", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "0.4"}]}], "}"}]}], "]"}], ",", " ", "14"}], "]"}],
         "]"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p", ",", "3", ",", "\"\<PlotPoints\>\""}], "}"}], ",", "3", 
     ",", "20", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "\"\<MaxRecursion\>\""}], "}"}], ",", "0", 
     ",", "10", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1398028897],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 0, $CellContext`p$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 3, "PlotPoints"}, 3, 20, 1}, {{
       Hold[$CellContext`m$$], 0, "MaxRecursion"}, 0, 10, 1}}, 
    Typeset`size$$ = {360., {107., 112.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`p$27752$$ = 0, $CellContext`m$27753$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 0, $CellContext`p$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$27752$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$27753$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`p = $CellContext`p$$, $CellContext`m = \
$CellContext`m$$}, 
        Show[
         Plot[
          Abs[
           Sin[$CellContext`x]], {$CellContext`x, 0, 2 Pi}, Mesh -> All, 
          PlotPoints -> $CellContext`p, MaxRecursion -> $CellContext`m, 
          PlotRange -> {-0.5, 1}, ImageSize -> Medium], 
         Graphics[
          Style[
           Text[
            StringJoin["PlotPoints: ", 
             ToString[$CellContext`p]], {2, -0.25}], 14]], 
         Graphics[
          Style[
           Text[
            StringJoin["MaxRecursion: ", 
             ToString[$CellContext`m]], {2, -0.4}], 14]]]], 
      "Specifications" :> {{{$CellContext`p$$, 3, "PlotPoints"}, 3, 20, 
         1}, {{$CellContext`m$$, 0, "MaxRecursion"}, 0, 10, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{409., {167., 172.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{413, 341},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{150, Automatic}},
 CellLabel->"Out[6]=",
 CellID->988157246]
}, Open  ]],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0432\:044b\:0441\
\:043e\:043a\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \
\:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotPoints"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["MaxRecursion",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MaxRecursion"]], "InlineFormula"],
 " \:0434\:0435\:043b\:0430\:0435\:0442 \:043a\:0430\:0440\:0442\:0438\:043d\
\:043a\:0443 \:043e\:0447\:0435\:043d\:044c \:0442\:043e\:0447\:043d\:043e\
\:0439, \:043f\:0440\:0438\:043d\:043e\:0441\:044f \:0432 \:0436\:0435\:0440\
\:0442\:0432\:0443 \:0441\:043a\:043e\:0440\:043e\:0441\:0442\:044c \:0435\
\:0435 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f. \:0424\
\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["AbsoluteTiming",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AbsoluteTiming"]], "InlineFormula"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0432\:0440\:0435\:043c\:044f (\:0432 \:0441\:0435\:043a\:0443\
\:043d\:0434\:0430\:0445) \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:043e\
\:0435 \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f:"
}], "HowToText",
 CellID->334259956],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{"Sin", "[", 
      RowBox[{"x", "+", "y"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "10"}], ",", 
    RowBox[{"MaxRecursion", "\[Rule]", "8"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfXd3FceWb7+01vsa7xsoZ4EInjfzx3jq+j7nhO1rOV7ngI0DjhdfJFBE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    "], {{0, 144}, {261, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{261, 144},
  PlotRange->{{0, 261}, {0, 144}}]], "Output",
 ImageSize->{265, 144},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->292521294]
}, Open  ]],

Cell[TextData[{
 "\:041c\:0435\:043d\:044c\:0448\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotPoints"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["MaxRecursion",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MaxRecursion"]], "InlineFormula"],
 " \:0434\:0430\:044e\:0442 \:0431\:043e\:043b\:0435\:0435 \:0433\:0440\:0443\
\:0431\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \
\:043e\:0434\:043d\:0430\:043a\:043e \:043d\:0430\:043c\:043d\:043e\:0433\
\:043e \:0431\:044b\:0441\:0442\:0440\:0435\:0435:"
}], "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{"Sin", "[", 
      RowBox[{"x", "+", "y"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "4"}], ",", 
    RowBox[{"MaxRecursion", "\[Rule]", "4"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->186550134],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfYdXFFcY77x2zvs33n+Axth7SdRYlt47LL0XxYooSmfZRlnK0lF6R6Sj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    "], {{0, 144}, {261, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{261, 144},
  PlotRange->{{0, 261}, {0, 144}}]], "Output",
 ImageSize->{265, 144},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->1377289]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:044d\:0442\:0438\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:043e\:0432 \:043f\:043b\:043e\:0445\:043e \:043f\:043e\:0434\:043e\:0431\
\:0440\:0430\:043d\:044b, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\
\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043c\
\:043e\:0436\:0435\:0442 \:0432\:0432\:0435\:0441\:0442\:0438 \:0432\:0430\
\:0441 \:0432 \:0437\:0430\:0431\:043b\:0443\:0436\:0434\:0435\:043d\:0438\
\:0435. \:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\
\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\
\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \
\:0442\:043e\:0447\:043d\:044b\:0439 \:0433\:0440\:0430\:0444\:0438\:043a:"
}], "HowToText",
 CellID->801332047],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "]"}], "//", 
  "Timing"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->549437444],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnf+vZWV1xk+/Jf0D+IUfGlNiUuNMJlC1P0zqTJRaGUZlZNRb7KCDX65K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    "], {{0, 114}, {261, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{261, 114},
  PlotRange->{{0, 261}, {0, 114}}]], "Output",
 ImageSize->{265, 114},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->706865375]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0438\:0448\:043a\:043e\:043c \:043d\:0438\:0437\:043a\:043e\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["PlotPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotPoints"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:043d\:0435\:0434\
\:043e\:0441\:0442\:043e\:0432\:0435\:0440\:043d\:043e\:043c\:0443 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0443:"
}], "HowToText",
 CellID->229340014],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "100"}], ",", "100"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "2"}]}], "]"}], "//", 
  "Timing"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->374269420],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.001102999999999632`", ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdk1tIVFEUhgcJDKkHI9IUjFFKQWjAmpoHY6/RUSdTdHTGGxQyFCpYdjEq
CTSwLIvMqBAySCMvgWkPI9htLwgzU0mdUme0xsqIoDET04fOcSrO/9SBw+Gw
9177/9f6fr2zIudQkE6nM/99/32bW2P6lEABd8/PFTcYZ0Xd+SK3sruA4wbD
amuqffJ4aaNfqcjnb7eclzobP4j9+14Fq+153DoV3/Sg5b20bg/oVZ+Dhy9+
vnOje0bsCN2VqIY5+MzB3q7TT6Zl1FJ5nppl57DmwkBJv1eETN47qtblctsP
t//EiEf+6vPWqzKHH9ssy13uKTHbHHpfXbHxwOa23tipSTlUbZWqwcY7569/
X/ROiF5ntUctyWb/kaBK/cw7mXy5/OtvkcUxT4NT+6ffigibN1LpzuTUn1dO
LXjccmGTNVvZksGh7etMrolx8XLGVas0pLP75t7RreNjUvNv5Y5ja1rsw6NC
85vGMbHFyR31b+AvhU9usD4/XDUiND8W/mK5vRRVOgT9SRwSKzM/5g4KTa+Z
9Vd1du+eAegTbPL5Hxm29QtNTyK7Vh4agte/wP0mXl0p6rmwyEK7z8httqYD
HV3PUD+BdYVzVfGVfUKrZ+BkR4r6yeTC+TjOTx3LjFR6hLY/mjeeS/eZz3Zi
PZxrXgeWa1bvCu1/LTvzysoiAtek7r8H64R17A8nnIeeaEJ9rMcR7odfA0Ef
9CQQ9KOfRoI/nDcR/GNeiYT+wK8g9A88mAn9Rf0kQv/Bm4UwH/QzhTA/8JxG
mC/utxLmL8EHgQ/MK4PAjwRfBL6gL4vAnwSfBD7Bg43ArwTfBL6hP4fAv0Q+
CPkAb3ZCfiTyRcgX/DkI+ZPIJyGf4DmfkF+JfBPyDf8FhPzLP7BSPOM=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-100, 100}, {-0.5065380947557595, 0.5065380947557595}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 ImageSize->{265, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->35791555]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:043f\:0440\:043e\:0431\:043e\
\:0432\:0430\:0442\:044c \:043a\:043e\:043c\:043f\:0435\:043d\:0441\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:043d\:0438\:0437\:043a\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  ButtonBox["PlotPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotPoints"]], "InlineFormula"],
 " \:043f\:0443\:0442\:0435\:043c \:0443\:0432\:0435\:043b\:0438\:0447\:0435\
\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  ButtonBox["MaxRecursion",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MaxRecursion"]], "InlineFormula"],
 ", \:043d\:043e \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \
\:044d\:0442\:043e \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \
\:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:044e \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0438,  \:043a \:0442\:043e\:043c\:0443 \:0436\:0435, \
\:043d\:0435 \:0433\:0430\:0440\:0430\:043d\:0442\:0438\:0440\:0443\:0435\
\:0442 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430:"
}], "HowToText",
 CellID->768866174],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "100"}], ",", "100"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "2"}], ",", 
    RowBox[{"MaxRecursion", "\[Rule]", "15"}]}], "]"}], "//", 
  "Timing"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->924682419],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfuPXdV1x6cvqX9Afon6Q9QoVaviImhIFSEFB8zDxtgePMYPsI0fMIAD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    "], {{0, 114}, {261, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{261, 114},
  PlotRange->{{0, 261}, {0, 114}}]], "Output",
 ImageSize->{265, 114},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[8]=",
 CellID->632200587]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->13109518],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->16883492],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->266296464],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Mesh"],"paclet:ref/Mesh"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotPoints"],"paclet:ref/PlotPoints"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxRecursion"],"paclet:ref/MaxRecursion"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Plotting Options"],"paclet:guide/PlottingOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->722993721],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1852232272],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->544848592],

Cell[BoxData[
 TemplateBox[{Cell["3D Graphics Options"],"paclet:guide/3DGraphicsOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->400014936],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1917918094]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Make a Smoother or Rougher Plot - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 22.9674335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "maximum recursion", "plot detail", "reduce plot points", 
      "remove plot points", "add plot points", "increase plot points", 
      "fine plots", "set plot points", "resolution of plots", 
      "plot precision", "plot speed"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica gives you the ability to fine-tune the level of detail for \
your plots. To get a rough sketch of a plot, you can tell Mathematica to plot \
fewer points. The more points you have in a plot, the more detailed the \
results will be.", "synonyms" -> {}, "title" -> 
    "Make a Smoother or Rougher Plot", "titlemodifier" -> "", "windowtitle" -> 
    "Make a Smoother or Rougher Plot", "type" -> "HowTo", "uri" -> 
    "howto/MakeASmootherOrRougherPlot"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[7981, 201, 4028, 74, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->711986852],
  Cell[13218, 314, 4922, 89, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->67717804],
  Cell[26155, 611, 16342, 276, 165, "Output",
   CellTags->"RasterizedOutput",
   CellID->292521294],
  Cell[43949, 933, 20630, 346, 165, "Output",
   CellTags->"RasterizedOutput",
   CellID->1377289],
  Cell[65974, 1315, 11218, 192, 135, "Output",
   CellTags->"RasterizedOutput",
   CellID->706865375],
  Cell[81393, 1618, 12694, 216, 135, "Output",
   CellTags->"RasterizedOutput",
   CellID->632200587]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 101451, 2072}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 4999, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5648, 145, 328, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6001, 157, 1399, 23, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7403, 182, 275, 4, 38, "HowToText",
 CellID->492755856],
Cell[CellGroupData[{
Cell[7703, 190, 275, 9, 28, "Input",
 CellID->827466675],
Cell[7981, 201, 4028, 74, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->711986852]
}, Open  ]],
Cell[12024, 278, 846, 20, 58, "HowToText",
 CellID->1050728960],
Cell[CellGroupData[{
Cell[12895, 302, 320, 10, 28, "Input",
 CellID->314050336],
Cell[13218, 314, 4922, 89, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->67717804]
}, Open  ]],
Cell[18155, 406, 1217, 23, 76, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[19397, 433, 2089, 59, 119, "Input",
 CellID->1398028897],
Cell[21489, 494, 2559, 59, 362, "Output",
 CellID->988157246]
}, Open  ]],
Cell[24063, 556, 1401, 29, 78, "HowToText",
 CellID->334259956],
Cell[CellGroupData[{
Cell[25489, 589, 663, 20, 47, "Input",
 CellID->89859940],
Cell[26155, 611, 16342, 276, 165, "Output",
 CellTags->"RasterizedOutput",
 CellID->292521294]
}, Open  ]],
Cell[42512, 890, 746, 17, 58, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[43283, 911, 663, 20, 47, "Input",
 CellID->186550134],
Cell[43949, 933, 20630, 346, 165, "Output",
 CellTags->"RasterizedOutput",
 CellID->1377289]
}, Open  ]],
Cell[64594, 1282, 1077, 17, 74, "HowToText",
 CellID->801332047],
Cell[CellGroupData[{
Cell[65696, 1303, 275, 10, 28, "Input",
 CellID->549437444],
Cell[65974, 1315, 11218, 192, 135, "Output",
 CellTags->"RasterizedOutput",
 CellID->706865375]
}, Open  ]],
Cell[77207, 1510, 555, 12, 40, "HowToText",
 CellID->229340014],
Cell[CellGroupData[{
Cell[77787, 1526, 325, 11, 28, "Input",
 CellID->374269420],
Cell[78115, 1539, 1496, 33, 88, "Output",
 CellID->35791555]
}, Open  ]],
Cell[79626, 1575, 1361, 25, 78, "HowToText",
 CellID->768866174],
Cell[CellGroupData[{
Cell[81012, 1604, 378, 12, 28, "Input",
 CellID->924682419],
Cell[81393, 1618, 12694, 216, 135, "Output",
 CellTags->"RasterizedOutput",
 CellID->632200587]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94136, 1840, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[94501, 1855, 31, 0, 14, "SectionHeaderSpacer"],
Cell[94535, 1857, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[94696, 1863, 157, 4, 19, "Tutorials",
 CellID->13109518],
Cell[94856, 1869, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94924, 1874, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[95399, 1890, 31, 0, 14, "SectionHeaderSpacer"],
Cell[95433, 1892, 339, 7, 18, "RelatedLinks",
 CellID->16883492],
Cell[95775, 1901, 535, 9, 18, "RelatedLinks",
 CellID->266296464],
Cell[96313, 1912, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96381, 1917, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[96713, 1931, 1332, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[98082, 1974, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[98420, 1988, 31, 0, 14, "SectionHeaderSpacer"],
Cell[98454, 1990, 159, 4, 19, "MoreAbout",
 CellID->722993721],
Cell[98616, 1996, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[98794, 2003, 164, 4, 19, "MoreAbout",
 CellID->1852232272],
Cell[98961, 2009, 182, 5, 19, "MoreAbout",
 CellID->544848592],
Cell[99146, 2016, 164, 4, 19, "MoreAbout",
 CellID->400014936],
Cell[99313, 2022, 157, 4, 19, "MoreAbout",
 CellID->1917918094]
}, Open  ]]
}, Open  ]],
Cell[99497, 2030, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
