(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     44888,       1160]
NotebookOptionsPosition[     40102,       1011]
NotebookOutlinePosition[     42061,       1060]
CellTagsIndexPosition[     41981,       1055]
WindowTitle->Make a Table - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Making Tables of Values\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/MakingTablesOfValues"], "\<\"Tables and Matrices\"\>":>
       Documentation`HelpLookup["paclet:tutorial/TablesAndMatrices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Grid\"\>":>Documentation`HelpLookup[
       "paclet:ref/Grid"], "\<\"Frame\"\>":>Documentation`HelpLookup[
       "paclet:ref/Frame"], "\<\"ImageSize\"\>":>Documentation`HelpLookup[
       "paclet:ref/ImageSize"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grids & Tables\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GridsAndTables"], "\<\"Handling Arrays of Data\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/HandlingArraysOfData"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/MakeATable\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/MakeATable"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/MakeATable.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/MakeATable", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\:043b\
\:0438\:0446"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437\
\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0445 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0445\:0440\:0430\:043d\:044f\:0442\:0441\:044f \
\:0432 \:0441\:043f\:0438\:0441\:043a\:0430\:0445. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:043c\:043d\:043e\:0433\
\:0438\:043c\:0438 \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:0434\:043b\:044f \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\
\:0438\:0446 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0438 \
\:0438\:0445 \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438:"
}], "HowToText",
 CellID->37701544],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->227625760],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 ImageSize->{243, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->116153]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:0441 \:0434\:0432\:0443\:043c\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c\:0438, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\
\:043b\:0443\:0447\:0438\:0442\:044c \:0434\:0432\:0443\:0445\:043c\:0435\
\:0440\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 (\:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d\:043d\:044b\:0439 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\
\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->295281601],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "^", "2"}], "-", 
     RowBox[{"j", "^", "3"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->292328003],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "7"}], ",", 
     RowBox[{"-", "26"}], ",", 
     RowBox[{"-", "63"}], ",", 
     RowBox[{"-", "124"}], ",", 
     RowBox[{"-", "215"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "23"}], ",", 
     RowBox[{"-", "60"}], ",", 
     RowBox[{"-", "121"}], ",", 
     RowBox[{"-", "212"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1", ",", 
     RowBox[{"-", "18"}], ",", 
     RowBox[{"-", "55"}], ",", 
     RowBox[{"-", "116"}], ",", 
     RowBox[{"-", "207"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "8", ",", 
     RowBox[{"-", "11"}], ",", 
     RowBox[{"-", "48"}], ",", 
     RowBox[{"-", "109"}], ",", 
     RowBox[{"-", "200"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24", ",", "17", ",", 
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "39"}], ",", 
     RowBox[{"-", "100"}], ",", 
     RowBox[{"-", "191"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{414, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->654102017]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0442\:0430\:0431\
\:043b\:0438\:0446\:0435\:0439:"
}], "HowToText",
 CellID->133208291],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", "m", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->595251424],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", 
     RowBox[{"-", "7"}], 
     RowBox[{"-", "26"}], 
     RowBox[{"-", "63"}], 
     RowBox[{"-", "124"}], 
     RowBox[{"-", "215"}]},
    {"3", 
     RowBox[{"-", "4"}], 
     RowBox[{"-", "23"}], 
     RowBox[{"-", "60"}], 
     RowBox[{"-", "121"}], 
     RowBox[{"-", "212"}]},
    {"8", "1", 
     RowBox[{"-", "18"}], 
     RowBox[{"-", "55"}], 
     RowBox[{"-", "116"}], 
     RowBox[{"-", "207"}]},
    {"15", "8", 
     RowBox[{"-", "11"}], 
     RowBox[{"-", "48"}], 
     RowBox[{"-", "109"}], 
     RowBox[{"-", "200"}]},
    {"24", "17", 
     RowBox[{"-", "2"}], 
     RowBox[{"-", "39"}], 
     RowBox[{"-", "100"}], 
     RowBox[{"-", "191"}]}
   },
   ColumnsEqual->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 ImageSize->{175, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->268516498]
}, Open  ]],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043e\:043f\:0446\
\:0438\:044e, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043c\:0435\:0441\
\:0442\:0438\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0440\
\:0430\:043c\:043a\:0443:", "HowToText",
 CellID->315722033],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"m", ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->565902787],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", 
     RowBox[{"-", "7"}], 
     RowBox[{"-", "26"}], 
     RowBox[{"-", "63"}], 
     RowBox[{"-", "124"}], 
     RowBox[{"-", "215"}]},
    {"3", 
     RowBox[{"-", "4"}], 
     RowBox[{"-", "23"}], 
     RowBox[{"-", "60"}], 
     RowBox[{"-", "121"}], 
     RowBox[{"-", "212"}]},
    {"8", "1", 
     RowBox[{"-", "18"}], 
     RowBox[{"-", "55"}], 
     RowBox[{"-", "116"}], 
     RowBox[{"-", "207"}]},
    {"15", "8", 
     RowBox[{"-", "11"}], 
     RowBox[{"-", "48"}], 
     RowBox[{"-", "109"}], 
     RowBox[{"-", "200"}]},
    {"24", "17", 
     RowBox[{"-", "2"}], 
     RowBox[{"-", "39"}], 
     RowBox[{"-", "100"}], 
     RowBox[{"-", "191"}]}
   },
   ColumnsEqual->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 ImageSize->{191, 83},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->314535259]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->202603243],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043f\:0438\:0441\:043a\:0438, \:0430 \:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0438 \:0441\:043e\
\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 \:0438\:0437 \:043d\
\:0438\:0445 \:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:043c\:043e\:0433\
\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b. \:041f\:0440\:0438\:043c\:0435\
\:043d\:0438\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ", \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \
\:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ImageSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ImageSize"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0440\:0430\
\:0437\:043c\:0435\:0440\:0430 \:0432\:044b\:0432\:043e\:0434\:0438\:043c\
\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430:"
}], "HowToText",
 CellID->976788153],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", " ", 
      RowBox[{"n", " ", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"150", ",", "150"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1513489803],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuobtd133cvD33qUwottNAEAqFOitO+CIEd4sQER5D4EuFiRY0lpwc7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    "], {{0, 314}, {487, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{487, 314},
  PlotRange->{{0, 487}, {0, 314}}]], "Output",
 ImageSize->{491, 314},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[9]=",
 CellID->73753302]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1075657522],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0441\:043e\
\:0437\:0434\:0430\:0442\:044c \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \
\:0434\:043b\:044f \:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:0433\
\:043e \:0438\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:0430 (\:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 ",
 Cell[BoxData["q"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->853752818],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"q", "^", "5"}], " ", "-", " ", "1"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"q", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1685366519],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x", "+", 
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["x", "3"], "+", 
      SuperscriptBox["x", "4"]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "y"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "y", "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["y", "3"], "+", 
      SuperscriptBox["y", "4"]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "z"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "z", "+", 
      SuperscriptBox["z", "2"], "+", 
      SuperscriptBox["z", "3"], "+", 
      SuperscriptBox["z", "4"]}], ")"}]}]}], "}"}]], "Output",
 ImageSize->{553, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->645780903]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingTablesOfValuesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{Cell["Tables and Matrices"],"paclet:tutorial/TablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2096365916],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->71608169],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Frame"],"paclet:ref/Frame"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Grids & Tables"],"paclet:guide/GridsAndTables"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2009146888],

Cell[BoxData[
 TemplateBox[{
  Cell["Handling Arrays of Data"],"paclet:guide/HandlingArraysOfData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Make a Table - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 26.0094335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "Table", "Grid", "Tabular", "Array", "Matrix", "List", "create a table", 
      "put data into a table", "create a grid", "put data into a grid", 
      "table of plots", "display data in a table", "display data in a grid"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "In Mathematica , many kinds of data are stored in tables or lists. \
Mathematica provides many useful functions for creating and manipulating \
these tables.", "synonyms" -> {}, "title" -> "Make a Table", "titlemodifier" -> 
    "", "windowtitle" -> "Make a Table", "type" -> "HowTo", "uri" -> 
    "howto/MakeATable"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[15009, 461, 18647, 314, 300, "Output",
   CellTags->"RasterizedOutput",
   CellID->73753302]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 41856, 1048}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 4546, 113, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5176, 138, 252, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5453, 149, 936, 18, 72, "HowToAbstract",
 CellID->1045883471],
Cell[6392, 169, 469, 11, 40, "HowToText",
 CellID->37701544],
Cell[CellGroupData[{
Cell[6886, 184, 198, 7, 28, "Input",
 CellID->227625760],
Cell[7087, 193, 296, 9, 36, "Output",
 CellID->116153]
}, Open  ]],
Cell[7398, 205, 750, 16, 60, "HowToText",
 CellID->295281601],
Cell[CellGroupData[{
Cell[8173, 225, 337, 12, 28, "Input",
 CellID->292328003],
Cell[8513, 239, 1173, 39, 71, "Output",
 CellID->654102017]
}, Open  ]],
Cell[9701, 281, 561, 12, 58, "HowToText",
 CellID->133208291],
Cell[CellGroupData[{
Cell[10287, 297, 100, 3, 28, "Input",
 CellID->595251424],
Cell[10390, 302, 984, 38, 93, "Output",
 CellID->268516498]
}, Open  ]],
Cell[11389, 343, 289, 4, 38, "HowToText",
 CellID->315722033],
Cell[CellGroupData[{
Cell[11703, 351, 159, 5, 28, "Input",
 CellID->565902787],
Cell[11865, 358, 1046, 39, 104, "Output",
 CellID->314535259]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12960, 403, 66, 2, 15, "HowToDelimiter",
 CellID->202603243],
Cell[13029, 407, 1450, 32, 78, "HowToText",
 CellID->976788153],
Cell[CellGroupData[{
Cell[14504, 443, 502, 16, 28, "Input",
 CellID->1513489803],
Cell[15009, 461, 18647, 314, 300, "Output",
 CellTags->"RasterizedOutput",
 CellID->73753302]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33705, 781, 67, 2, 15, "HowToDelimiter",
 CellID->1075657522],
Cell[33775, 785, 701, 12, 58, "HowToText",
 CellID->853752818],
Cell[CellGroupData[{
Cell[34501, 801, 333, 11, 28, "Input",
 CellID->1685366519],
Cell[34837, 814, 1001, 34, 58, "Output",
 CellID->645780903]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35887, 854, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[36252, 869, 31, 0, 14, "SectionHeaderSpacer"],
Cell[36286, 871, 321, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[36610, 880, 168, 4, 19, "Tutorials",
 CellID->2096365916],
Cell[36781, 886, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36849, 891, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[37324, 907, 31, 0, 14, "SectionHeaderSpacer"],
Cell[37358, 909, 343, 7, 18, "RelatedLinks",
 CellID->71608169],
Cell[37704, 918, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37772, 923, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[38104, 937, 1040, 30, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[39181, 972, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[39519, 986, 31, 0, 14, "SectionHeaderSpacer"],
Cell[39553, 988, 157, 4, 19, "MoreAbout",
 CellID->2009146888],
Cell[39713, 994, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[39891, 1001, 157, 4, 19, "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],
Cell[40075, 1009, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
