(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     49709,       1215]
NotebookOptionsPosition[     44726,       1055]
NotebookOutlinePosition[     46654,       1105]
CellTagsIndexPosition[     46574,       1100]
WindowTitle->Make Mathematica Speak - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Speak\"\>":>Documentation`HelpLookup[
       "paclet:ref/Speak"], "\<\"SpokenString\"\>":>Documentation`HelpLookup[
       "paclet:ref/SpokenString"], "\<\"HoldForm\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldForm"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematical Typesetting\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MathematicalTypesetting"], "\<\"Accessibility\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Accessibility"], "\<\"Sound and Sonification\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/SoundAndSonification"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/MakeMathematicaSpeak\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/MakeMathematicaSpeak"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
MakeMathematicaSpeak.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/MakeMathematicaSpeak", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0417\:0430\:0441\:0442\:0430\:0432\:0438\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0433\:043e\:0432\:043e\:0440\:0438\:0442\:044c"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 7-\:0439 \:0432\:0435\
\:0440\:0441\:0438\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e \:043e\:0437\:0432\:0443\:0447\:0438\:0432\:0430\:043d\
\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 (\:043d\
\:0430 \:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\:043e\:043c - ",
 StyleBox["\:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\
\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 "). \:0412 \:043f\:0440\:0438\:043d\:0446\:0438\:043f\:0435, \:043b\:044e\
\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043e\
 \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Speak",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Speak"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0433\:043e\:0432\:043e\:0440\:0438\:0442\:044c:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Button", "[", 
  RowBox[{"\"\<Click me!\>\"", ",", 
   RowBox[{"Speak", "[", 
    RowBox[{"Sin", "[", 
     RowBox[{"x", "^", "2"}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 ButtonBox["\<\"Click me!\"\>",
  Appearance->Automatic,
  ButtonFunction:>Speak[
    Sin[$CellContext`x^2]],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Output",
 ImageSize->{64, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->17569282]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0437\:0430\:0441\:0442\:0430\:0432\:0438\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0433\:043e\:0432\:043e\:0440\:0438\:0442\:044c, \:0449\:0435\:043b\:043a\
\:043d\:0443\:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:043a\:043b\:0430\
\:0432\:0438\:0448\:0435\:0439 \:043c\:044b\:0448\:0438 \:043d\:0430 \:0432\
\:044b\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0438 \:0438 \:0432\:044b\:0431\:0440\:0430\
\:0432 \:043f\:0443\:043d\:043a\:0442 ",
 StyleBox["Speak Selection", "MenuName"],
 " \:0438\:0437 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\:043e\
\:0433\:043e \:043c\:0435\:043d\:044e."
}], "HowToText",
 CellID->1663249511],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438, \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\
\:043e\:0433\:043e, \:0432\:044b \:043f\:0440\:0435\:0434\:043f\:043e\:0447\
\:0442\:0435\:0442\:0435 \:0432\:0438\:0434\:0435\:0442\:044c \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:0443\:044e \:0432\:0435\:0440\:0441\:0438\
\:044e \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\:0438\:043c\
\:0435\:043d\:0438\:0442\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["SpokenString",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SpokenString"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpokenString", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{"x", "^", "2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData["\<\"sine of the quantity x squared\"\>"], "Output",
 ImageSize->{214, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1366714917]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SpokenString",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SpokenString"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:0443\
\:044e \:0432\:0435\:0440\:0441\:0438\:044e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \
\:0432\:044b\:0432\:043e\:0434\:0430:"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpokenString", "[", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", "x"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->89859940],

Cell[BoxData["\<\"arc tangent of x\"\>"], "Output",
 ImageSize->{116, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->892521707]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["HoldForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HoldForm"]], "InlineFormula"],
 " \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SpokenString",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SpokenString"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:0443\
\:044e \:0432\:0435\:0440\:0441\:0438\:044e \:0438\:0441\:0445\:043e\:0434\
\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f:"
}], "HowToText",
 CellID->2078864970],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpokenString", "[", 
  RowBox[{"HoldForm", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", "x"}], "]"}], 
   "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->2072097747],

Cell[BoxData["\<\"the integral of 1 over the quantity x squared plus 1 with \
respect to x\"\>"], "Output",
 ImageSize->{494, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->439055254]
}, Open  ]],

Cell[TextData[{
 "\:0423\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0435 \:0432\:044b\:0448\
\:0435 \:0432 \:0440\:0430\:0432\:043d\:043e\:0439 \:0441\:0442\:0435\:043f\
\:0435\:043d\:0438 \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0441\:044f \
\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Speak",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Speak"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->981009365],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Button", "[", 
  RowBox[{"\"\<Without HoldForm\>\"", ",", " ", 
   RowBox[{"Speak", "[", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", "x"}], "]"}], 
    "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Button", "[", 
  RowBox[{"\"\<With HoldForm\>\"", ",", " ", 
   RowBox[{"Speak", "[", 
    RowBox[{"HoldForm", "[", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", "x"}], "]"}], 
     "]"}], "]"}]}], "]"}]}], "Input",
 CellLabel->"In[5]:=",
 CellID->1592439536],

Cell[BoxData[
 ButtonBox["\<\"Without HoldForm\"\>",
  Appearance->Automatic,
  ButtonData->"paclet:ref/Without HoldForm",
  ButtonFunction:>Speak[
    Integrate[1/($CellContext`x^2 + 1), $CellContext`x]],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Output",
 ImageSize->{114, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->447842886],

Cell[BoxData[
 ButtonBox["\<\"With HoldForm\"\>",
  Appearance->Automatic,
  ButtonData->"paclet:ref/With HoldForm",
  ButtonFunction:>Speak[
    HoldForm[
     Integrate[1/($CellContext`x^2 + 1), $CellContext`x]]],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Output",
 ImageSize->{96, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->2112685914]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1716354649],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SpokenString",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SpokenString"]], "InlineFormula"],
 " \:0441 \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["HoldForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HoldForm"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0441 \:0442\:0430\
\:043a\:0438\:043c \:0436\:0435 \:0443\:0441\:043f\:0435\:0445\:043e\:043c \
\:0438 \:0434\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0438:"
}], "HowToText",
 CellID->1772239239],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"x", " ", "y"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->426705983],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvfdbVFnWx8tz7/3h/hv3P6DD9LyTZ96Z970zc2e6j9rd5qxlQDHnrGQQ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    "], {{0, 138}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 138},
  PlotRange->{{0, 180}, {0, 138}}]], "Output",
 ImageSize->{184, 138},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[7]=",
 CellID->1732790]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpokenString", "[", 
  RowBox[{"HoldForm", "[", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"x", " ", "y"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1647685542],

Cell[BoxData["\<\"the three-dimensional plot of sine of the quantity x times \
y with independent variable x ranging from minus Pi to Pi and y ranging from \
minus 2 to 2\"\>"], "Output",
 ImageSize->{550, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->362459882]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Speak",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Speak"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:0438 \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435:"
}], "HowToText",
 CellID->1610943541],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Button", "[", 
  RowBox[{"\"\<Click\>\"", ",", " ", 
   RowBox[{"Speak", "[", 
    RowBox[{"HoldForm", "[", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "y"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1801755858],

Cell[BoxData[
 ButtonBox["\<\"Click\"\>",
  Appearance->Automatic,
  ButtonData->"paclet:ref/Click",
  ButtonFunction:>Speak[
    HoldForm[
     Plot3D[
      Sin[$CellContext`x $CellContext`y], {$CellContext`x, -Pi, 
       Pi}, {$CellContext`y, -2, 2}]]],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Output",
 ImageSize->{40, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1599613882]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0447\:0438\:0441\:0435\:043b \:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FormatNumbersAndEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Speak"],"paclet:ref/Speak"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SpokenString"],"paclet:ref/SpokenString"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->336599369]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Mathematical Typesetting"],"paclet:guide/MathematicalTypesetting"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Accessibility"],"paclet:guide/Accessibility"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1881738722],

Cell[BoxData[
 TemplateBox[{
  Cell["Sound and Sonification"],"paclet:guide/SoundAndSonification"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2100966542],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1194915522]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Make Mathematica Speak - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 27.9750335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "speech", "text-to-speech", "TTS", "expression-to-speech", 
      "get Mathematica to speak", "get Mathematica to talk", 
      "make Mathematica talk"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Starting in Version 7, Mathematica includes expression-to-speech \
functionality. In principle, any Mathematica expression can be translated in \
this way.", "synonyms" -> {}, "title" -> "Make Mathematica Speak", 
    "titlemodifier" -> "", "windowtitle" -> "Make Mathematica Speak", "type" -> 
    "HowTo", "uri" -> "howto/MakeMathematicaSpeak"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[14653, 440, 24457, 409, 159, "Output",
   CellTags->"RasterizedOutput",
   CellID->1732790]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 46450, 1093}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 3837, 93, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4477, 118, 323, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[4825, 131, 1083, 20, 72, "HowToAbstract",
 CellID->1045883471],
Cell[5911, 153, 463, 13, 40, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[6399, 170, 232, 7, 28, "Input",
 CellID->827466675],
Cell[6634, 179, 312, 11, 48, "Output",
 CellID->17569282]
}, Open  ]],
Cell[6961, 193, 829, 15, 74, "HowToText",
 CellID->1663249511],
Cell[7793, 210, 721, 14, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[8539, 228, 162, 5, 28, "Input",
 CellID->411630083],
Cell[8704, 235, 197, 5, 36, "Output",
 CellID->1366714917]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8950, 246, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[9020, 250, 579, 12, 58, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[9624, 266, 276, 10, 28, "Input",
 CellID->89859940],
Cell[9903, 278, 182, 5, 36, "Output",
 CellID->892521707]
}, Open  ]],
Cell[10100, 286, 704, 17, 58, "HowToText",
 CellID->2078864970],
Cell[CellGroupData[{
Cell[10829, 307, 320, 11, 28, "Input",
 CellID->2072097747],
Cell[11152, 320, 238, 6, 36, "Output",
 CellID->439055254]
}, Open  ]],
Cell[11405, 329, 453, 11, 40, "HowToText",
 CellID->981009365],
Cell[CellGroupData[{
Cell[11883, 344, 740, 23, 47, "Input",
 CellID->1592439536],
Cell[12626, 369, 396, 12, 48, "Output",
 CellID->447842886],
Cell[13025, 383, 406, 13, 48, "Output",
 CellID->2112685914]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13480, 402, 67, 2, 15, "HowToDelimiter",
 CellID->1716354649],
Cell[13550, 406, 712, 16, 58, "HowToText",
 CellID->1772239239],
Cell[CellGroupData[{
Cell[14287, 426, 363, 12, 28, "Input",
 CellID->426705983],
Cell[14653, 440, 24457, 409, 159, "Output",
 CellTags->"RasterizedOutput",
 CellID->1732790]
}, Open  ]],
Cell[CellGroupData[{
Cell[39147, 854, 457, 14, 28, "Input",
 CellID->1647685542],
Cell[39607, 870, 318, 7, 71, "Output",
 CellID->362459882]
}, Open  ]],
Cell[39940, 880, 449, 11, 40, "HowToText",
 CellID->1610943541],
Cell[CellGroupData[{
Cell[40414, 895, 549, 17, 47, "Input",
 CellID->1801755858],
Cell[40966, 914, 448, 15, 48, "Output",
 CellID->1599613882]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41463, 935, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[41938, 951, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41972, 953, 436, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[42411, 963, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42479, 968, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[42811, 982, 778, 22, 58, "SeeAlso",
 CellID->336599369]
}, Open  ]],
Cell[CellGroupData[{
Cell[43626, 1009, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[43964, 1023, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43998, 1025, 179, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[44180, 1032, 155, 4, 19, "MoreAbout",
 CellID->1881738722],
Cell[44338, 1038, 174, 5, 19, "MoreAbout",
 CellID->2100966542],
Cell[44515, 1045, 157, 4, 19, "MoreAbout",
 CellID->1194915522]
}, Open  ]]
}, Open  ]],
Cell[44699, 1053, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
