(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40127,       1021]
NotebookOptionsPosition[     32937,        819]
NotebookOutlinePosition[     37530,        923]
CellTagsIndexPosition[     37439,        917]
WindowTitle->Making Definitions for Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/MakingDefinitionsForFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/MakingDefinitionsForFunctions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
MakingDefinitionsForFunctions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/MakingDefinitionsForFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439", "Title",
 CellTags->{"S2.5.6", "6.1"},
 CellID->9133],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"DefiningFunctionsRU.nb", None}],
 "\" \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \
\:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0431\:044b\:0447\:043d\:043e, \:0434\:043b\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0432\
\:0432\:0435\:0441\:0442\:0438 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\
\:0442\:0443\:0440\:044b ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "=", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 ". (\:0412 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438, \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"DefiningFunctionsRU.nb", None}],
 "\" \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[":="], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData["="], "InlineFormula"],
 ". \:0412 \:043f\:043e\:043b\:043d\:043e\:0439 \:043c\:0435\:0440\:0435, \
\:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:0432 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:0438\:0437 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:043e\:0432 ",
 Cell[BoxData[":="], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["="], "InlineFormula"],
 "  \:0438\:0437\:043b\:043e\:0436\:0435\:043d\:044b \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\:0442\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"ImmediateAndDelayedDefinitionsRU.nb", None}],
 "\".)"
}], "Text",
 CellID->12930],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "=", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\
\:0437, \:043a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0434\:043e\:043b\:0436\:043d\:0430 \
\:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \:044d\:0442\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0430  ",
 Cell[BoxData[
  RowBox[{"x", "^", "2"}]], "InlineFormula"],
 ". \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0442 \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox[
    RowBox[{
    "\:0447\:0442\:043e", " ", "\:0443\:0433\:043e\:0434\:043d\:043e"}], "TI"],
    "]"}]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0441 \:043b\:044e\:0431\:044b\:043c \"\:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c\"."
}], "Text",
 CellID->10746],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "=", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043c\:043e\
\:0436\:043d\:043e \:0441\:0440\:0430\:0432\:043d\:0438\:0442\:044c \:0441 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:043c\:0438\
 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], "=", "b"}]], "InlineFormula"],
 "  \:0434\:043b\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445, \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:044b\
\:0445 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:0438\:0440\:043e\:0432\
\:0430\:043d\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"MakingDefinitionsForIndexedObjectsRU.nb", None}],
 "\". \:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], "=", "b"}]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\
\:0437, \:043a\:043e\:0433\:0434\:0430 \:0432\:0441\:0442\:0440\:0435\:0447\
\:0430\:0435\:0442\:0441\:044f ",
 StyleBox["\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0435",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"f", "[", "a", "]"}]], "InlineFormula"],
 ", \:043e\:043d\:043e \:0434\:043e\:043b\:0436\:043d\:043e \
\:0431\:044b\:0442\:044c \:0437\:0430\:043c\:0435\:043d\:0435\:043d\:043e \
\:043d\:0430  ",
 Cell[BoxData["b"], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:044d\:0442\:043e \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043d\:0438\:0447\
\:0435\:0433\:043e \:043d\:0435 \:0433\:043e\:0432\:043e\:0440\:0438\:0442 \
\:043e \:0442\:0430\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"f", "[", "y", "]"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0444\:0438\:0433\:0443\:0440\:0438\:0440\:0443\:0435\:0442 \:0441 \:0434\
\:0440\:0443\:0433\:0438\:043c \"\:0438\:043d\:0434\:0435\:043a\:0441\:043e\
\:043c\"."
}], "Text",
 CellID->5532],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f \"\:0444\:0443\:043d\:043a\:0446\:0438\:0438\", \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0443\:043a\
\:0430\:0437\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442  ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "  \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0447\:0435\:043c \:0443\:0433\:043e\:0434\:043d\:043e. \:041c\:043e\:0436\
\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \
\:043f\:0443\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0434\:043b\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:0443 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435."
}], "Text",
 CellID->25283],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{"f", "[", 
      StyleBox["x", "TI"], "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f ",
     StyleBox[
     "\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
      FontSlant->"Italic"],
     " ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       StyleBox["x", "TI"], "_"}], "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e ",
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
      FontSlant->"Italic"],
     " \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->30873],

Cell["\<\
\:0420\:0430\:0437\:043d\:0438\:0446\:0430 \:043c\:0435\:0436\:0434\:0443 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:043c\:0438\
 \:0438\:043d\:0434\:0435\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438.\
\>", "Caption",
 CellID->30439],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "2", "]"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"f", "[", "a", "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:0438\:0442\:044c \:043a\:0430\:043a \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430\:043c \"\:043c\:0430\:0441\:0441\:0438\
\:0432\:0430\" \:0441 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["f"], "InlineFormula"],
 ". \:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0432\:0438\:0434\
\:0430  ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 " \:043f\:043e\:0434\:043e\:0431\:043d\:043e \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:0438\:044e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043d\:0430\:0431\:043e\:0440\:0443 \"\:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043c\:0430\:0441\:0441\:0438\:0432\:0430\" \:0441 \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\:043c\:0438\
 \"\:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c\:0438\". \:041d\:0430 \
\:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435 \:043c\:043e\:0436\
\:043d\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:0438\:0442\
\:044c \:043b\:044e\:0431\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e \:043a\:0430\:043a \:043c\:0430\:0441\:0441\:0438\:0432 \:0441 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\:043c \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c \:043f\:043e\:043a\
\:0430\:0437\:0430\:0442\:0435\:043b\:0435\:043c."
}], "Text",
 CellID->21880],

Cell[TextData[{
 "\:0421 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0442\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\
\:0438\:044f, \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:0438\:0442\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043a\:0430\:043a ",
 StyleBox["\:043d\:0430\:043d\:0435\:0441\:0435\:043d\:0438\:0435 \
\:0440\:0438\:0441\:0443\:043d\:043a\:0430 \:043d\:0430 \:043a\:0430\:0440\
\:0442\:0443",
  FontSlant->"Italic"],
 ". \:041a\:043e\:0433\:0434\:0430 \:0432\:044b \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f, \:043a \:043f\
\:0440\:0438\:043c\:0435\:0440\:0443, ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"f", "[", "2", "]"}]], "InlineFormula"],
 ", \:0432\:044b \:043d\:0430\:043d\:043e\:0441\:0438\:0442\:0435 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435  \:043d\
\:0430 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0435\:0434\
\:0438\:043d\:0438\:0447\:043d\:044b\:0435 \:0442\:043e\:0447\:043a\:0438 \
\:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:0431\:043b\
\:0430\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 (\
\:043a\:0430\:0440\:0442\:044b). \:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 " \:043d\:0430\:043d\:043e\:0441\:0438\:0442 \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043d\:0430 \:0432\:0441\:0435 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\
\:0432\:043e \:0442\:043e\:0447\:0435\:043a."
}], "Text",
 CellID->8835],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\
\:044f ",
 StyleBox["\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->24987],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x", "]"}], "=", "u"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->20570],

Cell[BoxData["u"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->25589]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \
\:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:0438 \:0434\:0430\:043d\
\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 ", \:043e\:043d\:043e \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:043d\:0430 ",
 Cell[BoxData["u"], "InlineFormula"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0432\:0441\:0435 \:043f\
\:0440\:043e\:0447\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"], "]"}]],
   "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0435\:0442\:0435\:0440\:043f\:0435\:0432\:0430\
\:044e\:0442 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0439."
}], "MathCaption",
 CellID->7629],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x", "]"}], "+", 
  RowBox[{"f", "[", "y", "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->5560],

Cell[BoxData[
 RowBox[{"u", "+", 
  RowBox[{"f", "[", "y", "]"}]}]], "Output",
 ImageSize->{52, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->29521]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0441 ",
 StyleBox["\:043b\:044e\:0431\:044b\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c",
  FontSlant->"Italic"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \"\:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430\"."
}], "MathCaption",
 CellID->10597],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->32189],

Cell[BoxData[
 SuperscriptBox["x", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->13163]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 StyleBox["\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 " \:0432\:0441\:0435 \:0435\:0449\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:0442\:0441\:044f, \:043d\:043e \:043d\:043e\:0432\:043e\:0435 \
\:043e\:0431\:0449\:0435\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 " \:0442\:0435\:043f\:0435\:0440\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0441\:044f \:0447\:0442\:043e\:0431\:044b \:043d\
\:0430\:0439\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "y", "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->30444],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x", "]"}], "+", 
  RowBox[{"f", "[", "y", "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->18621],

Cell[BoxData[
 RowBox[{"u", "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->24705]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0432\:0441\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0441\:0434\:0435\
\:043b\:0430\:043d\:043d\:044b\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->2815],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->10713],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:0430\:043c \
\:0437\:0430\:0434\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:043b\:0438 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430. \:0412\:044b \:0442\:0430\:043a\
\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043c\:0435\:0448\
\:0438\:0432\:0430\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"f", "[", "a", "]"}]], "InlineFormula"],
 ", \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\
\:043c\:0438 \:0434\:043b\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432, \:0442\:0430\:043a\:0438\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->22334],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:0432\:0438\:0434\:044b \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0443\:0442\:0435\:043c \:0441\:043c\:0435\:0448\:0438\:0432\:0430\
\:043d\:0438\:044f \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0438 \:043e\:0431\:0449\:0438\:0445 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439. \:0412 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \:0440\
\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\
\:043b\:0430. \:0414\:0430\:043d\:043d\:0430\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["n", "TI"], "!"}]], "InlineFormula"],
 "). \:041d\:043e \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\
\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0441\:0430\:043c\:043e\:0441\
\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e."
}], "Text",
 CellID->16999],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0435 \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435\
 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:0444\:0430\:043a\:0442\:043e\:0440\
\:0438\:0430\:043b\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\
\:044c \:0432\:0432\:0435\:0434\:0435\:043d\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e, \:0432 \
\:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "n_", "]"}], ":=", 
    RowBox[{"n", " ", 
     RowBox[{"f", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}], ";", 
   RowBox[{
    RowBox[{"f", "[", "1", "]"}], "=", "1"}]}]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\
\:0442\:043e \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \:0437\:0430\
\:043c\:0435\:043d\:0435\:043d\:0430 \:043d\:0430  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["n", "TI"], " ", 
   RowBox[{"f", "[", 
    RowBox[{
     StyleBox["n", "TI"], "-", "1"}], "]"}]}]], "InlineFormula"],
 ", \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0441\:043b\:0443\:0447\:0430\:044f \:0433\:0434\:0435  ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e ",
 Cell[BoxData["1"], "InlineFormula"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \:043f\:043e\
\:043f\:0440\:043e\:0441\:0442\:0443 \:0437\:0430\:043c\:0435\:043d\:0435\
\:043d\:0430 \:043d\:0430 ",
 Cell[BoxData["1"], "InlineFormula"],
 "."
}], "Text",
 CellID->13137],

Cell["\:0412\:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0444\:0430\:043a\:0442\:043e\
\:0440\:0438\:0430\:043b\:0430 \:0441 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c 1.", "MathCaption",
 CellID->25615],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "1", "]"}], "=", "1"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->14164],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->32058]
}, Open  ]],

Cell["\<\
\:0410 \:044d\:0442\:043e \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0435 \
\:0440\:0435\:043a\:0443\:0440\:0440\:0435\:043d\:0442\:043d\:043e\:0435 \
\:0441\:043e\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0444\:0430\:043a\
\:0442\:043e\:0440\:0438\:0430\:043b\:0430.\
\>", "MathCaption",
 CellID->23511],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "n_", "]"}], ":=", 
  RowBox[{"n", " ", 
   RowBox[{"f", "[", 
    RowBox[{"n", "-", "1"}], "]"}]}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->8383],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:044d\:0442\:0438\:043c\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f\:043c\:0438 \:0434\:043b\:044f \:043d\:0430\
\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0444\
\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b\:0430.\
\>", "MathCaption",
 CellID->6846],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "10", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->20943],

Cell[BoxData["3628800"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->32737]
}, Open  ]],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:0442\:043e\
\:0447\:043d\:043e\:0441\:0442\:0438 \:0442\:0430\:043a\:043e\:0439 \:0436\
\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:043b\:0443\
\:0447\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b\
\:0430.\
\>", "MathCaption",
 CellID->29831],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "!"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->28655],

Cell[BoxData["3628800"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->12251]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->497990601],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Making Definitions for Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Making Definitions for Functions", ButtonData -> 
         "paclet:tutorial/MakingDefinitionsForFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 45.5468128}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arrays", "defining functions", "definitions", "factorial function", 
      "function definitions", "functions", "general definitions", "mappings", 
      "recursion", "specific definitions"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "\"Defining Functions\" discusses how you can define functions in \
Mathematica. In a typical case, you would type in f[x_]=x^2 to define a \
function f. (Actually, the definitions in \"Defining Functions\" use the := \
operator, rather than the = one. \"Immediate and Delayed Definitions\" \
explains exactly when to use each of the := and = operators.) The definition \
f[x_]=x^2 specifies that whenever Mathematica encounters an expression that \
matches the pattern f[x_], it should replace the expression by x^2. Since the \
pattern f[x_] matches all expressions of the form f[anything], the definition \
applies to functions f with any \"argument\". Function definitions like \
f[x_]=x^2 can be compared with definitions like f[a]=b for indexed variables \
discussed in \"Making Definitions for Indexed Objects\". The definition \
f[a]=b specifies that whenever the particular expression f[a] occurs, it is \
to be replaced by b. But the definition says nothing about expressions such \
as f[y], where f appears with another \"index\".", "synonyms" -> {"2.5.6"}, 
    "title" -> "Making Definitions for Functions", "titlemodifier" -> "", 
    "windowtitle" -> "Making Definitions for Functions", "type" -> "Tutorial",
     "uri" -> "tutorial/MakingDefinitionsForFunctions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.6"->{
  Cell[3654, 98, 255, 4, 47, "Title",
   CellTags->{"S2.5.6", "6.1"},
   CellID->9133]},
 "6.1"->{
  Cell[3654, 98, 255, 4, 47, "Title",
   CellTags->{"S2.5.6", "6.1"},
   CellID->9133]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.6", 37228, 906},
 {"6.1", 37327, 910}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[625, 21, 3004, 73, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3654, 98, 255, 4, 47, "Title",
 CellTags->{"S2.5.6", "6.1"},
 CellID->9133],
Cell[3912, 104, 2555, 52, 108, "Text",
 CellID->12930],
Cell[6470, 158, 1944, 42, 90, "Text",
 CellID->10746],
Cell[8417, 202, 2804, 55, 110, "Text",
 CellID->5532],
Cell[11224, 259, 1589, 29, 70, "Text",
 CellID->25283],
Cell[12816, 290, 1196, 33, 81, "DefinitionBox",
 CellID->30873],
Cell[14015, 325, 406, 7, 31, "Caption",
 CellID->30439],
Cell[14424, 334, 2040, 34, 88, "Text",
 CellID->21880],
Cell[16467, 370, 1919, 37, 92, "Text",
 CellID->8835],
Cell[18389, 409, 601, 14, 33, "MathCaption",
 CellID->24987],
Cell[CellGroupData[{
Cell[19015, 427, 116, 4, 28, "Input",
 CellID->20570],
Cell[19134, 433, 155, 5, 36, "Output",
 CellID->25589]
}, Open  ]],
Cell[19304, 441, 970, 20, 49, "MathCaption",
 CellID->7629],
Cell[CellGroupData[{
Cell[20299, 465, 143, 5, 28, "Input",
 CellID->5560],
Cell[20445, 472, 205, 7, 36, "Output",
 CellID->29521]
}, Open  ]],
Cell[20665, 482, 535, 12, 33, "MathCaption",
 CellID->10597],
Cell[CellGroupData[{
Cell[21225, 498, 140, 5, 28, "Input",
 CellID->32189],
Cell[21368, 505, 178, 6, 36, "Output",
 CellID->13163]
}, Open  ]],
Cell[21561, 514, 1161, 23, 49, "MathCaption",
 CellID->30444],
Cell[CellGroupData[{
Cell[22747, 541, 144, 5, 28, "Input",
 CellID->18621],
Cell[22894, 548, 201, 7, 36, "Output",
 CellID->24705]
}, Open  ]],
Cell[23110, 558, 381, 8, 33, "MathCaption",
 CellID->2815],
Cell[23494, 568, 97, 3, 28, "Input",
 CellID->10713],
Cell[23594, 573, 1371, 26, 70, "Text",
 CellID->22334],
Cell[24968, 601, 1885, 34, 86, "Text",
 CellID->16999],
Cell[26856, 637, 2175, 52, 90, "Text",
 CellID->13137],
Cell[29034, 691, 287, 4, 31, "MathCaption",
 CellID->25615],
Cell[CellGroupData[{
Cell[29346, 699, 116, 4, 28, "Input",
 CellID->14164],
Cell[29465, 705, 155, 5, 36, "Output",
 CellID->32058]
}, Open  ]],
Cell[29635, 713, 393, 7, 31, "MathCaption",
 CellID->23511],
Cell[30031, 722, 194, 7, 28, "Input",
 CellID->8383],
Cell[30228, 731, 560, 9, 31, "MathCaption",
 CellID->6846],
Cell[CellGroupData[{
Cell[30813, 744, 94, 3, 28, "Input",
 CellID->20943],
Cell[30910, 749, 161, 5, 36, "Output",
 CellID->32737]
}, Open  ]],
Cell[31086, 757, 584, 10, 31, "MathCaption",
 CellID->29831],
Cell[CellGroupData[{
Cell[31695, 771, 84, 3, 28, "Input",
 CellID->28655],
Cell[31782, 776, 161, 5, 36, "Output",
 CellID->12251]
}, Open  ]],
Cell[CellGroupData[{
Cell[31980, 786, 450, 14, 31, "RelatedTutorialsSection",
 CellID->497990601],
Cell[32433, 802, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32467, 804, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[32910, 817, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
