(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32399,        922]
NotebookOptionsPosition[     24717,        698]
NotebookOutlinePosition[     29531,        814]
CellTagsIndexPosition[     29358,        806]
WindowTitle->Making Definitions for Indexed Objects - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Array\"\>":>Documentation`HelpLookup[
       "paclet:ref/Array"], "\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"], "\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/MakingDefinitionsForIndexedObjects\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/MakingDefinitionsForIndexedObjects"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
MakingDefinitionsForIndexedObjects.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/MakingDefinitionsForIndexedObjects", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\
\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432", \
"Title",
 CellTags->{"S2.5.5", "5.1"},
 CellID->24351],

Cell[TextData[{
 "\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0432\:0438\:0434\:0430\
\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0443 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \
\:0431\:0443\:0434\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\
\:0442\:044c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\
\:0441\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \"\:043c\
\:0430\:0441\:0441\:0438\:0432\:043e\:0432\", \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0445 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0441 \:043e\:0431\:043e\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:0442\:0430\:043a\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:0438\:043d\:0434\:0435\:043a\
\:0441\:043e\:043c. \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043f\
\:043e\:0441\:043e\:0431\:043e\:0432 \:0437\:0430\:0434\:0430\:043d\:0438\
\:044f \:043c\:0430\:0441\:0441\:0438\:0432\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432. \:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a, \:0434\:043e\
\:043f\:0443\:0441\:0442\:0438\:043c ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "=", 
   RowBox[{"{", 
    RowBox[{
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"], ",", 
     StyleBox["z", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"]}], "}"}]}]], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:0435\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "[", 
   RowBox[{"[", 
    StyleBox["i", "TI"], "]"}], "]"}]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \
\:0438\:0445 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["a", "TI"], "[", 
    RowBox[{"[", 
     StyleBox["i", "TI"], "]"}], "]"}], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \
\:0434\:0430\:043d\:043d\:044b\:0439 \:043f\:043e\:0434\:0445\:043e\:0434 \
\:0438\:043c\:0435\:0435\:0442 \:043d\:0435\:0434\:043e\:0441\:0442\:0430\
\:0442\:043e\:043a, \:0442\:0430\:043a \:043a\:0430\:043a \:043e\:043d \:0442\
\:0440\:0435\:0431\:0443\:0435\:0442, \:0447\:0442\:043e\:0431\:044b \:0432\
\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0431\:044b\:043b\:0438 \:0437\:0430\:043f\:043e\
\:043b\:043d\:0435\:043d\:044b \:0441\:0440\:0430\:0437\:0443 \:043f\:0440\
\:0438 \:0435\:0433\:043e \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438."
}], "Text",
 CellID->13290],

Cell[TextData[{
 "\:0414\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0447\:0430\
\:0441\:0442\:043e \:0431\:0443\:0434\:0435\:0442 \:0443\:0434\:043e\:0431\
\:043d\:0435\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:043c\:0430\:0441\:0441\:0438\:0432\:044b, \:0432 \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0432\:044b \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \
\:0437\:0430\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0442\:043e\:043b\
\:044c\:043a\:043e \:0442\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:0430\:043c \:0442\
\:0440\:0435\:0431\:0443\:044e\:0442\:0441\:044f \:0432 \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\
\:0442. \:0421\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \:043c\
\:043e\:0436\:043d\:043e \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "[", 
   StyleBox["i", "TI"], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->16052],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"a", "[", "1", "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->12295],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", "1", "]"}], "=", "9"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->24420],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->2046454751]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"a", "[", "2", "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->14360],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", "2", "]"}], "=", "7"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->29767],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1819312842]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:044f\:0442\:0441\:044f \
\:0432\:0441\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\
\:0430\:043c\:0438 \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 \:0441 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->8034],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "a"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->32133],

Cell[CellGroupData[{

Cell["Global`a", "Print", "PrintUsage",
 CellTags->"Info3371545245-3425186",
 CellID->2117086424],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"a", "[", "1", "]"}], "=", "9"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"a", "[", "2", "]"}], "=", "7"}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["a"],
  Editable->False]], "Print",
 CellTags->"Info3371545245-3425186",
 CellID->1697791031]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:044b\:043f\:043e\
\:043b\:043d\:0438\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"a", "[", "5", "]"}]], "InlineFormula"],
 ", \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e \:0432\:0430\:043c\:0438 \:0435\:0449\:0435 \
\:043d\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:044b \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
 Cell[BoxData[
  RowBox[{"a", "[", "3", "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"a", "[", "4", "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->378],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", "5", "]"}], "=", "0"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->25387],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1468493875]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"a", "[", 
   StyleBox["i", "TI"], "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->13500],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"a", "[", "i", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->6615],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9", ",", "7", ",", 
   RowBox[{"a", "[", "3", "]"}], ",", 
   RowBox[{"a", "[", "4", "]"}], ",", "0"}], "}"}]], "Output",
 ImageSize->{139, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1743135727]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"a", "[", 
   StyleBox["i", "TI"], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \"\:0438\:043d\:0434\
\:0435\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0443\:044e\" \
\:0438\:043b\:0438 \"\:043f\:043e\:0434\:043f\:0438\:0441\:0430\:043d\:043d\
\:0443\:044e\" \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e."
}], "Text",
 CellID->24072],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      StyleBox["a", "TI"], "[", 
      StyleBox["i", "TI"], "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell["\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0438\
\:043b\:0438 \:043f\:0435\:0440\:0435\:0437\:0430\:043f\:0438\:0441\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     StyleBox["a", "TI"], "[", 
     StyleBox["i", "TI"], "]"}], Cell[
    "\:0432\:044b\:0431\:043e\:0440\:043a\:0430 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     StyleBox["a", "TI"], "[", 
     StyleBox["i", "TI"], "]", "=."}], Cell[
    "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{"?", 
     StyleBox["a", "TI"]}], Cell[
    "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:0441\:0435\:0445 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", 
     StyleBox["a", "TI"], "]"}], Cell[
    "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0432\:0441\:0435\:0445 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439", 
     "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Table",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Table"], "[", 
      RowBox[{
       RowBox[{
        StyleBox["a", "TI"], "[", 
        StyleBox["i", "TI"], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["i", "TI"], ",", "1", ",", 
         StyleBox["n", "TI"]}], "}"}]}], "]"}], Cell[
     "\:0438\:043b\:0438\[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["Array",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Array"], "[", 
      RowBox[{
       StyleBox["a", "TI"], ",", 
       StyleBox["n", "TI"]}], "]"}]}], Cell[TextData[{
     "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432 \:0441\:043f\:0438\:0441\:043e\:043a ",
     Cell[BoxData[
      TemplateBox[{Cell["List"],"paclet:ref/List"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->25061],

Cell["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:0438\:043d\
\:0434\:0435\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c\
\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438. ", \
"Caption",
 CellID->19952],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0438\:043c\:0435\:0435\:0442\:0435 \
\:0434\:0435\:043b\:043e \:0441 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:043c\:0438 \:0432\:0438\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "[", 
   StyleBox["i", "TI"], "]"}]], "InlineFormula"],
 ", \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435 \
\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:0447\
\:0442\:043e\:0431\:044b \"\:0438\:043d\:0434\:0435\:043a\:0441\" ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 "  \:0431\:044b\:043b \:0442\:043e\:043b\:044c\:043a\:043e \
\:0447\:0438\:0441\:043b\:043e\:043c. \:041d\:0430 \:0441\:0430\:043c\:043e\
\:043c \:0434\:0435\:043b\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043b\:044e\
\:0431\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432 \:0440\:043e\:043b\:0438 \:0438\:043d\:0434\:0435\:043a\:0441\
\:0430. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0434\:043b\
\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:0432 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:0442\:044c \:0432 ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043f\:0440\:043e\:0441\:0442\:044b\:0435 \:0431\:0430\:0437\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445 ."
}], "Text",
 CellID->10970],

Cell[TextData[{
 "\:0422\:0430\:043a \"\:043e\:0431\:044a\:0435\:043a\:0442\:0443\" ",
 Cell[BoxData["area"], "InlineFormula"],
 " \:0441 \"\:0438\:043d\:0434\:0435\:043a\:0441\:043e\:043c\" ",
 Cell[BoxData["square"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["1"], "InlineFormula"],
 ".  "
}], "MathCaption",
 CellID->22823],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"area", "[", "square", "]"}], "=", "1"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->18064],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1947588709]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0432 \"\:0431\:0430\:0437\:0443 \:0434\:0430\:043d\
\:043d\:044b\:0445\" ",
 Cell[BoxData["area"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22050],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"area", "[", "triangle", "]"}], "=", 
  RowBox[{"1", "/", "2"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1610],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 ImageSize->{16, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->584626662]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\
\:0441\:0435\:0445 \:0437\:0430\:043f\:0438\:0441\:0435\:0439 \"\:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445\" ",
 Cell[BoxData["area"], "InlineFormula"],
 " \:043d\:0430 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\
\:0435\:043d\:0442. "
}], "MathCaption",
 CellID->12978],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "area"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->22443],

Cell[CellGroupData[{

Cell["Global`area", "Print", "PrintUsage",
 CellTags->"Info3371545245-6231930",
 CellID->770171192],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"area", "[", "square", "]"}], "=", "1"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"area", "[", "triangle", "]"}], "=", 
         FractionBox["1", "2"]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["area"],
  Editable->False]], "Print",
 CellTags->"Info3371545245-6231930",
 CellID->1332405385]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0433\:0434\
\:0435 \:0438 \:043a\:0430\:043a \:0443\:0433\:043e\:0434\:043d\:043e. \:041d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0434\:0430\:0436\:0435 \:0435\
\:0441\:043b\:0438 \:0432\:0430\:043c\:0438 \:0435\:0449\:0435 \:043d\:0435 \
\:0431\:044b\:043b\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"area", "[", "pentagon", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2718],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"4", " ", 
   RowBox[{"area", "[", "square", "]"}]}], "+", 
  RowBox[{"area", "[", "pentagon", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->22298],

Cell[BoxData[
 RowBox[{"4", "+", 
  RowBox[{"area", "[", "pentagon", "]"}]}]], "Output",
 ImageSize->{122, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1377864954]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->39338361],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Making Definitions for Indexed Objects - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Making Definitions for Indexed Objects", ButtonData -> 
         "paclet:tutorial/MakingDefinitionsForIndexedObjects", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 45.8744149}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "?", "arrays", "clear", "databases", "indexed variables", "lists", 
      "objects", "set", "sparse arrays", "subscripted variables", "table", 
      "unset", "variables"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In many kinds of calculations, you need to set up \"arrays\" that \
contain sequences of expressions, each specified by a certain index. One way \
to implement arrays in Mathematica is by using lists. You can define a list, \
say a={x,y,z,\[Ellipsis]}, then access its elements using a[[i]], or modify \
them using a[[i]]=value. This approach has a drawback, however, in that it \
requires you to fill in all the elements when you first create the list. \
Often, it is more convenient to set up arrays in which you can fill in only \
those elements that you need at a particular time. You can do this by making \
definitions for expressions such as a[i]. This defines a value for a[1].", 
    "synonyms" -> {"2.5.5"}, "title" -> 
    "Making Definitions for Indexed Objects", "titlemodifier" -> "", 
    "windowtitle" -> "Making Definitions for Indexed Objects", "type" -> 
    "Tutorial", "uri" -> "tutorial/MakingDefinitionsForIndexedObjects"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.5"->{
  Cell[4407, 117, 357, 6, 78, "Title",
   CellTags->{"S2.5.5", "5.1"},
   CellID->24351]},
 "5.1"->{
  Cell[4407, 117, 357, 6, 78, "Title",
   CellTags->{"S2.5.5", "5.1"},
   CellID->24351]},
 "Info3371545245-3425186"->{
  Cell[11500, 290, 97, 2, 42, "Print",
   CellTags->"Info3371545245-3425186",
   CellID->2117086424],
  Cell[11600, 294, 837, 26, 53, "Print",
   CellTags->"Info3371545245-3425186",
   CellID->1697791031]},
 "Info3371545245-6231930"->{
  Cell[21528, 593, 99, 2, 42, "Print",
   CellTags->"Info3371545245-6231930",
   CellID->770171192],
  Cell[21630, 597, 886, 27, 63, "Print",
   CellTags->"Info3371545245-6231930",
   CellID->1332405385]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.5", 28672, 781},
 {"5.1", 28773, 785},
 {"Info3371545245-3425186", 28893, 789},
 {"Info3371545245-6231930", 29129, 796}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 3751, 92, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4407, 117, 357, 6, 78, "Title",
 CellTags->{"S2.5.5", "5.1"},
 CellID->24351],
Cell[4767, 125, 3482, 65, 142, "Text",
 CellID->13290],
Cell[8252, 192, 1294, 22, 68, "Text",
 CellID->16052],
Cell[9549, 216, 359, 9, 33, "MathCaption",
 CellID->12295],
Cell[CellGroupData[{
Cell[9933, 229, 116, 4, 28, "Input",
 CellID->24420],
Cell[10052, 235, 159, 5, 36, "Output",
 CellID->2046454751]
}, Open  ]],
Cell[10226, 243, 359, 9, 33, "MathCaption",
 CellID->14360],
Cell[CellGroupData[{
Cell[10610, 256, 116, 4, 28, "Input",
 CellID->29767],
Cell[10729, 262, 159, 5, 36, "Output",
 CellID->1819312842]
}, Open  ]],
Cell[10903, 270, 464, 9, 33, "MathCaption",
 CellID->8034],
Cell[CellGroupData[{
Cell[11392, 283, 83, 3, 28, "Input",
 CellID->32133],
Cell[CellGroupData[{
Cell[11500, 290, 97, 2, 42, "Print",
 CellTags->"Info3371545245-3425186",
 CellID->2117086424],
Cell[11600, 294, 837, 26, 53, "Print",
 CellTags->"Info3371545245-3425186",
 CellID->1697791031]
}, Open  ]]
}, Open  ]],
Cell[12464, 324, 772, 18, 49, "MathCaption",
 CellID->378],
Cell[CellGroupData[{
Cell[13261, 346, 116, 4, 28, "Input",
 CellID->25387],
Cell[13380, 352, 159, 5, 36, "Output",
 CellID->1468493875]
}, Open  ]],
Cell[13554, 360, 365, 9, 33, "MathCaption",
 CellID->13500],
Cell[CellGroupData[{
Cell[13944, 373, 197, 7, 28, "Input",
 CellID->6615],
Cell[14144, 382, 293, 9, 36, "Output",
 CellID->1743135727]
}, Open  ]],
Cell[14452, 394, 577, 11, 32, "Text",
 CellID->24072],
Cell[15032, 407, 2505, 69, 162, "DefinitionBox",
 CellID->25061],
Cell[17540, 478, 262, 4, 31, "Caption",
 CellID->19952],
Cell[17805, 484, 1681, 32, 86, "Text",
 CellID->10970],
Cell[19489, 518, 452, 10, 33, "MathCaption",
 CellID->22823],
Cell[CellGroupData[{
Cell[19966, 532, 124, 4, 28, "Input",
 CellID->18064],
Cell[20093, 538, 159, 5, 36, "Output",
 CellID->1947588709]
}, Open  ]],
Cell[20267, 546, 354, 8, 33, "MathCaption",
 CellID->22050],
Cell[CellGroupData[{
Cell[20646, 558, 148, 5, 28, "Input",
 CellID->1610],
Cell[20797, 565, 178, 6, 53, "Output",
 CellID->584626662]
}, Open  ]],
Cell[20990, 574, 402, 8, 33, "MathCaption",
 CellID->12978],
Cell[CellGroupData[{
Cell[21417, 586, 86, 3, 28, "Input",
 CellID->22443],
Cell[CellGroupData[{
Cell[21528, 593, 99, 2, 42, "Print",
 CellTags->"Info3371545245-6231930",
 CellID->770171192],
Cell[21630, 597, 886, 27, 63, "Print",
 CellTags->"Info3371545245-6231930",
 CellID->1332405385]
}, Open  ]]
}, Open  ]],
Cell[22543, 628, 747, 13, 47, "MathCaption",
 CellID->2718],
Cell[CellGroupData[{
Cell[23315, 645, 186, 6, 28, "Input",
 CellID->22298],
Cell[23504, 653, 220, 7, 36, "Output",
 CellID->1377864954]
}, Open  ]],
Cell[CellGroupData[{
Cell[23761, 665, 449, 14, 31, "RelatedTutorialsSection",
 CellID->39338361],
Cell[24213, 681, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24247, 683, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[24690, 696, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
