(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34181,        833]
NotebookOptionsPosition[     28159,        658]
NotebookOutlinePosition[     32102,        755]
CellTagsIndexPosition[     32011,        749]
WindowTitle->Making Definitions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/MakingDefinitions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/MakingDefinitions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
MakingDefinitions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/MakingDefinitions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.5.3", "3.1"},
 CellID->16933],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:043a \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e. \
\:041e\:0434\:043d\:0430\:043a\:043e, \:0434\:043e\:0441\:0442\:0430\:0442\
\:043e\:0447\:043d\:043e \:0447\:0430\:0441\:0442\:043e \:0432\:0430\:043c \
\:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f, \:0447\:0442\:043e\
\:0431\:044b \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:043b\:0438\:0441\:044c \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\
\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\
\:0430 \:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e."
}], "Text",
 CellID->8695],

Cell[TextData[{
 "\:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:043f\:0443\:0442\:0435\:043c \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c \
\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:043c  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041a\:0430\:0436\:0434\:043e\:0435 \:0442\:0430\:043a\:043e\:0435 \
\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043f\:0440\:0438 \:043f\:043e\:044f\:0432\
\:043b\:0435\:043d\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:043e\:0433\:043e \:0432\:0438\:0434\:0430."
}], "Text",
 CellID->14709],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     RowBox[{
      StyleBox["lhs", "TI"], "->", 
      StyleBox["rhs", "TI"]}]}], Cell[
    "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:043c\:0443 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], "=", 
     StyleBox["rhs", "TI"]}], Cell["\<\
\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:044f\:044e\:0449\:0435\:0433\:043e \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0432\
\:043e \:0432\:0441\:0435\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->21072],

Cell["\:0420\:0443\:0447\:043d\:043e\:0435 \:0438 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f. ", "Caption",
 CellID->7468],

Cell[TextData[{
 "\:0422\:0430\:043a \:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\
\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8703],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], "^", "6"}], "/.", 
  RowBox[{"x", "->", 
   RowBox[{"3", "-", "a"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->12864],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"4", "-", "a"}], ")"}], "6"]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->30845]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0443\:0442\:0435\:043c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0432\:044b \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0435 \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0430\
\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\:044f \:0445 \:0432\:043e \
\:0432\:0441\:0435\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445."
}], "MathCaption",
 CellID->1849],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"3", "-", "a"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->9050],

Cell[BoxData[
 RowBox[{"3", "-", "a"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->28646]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438. "
}], "MathCaption",
 CellID->31142],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}], "^", "7"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->22444],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"4", "-", "a"}], ")"}], "7"]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->12155]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:043e\
\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\:0442\:043e \:043a\:0440\:043e\
\:043c\:0435 \:043e\:0431\:043e\:0441\:043e\:0431\:043b\:0435\:043d\:043d\
\:044b\:0445 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0445 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439, \:0442\
\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0441\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\
\:044b\:0435 \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\:0435\
\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f ",
 StyleBox["\:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:044b\:043c\:0438",
  FontSlant->"Italic"],
 ". \:042d\:0442\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0431\:0443\:0434\:0443\:0442 \:043f\:0440\:043e\:0434\:043e\
\:043b\:0436\:0430\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:043d\:0430 \:0432\:0441\:0435\:043c \:043f\:0440\
\:043e\:0442\:044f\:0436\:0435\:043d\:0438\:0438 \:0441\:0435\:0441\:0441\
\:0438\:0438, \:043f\:043e\:043a\:0430 \:0432\:044b \:043d\:0430\:043c\:0435\
\:0440\:0435\:043d\:043d\:043e \:043d\:0435 \:043e\:0442\:043c\:0435\:043d\
\:0438\:0442\:0435 \:0438\:043b\:0438 \:043f\:0435\:0440\:0435\:0437\:0430\
\:043f\:0438\:0448\:0438\:0442\:0435 \:0438\:0445."
}], "Text",
 CellID->26459],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:043e\:0441\:0442\:043e\
\:044f\:043d\:043d\:044b\:043c\:0438 \:043e\:0437\:043d\:0430\:0447\:0430\
\:0435\:0442, \:0447\:0442\:043e \:043e\:043d\:0438 \:0434\:043e\:043b\:0436\
\:043d\:044b \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c\:0441\
\:044f \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:043e\:0439 \:0434\:043e\:043b\:0435\:0439 \:043e\:0441\:0442\:043e\:0440\
\:043e\:0436\:043d\:043e\:0441\:0442\:0438. \:0412\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e, \:0441\:0430\:043c\:043e\:0439 \:0440\:0430\:0441\:043f\
\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:043e\:0439 \
\:043e\:0448\:0438\:0431\:043a\:043e\:0439 \:043f\:0440\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 (\:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439) \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0432 \:043e\:0434\:043d\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \
\:0432\:0430\:0448\:0435\:0439 \:0441\:0435\:0441\:0441\:0438\:0438, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043f\:043e\:0437\:0430\:0431\:044b\:0432 \:043e \
\:0440\:0430\:043d\:0435\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:043d\:043e\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0438. "
}], "Text",
 CellID->768],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0442\
\:0430\:043a\:043e\:0439 \:043e\:0448\:0438\:0431\:043a\:0438. \:0412\:043e-\
\:043f\:0435\:0440\:0432\:044b\:0445, \:0441\:043b\:0435\:0434\:0443\:0435\
\:0442 \:043f\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:0438 \:0438\:0437\:0431\:0435\:0433\:0430\:0442\:044c \:043f\:0440\
\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044f \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e \
\:0431\:043e\:043b\:0435\:0435 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\
\:0438\:0440\:0443\:0435\:043c\:0443\:044e \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:044e, \:0442\:0430\:043a\:0443\:044e \:043a\
\:0430\:043a  ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0437\:0430\:043c\:0435\
\:043d\:044b. \:0412\:043e-\:0432\:0442\:043e\:0440\:044b\:0445, \:043d\:0430\
\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e \:0440\:0435\
\:043a\:043e\:043c\:0435\:043d\:0434\:0443\:0435\:0442\:0441\:044f \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:043e\:0442\:043c\:0435\:043d\
\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 ",
 Cell[BoxData["=."], "InlineFormula"],
 " \:0438\:043b\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Clear"],"paclet:ref/Clear"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:043f\
\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:0441\:0440\:0430\:0437\:0443 \:043f\
\:043e\:0441\:043b\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a \:0432\
\:044b \:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\:0435\:0442\
\:0435 \:0440\:0430\:0431\:043e\:0442\:0443 \:0441 \:043d\:0438\:043c\:0438."
}], "Text",
 CellID->8885],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:043e\:0439 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0438\
\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043e\:0448\:0438\:0431\:043e\
\:043a \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0442\:0449\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:043c \:043f\
\:043b\:0430\:043d\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0438 \:043f\
\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c \:0441 \:043e\:0431\:0449\:0435\:0443\:043f\:043e\:0442\
\:0440\:0435\:0431\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \
\:0438\:043b\:0438 \:043f\:0440\:043e\:0441\:0442\:044b\:043c\:0438 \:0438\
\:043c\:0435\:043d\:0430\:043c\:0438 (\:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:044f\:043c\:0438). \:0412\:0430\:043c \:043e\:0447\:0435\:043d\:044c \
\:0447\:0430\:0441\:0442\:043e \:0437\:0430\:0445\:043e\:0447\:0435\:0442\
\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0430 \:0442\:0430\:043a\:0443\:044e \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e \:043a\:0430\
\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 ". \:041d\:043e \:0435\:0441\:043b\:0438 \:0432\:044b \:0432\:044b\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435  \:043d\:0430\:043f\:043e\:0434\:043e\:0431\
\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "=", "3"}]], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \:0431\:0443\:0434\
\:0435\:0442 \:0437\:0430\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \
\:043d\:0430 ",
 Cell[BoxData["3"], "InlineFormula"],
 ", \:0433\:0434\:0435 \:0438 \:043a\:043e\:0433\:0434\:0430 \:0431\:044b \
\:043e\:043d\:0430 \:043d\:0435 \:043f\:043e\:044f\:0432\:0438\:043b\:0430\
\:0441\:044c, \:0438 \:0432\:044b \:043d\:0435 \:0441\:043c\:043e\:0436\:0435\
\:0442\:0435 \:0431\:043e\:043b\:044c\:0448\:0435 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0430. "
}], "Text",
 CellID->30301],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c \:0433\:043e\:0432\:043e\:0440\:044f, \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:0434\:043e\:043b\:0436\:0435\:043d \:0443\:0434\:043e\:0441\:0442\:043e\
\:0432\:0435\:0440\:0438\:0442\:044c\:0441\:044f \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e \:043e\:043d \:043d\:0435 \:043f\:0440\:0438\:0441\:0432\
\:0430\:0438\:0432\:0430\:0435\:0442 \:043f\:043e\:0441\:0442\:043e\:044f\
\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043a\:043e\:0442\:043e\:0440\
\:0443\:044e \:043e\:043d \:043d\:0430\:043c\:0435\:0440\:0435\:043d \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\
\:043b\:044f \:0431\:043e\:043b\:0435\:0435 \:0447\:0435\:043c \:043e\:0434\
\:043d\:043e\:0439 \:0446\:0435\:043b\:0438. \:0415\:0441\:043b\:0438 \:0432 \
\:043a\:0430\:043a\:043e\:0439-\:0442\:043e \:043c\:043e\:043c\:0435\:043d\
\:0442 \:0432\:0430\:0448\:0435\:0439 \:0440\:0430\:0431\:043e\:0442\:044b \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f, \
\:0447\:0442\:043e\:0431\:044b \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f  ",
 Cell[BoxData["c"], "InlineFormula"],
 "  \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:043b\:0430 \:0441\:043a\
\:043e\:0440\:043e\:0441\:0442\:044c \:0441\:0432\:0435\:0442\:0430, \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:0438\:0441\:0432\
\:043e\:0438\:0442\:044c \:0435\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"3.", "*", 
   RowBox[{"10", "^", "8"}]}]], "InlineFormula"],
 ". \:041d\:043e \:043f\:043e\:0441\:043b\:0435 \
\:044d\:0442\:043e\:0433\:043e \:0432\:044b \:043d\:0435 \:0441\:043c\:043e\
\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c  ",
 Cell[BoxData["c"], "InlineFormula"],
 "  \:0432 \:044d\:0442\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435, \:0441\:043a\:0430\
\:0436\:0435\:043c, \:043d\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0433\:043e \:043a\:043e\:044d\:0444\:0444\:0438\
\:0446\:0438\:0435\:043d\:0442\:0430. \:0418\:0437\:0431\:0435\:0436\:0430\
\:0442\:044c \:043f\:0440\:043e\:0431\:043b\:0435\:043c \:0442\:0430\:043a\
\:043e\:0433\:043e \:0440\:043e\:0434\:0430 \:043c\:043e\:0436\:043d\:043e \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:043b\:0438\:0448\:044c \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c \:0441 \:0447\:0435\:0442\:043a\:043e \:0441\:0444\
\:043e\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:043c \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:043c, \:0442\:0430\
\:043a\:0438\:043c \:043a\:0430\:043a ",
 Cell[BoxData["SpeedOfLight"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
 "\:0421\:043a\:043e\:0440\:043e\:0441\:0442\:044c\:0421\:0432\:0435\:0442\
\:0430"], "InlineFormula"],
 "."
}], "Text",
 CellID->9847],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "=."}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:0443 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", 
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}], Cell[TextData[{
     "\:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0432\:0441\:0435\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"],
     ", \[Ellipsis] "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->32606],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439.", "Caption",
 CellID->3187],

Cell[TextData[{
 "\:042d\:0442\:043e \:043d\:0435 \:0434\:0430\:0435\:0442 \:043e\:0436\:0438\
\:0434\:0430\:0435\:043c\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430, \:0442\:0430\:043a \:043a\:0430\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0435 \:0435\:0449\:0435 \:0438\:043c\:0435\:0435\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435 \:0431\:044b\:043b\:043e \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:043e \:0435\:043c\:0443 \:0440\:0430\:043d\:0435\:0435. "
}], "MathCaption",
 CellID->14535],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "-", "1"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->10309],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "4"}], "+", "a"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "2"}], "+", "a"}], ")"}]}]], "Output",
 ImageSize->{105, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->28364]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\:044f \
\:043b\:044e\:0431\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\:044b\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17633],

Cell[BoxData[
 RowBox[{"Clear", "[", "x", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->19351],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:043e\:043b\:0443\:0447\
\:0430\:0435\:0442\:0441\:044f \:0442\:043e\:0442 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:043e\:0436\:0438\:0434\:0430\:0435\:0442\:0441\:044f.", "MathCaption",
 CellID->19140],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "-", "1"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->18625],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}]}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->31724]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->309456248],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Making Definitions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Making Definitions", ButtonData -> 
         "paclet:tutorial/MakingDefinitions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 46.1864169}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "/.", "=.", ":=", "=", "assignments", "clear", "definitions", 
      "deleting symbols", "equals sign", "killing", "removing assignments", 
      "removing symbols", "rules", "symbols", "unset"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The replacement operator /. allows you to apply transformation rules to \
a specific expression. Often, however, you want to have transformation rules \
automatically applied whenever possible. You can do this by assigning \
explicit values to Mathematica expressions and patterns. Each assignment \
specifies a transformation rule to be applied whenever an expression of the \
appropriate form occurs. Manual and automatic application of transformation \
rules. ", "synonyms" -> {"2.5.3"}, "title" -> "Making Definitions", 
    "titlemodifier" -> "", "windowtitle" -> "Making Definitions", "type" -> 
    "Tutorial", "uri" -> "tutorial/MakingDefinitions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.3"->{
  Cell[4072, 111, 192, 3, 47, "Title",
   CellTags->{"S2.5.3", "3.1"},
   CellID->16933]},
 "3.1"->{
  Cell[4072, 111, 192, 3, 47, "Title",
   CellTags->{"S2.5.3", "3.1"},
   CellID->16933]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.3", 31796, 738},
 {"3.1", 31897, 742}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 3436, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4072, 111, 192, 3, 47, "Title",
 CellTags->{"S2.5.3", "3.1"},
 CellID->16933],
Cell[4267, 116, 1239, 19, 68, "Text",
 CellID->8695],
Cell[5509, 137, 1178, 19, 66, "Text",
 CellID->14709],
Cell[6690, 158, 1318, 27, 121, "DefinitionBox",
 CellID->21072],
Cell[8011, 187, 355, 5, 31, "Caption",
 CellID->7468],
Cell[8369, 194, 482, 10, 33, "MathCaption",
 CellID->8703],
Cell[CellGroupData[{
Cell[8876, 208, 209, 8, 28, "Input",
 CellID->12864],
Cell[9088, 218, 225, 8, 36, "Output",
 CellID->30845]
}, Open  ]],
Cell[9328, 229, 746, 15, 47, "MathCaption",
 CellID->1849],
Cell[CellGroupData[{
Cell[10099, 248, 110, 4, 28, "Input",
 CellID->9050],
Cell[10212, 254, 177, 6, 36, "Output",
 CellID->28646]
}, Open  ]],
Cell[10404, 263, 405, 8, 33, "MathCaption",
 CellID->31142],
Cell[CellGroupData[{
Cell[10834, 275, 135, 5, 28, "Input",
 CellID->22444],
Cell[10972, 282, 225, 8, 36, "Output",
 CellID->12155]
}, Open  ]],
Cell[11212, 293, 1871, 35, 88, "Text",
 CellID->26459],
Cell[13086, 330, 2113, 34, 106, "Text",
 CellID->768],
Cell[15202, 366, 2319, 36, 108, "Text",
 CellID->8885],
Cell[17524, 404, 2734, 44, 126, "Text",
 CellID->30301],
Cell[20261, 450, 3378, 57, 146, "Text",
 CellID->9847],
Cell[23642, 509, 1038, 29, 81, "DefinitionBox",
 CellID->32606],
Cell[24683, 540, 152, 2, 31, "Caption",
 CellID->3187],
Cell[24838, 544, 619, 10, 33, "MathCaption",
 CellID->14535],
Cell[CellGroupData[{
Cell[25482, 558, 145, 5, 28, "Input",
 CellID->10309],
Cell[25630, 565, 312, 12, 36, "Output",
 CellID->28364]
}, Open  ]],
Cell[25957, 580, 325, 7, 33, "MathCaption",
 CellID->17633],
Cell[26285, 589, 97, 3, 28, "Input",
 CellID->19351],
Cell[26385, 594, 316, 4, 31, "MathCaption",
 CellID->19140],
Cell[CellGroupData[{
Cell[26726, 602, 145, 5, 28, "Input",
 CellID->18625],
Cell[26874, 609, 291, 11, 36, "Output",
 CellID->31724]
}, Open  ]],
Cell[CellGroupData[{
Cell[27202, 625, 450, 14, 31, "RelatedTutorialsSection",
 CellID->309456248],
Cell[27655, 641, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27689, 643, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[28132, 656, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
