(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20333,        578]
NotebookOptionsPosition[     14587,        410]
NotebookOutlinePosition[     18441,        504]
CellTagsIndexPosition[     18350,        498]
WindowTitle->Making Lists of Objects - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Building Up Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BuildingUpCalculationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/MakingListsOfObjects\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/MakingListsOfObjects"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
MakingListsOfObjects.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/MakingListsOfObjects", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0438\:0441\:043e\:043a \:043a\:0430\:043a \:043d\:0430\
\:0431\:043e\:0440 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432", "Title",
 CellTags->{"S1.2.3", "3.1"},
 CellID->15346],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0447\
\:0430\:0441\:0442\:043e \:0431\:044b\:0432\:0430\:0435\:0442 \:0443\:0434\
\:043e\:0431\:043d\:043e \:0441\:043e\:0431\:0440\:0430\:0442\:044c \:0432\
\:043c\:0435\:0441\:0442\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0438 \:043e\
\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:0438\
\:0445 \:043a\:0430\:043a \:0435\:0434\:0438\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043f\:0438\:0441\:043a\:0438 \:0434\:0430\:044e\:0442 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0441\
\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043f\:043e\:0434\:0431\
\:043e\:0440\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432. \
\:041a\:0430\:043a \:0432\:044b \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \
\:0432\:0438\:0434\:0435\:0442\:044c \:0434\:0430\:043b\:0435\:0435, \:0441\
\:043f\:0438\:0441\:043a\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:043e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:044b\:043c\
\:0438 \:0438 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\
\:043d\:044b\:043c\:0438 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->3200],

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043e\:043a \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"3", ",", "5", ",", "1"}], "}"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043f\:043e\:0434\:0431\:043e\:0440\:043a\
\:0443 \:0438\:0437 \:0442\:0440\:0435\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432. \:041d\:043e \:0432\:043e \:043c\:043d\:043e\:0433\:0438\
\:0445 \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044f\:0445, \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0431\:0440\:0430\:0431\
\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:0432\:0435\:0441\:044c \:0441\
\:043f\:0438\:0441\:043e\:043a \:043a\:0430\:043a \:0435\:0434\:0438\:043d\
\:044b\:0439 \:043e\:0431\:044a\:0435\:043a\:0442. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0441\:0440\:0430\:0437\:0443 \
\:043d\:0430\:0434 \:0432\:0441\:0435\:043c \:0441\:043f\:0438\:0441\:043a\
\:043e\:043c, \:043b\:0438\:0431\:043e \:043f\:0440\:0438\:0441\:0432\:043e\
\:0438\:0442\:044c \:0432\:0435\:0441\:044c \:0441\:043f\:0438\:0441\:043e\
\:043a \:0446\:0435\:043b\:0438\:043a\:043e\:043c \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439."
}], "Text",
 CellID->20838],

Cell["\:042d\:0442\:043e \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \
\:0442\:0440\:0435\:0445 \:0447\:0438\:0441\:0435\:043b. ", "MathCaption",
 CellID->26031],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "5", ",", "1"}], "}"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->11221],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "5", ",", "1"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->3217]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0432\:043e\:0437\:0432\:043e\:0434\:0438\:0442 \:0432 \:043a\
\:0432\:0430\:0434\:0440\:0430\:0442 \:043a\:0430\:0436\:0434\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:0438 \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043a \:043d\:0435\
\:043c\:0443 ",
 Cell[BoxData["1"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23624],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "1"}], "}"}], "^", "2"}], "+", "1"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->13584],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"10", ",", "26", ",", "2"}], "}"}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->14815]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f \:0440\:0430\:0437\:043d\:043e\:0441\:0442\:044c \:043c\:0435\
\:0436\:0434\:0443 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438 \:0434\:0432\:0443\:0445 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432.\
\>", "MathCaption",
 CellID->2344],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"6", ",", "7", ",", "8"}], "}"}], "-", 
  RowBox[{"{", 
   RowBox[{"3.5", ",", "4", ",", "2.5"}], "}"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8352],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.5`", ",", "3", ",", "5.5`"}], "}"}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->12019]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0432\:0438\:0434\:0438\:0442\:0435, \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["%"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\
\:0439 \:0441\:043f\:0438\:0441\:043e\:043a. "
}], "MathCaption",
 CellID->6070],

Cell[CellGroupData[{

Cell[BoxData["%"], "Input",
 CellLabel->"In[4]:=",
 CellID->11367],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.5`", ",", "3", ",", "5.5`"}], "}"}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->8919]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043b\:044e\:0431\:0443\:044e \:0438\:0437 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439, \:0443\:043f\:043e\:043c\:044f\:043d\
\:0443\:0442\:044b\:0445 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"SomeMathematicalFunctionsRU.nb", None}],
 "\", \:043a \:0441\:043f\:0438\:0441\:043a\:0443 \:0446\:0435\:043b\:0438\
\:043a\:043e\:043c. "
}], "MathCaption",
 CellID->32174],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Exp", "[", "%", "]"}], "//", "N"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24487],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12.182493960703473`", ",", "20.085536923187668`", ",", 
   "244.69193226422038`"}], "}"}]], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->7030]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0434\:043e\:0431\:043d\:043e \:0442\:043e\:043c\:0443, \:043a\
\:0430\:043a \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:043c, \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0432\:0430\
\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\:0434\
\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432.\
\>", "Text",
 CellID->22345],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\
\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->22716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"2", ",", "4", ",", "3.1"}], "}"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->28044],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4", ",", "3.1`"}], "}"}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->31699]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0433\:0434\:0435 \:0431\:044b \
\:043d\:0435 \:043f\:043e\:044f\:0432\:0438\:043b\:0430\:0441\:044c \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["v"], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:043c. "
}], "MathCaption",
 CellID->25162],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "/", 
  RowBox[{"(", 
   RowBox[{"v", "-", "1"}], ")"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->21685],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   FractionBox["4", "3"], ",", "1.476190476190476`"}], "}"}]], "Output",
 ImageSize->{108, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->16115]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->162778910],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildingUpCalculationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Making Lists of Objects - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Making Lists of Objects", ButtonData -> 
         "paclet:tutorial/MakingListsOfObjects", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 46.4984189}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"arrays", "collections", "list", "lists", "sequences"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In doing calculations, it is often convenient to collect together \
several objects, and treat them as a single entity. Lists give you a way to \
make collections of objects in Mathematica. As you will see later, lists are \
very important and general structures in Mathematica. A list such as {3,5,1} \
is a collection of three objects. But in many ways, you can treat the whole \
list as a single object. You can, for example, do arithmetic on the whole \
list at once, or assign the whole list to be the value of a variable. Here is \
a list of three numbers. ", "synonyms" -> {"1.2.3"}, "title" -> 
    "Making Lists of Objects", "titlemodifier" -> "", "windowtitle" -> 
    "Making Lists of Objects", "type" -> "Tutorial", "uri" -> 
    "tutorial/MakingListsOfObjects"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.2.3"->{
  Cell[3562, 96, 200, 3, 47, "Title",
   CellTags->{"S1.2.3", "3.1"},
   CellID->15346]},
 "3.1"->{
  Cell[3562, 96, 200, 3, 47, "Title",
   CellTags->{"S1.2.3", "3.1"},
   CellID->15346]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.2.3", 18137, 487},
 {"3.1", 18237, 491}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 2921, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3562, 96, 200, 3, 47, "Title",
 CellTags->{"S1.2.3", "3.1"},
 CellID->15346],
Cell[3765, 101, 1641, 28, 84, "Text",
 CellID->3200],
Cell[5409, 131, 1650, 25, 86, "Text",
 CellID->20838],
Cell[7062, 158, 167, 2, 31, "MathCaption",
 CellID->26031],
Cell[CellGroupData[{
Cell[7254, 164, 121, 4, 28, "Input",
 CellID->11221],
Cell[7378, 170, 209, 7, 36, "Output",
 CellID->3217]
}, Open  ]],
Cell[7602, 180, 493, 10, 33, "MathCaption",
 CellID->23624],
Cell[CellGroupData[{
Cell[8120, 194, 170, 6, 28, "Input",
 CellID->13584],
Cell[8293, 202, 212, 7, 36, "Output",
 CellID->14815]
}, Open  ]],
Cell[8520, 212, 448, 8, 31, "MathCaption",
 CellID->2344],
Cell[CellGroupData[{
Cell[8993, 224, 205, 7, 28, "Input",
 CellID->8352],
Cell[9201, 233, 216, 7, 36, "Output",
 CellID->12019]
}, Open  ]],
Cell[9432, 243, 331, 7, 33, "MathCaption",
 CellID->6070],
Cell[CellGroupData[{
Cell[9788, 254, 66, 2, 28, "Input",
 CellID->11367],
Cell[9857, 258, 215, 7, 36, "Output",
 CellID->8919]
}, Open  ]],
Cell[10087, 268, 817, 14, 45, "MathCaption",
 CellID->32174],
Cell[CellGroupData[{
Cell[10929, 286, 119, 4, 28, "Input",
 CellID->24487],
Cell[11051, 292, 271, 9, 36, "Output",
 CellID->7030]
}, Open  ]],
Cell[11337, 304, 622, 10, 48, "Text",
 CellID->22345],
Cell[11962, 316, 382, 8, 33, "MathCaption",
 CellID->22716],
Cell[CellGroupData[{
Cell[12369, 328, 147, 5, 28, "Input",
 CellID->28044],
Cell[12519, 335, 213, 7, 36, "Output",
 CellID->31699]
}, Open  ]],
Cell[12747, 345, 428, 8, 33, "MathCaption",
 CellID->25162],
Cell[CellGroupData[{
Cell[13200, 357, 135, 5, 28, "Input",
 CellID->21685],
Cell[13338, 364, 250, 8, 53, "Output",
 CellID->16115]
}, Open  ]],
Cell[CellGroupData[{
Cell[13625, 377, 450, 14, 31, "RelatedTutorialsSection",
 CellID->162778910],
Cell[14078, 393, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14112, 395, 421, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[14560, 408, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
