(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     60970,       1873]
NotebookOptionsPosition[     51364,       1561]
NotebookOutlinePosition[     55202,       1655]
CellTagsIndexPosition[     55109,       1649]
WindowTitle->Making Tables of Values - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"TableForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/TableForm"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/MakingTablesOfValues\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/MakingTablesOfValues"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
MakingTablesOfValues.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/MakingTablesOfValues", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S1.8.2", "2.1"},
 CellID->23192],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043a\:0438 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0442\:0430\:0431\:043b\
\:0438\:0446 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439. \:0418 \:043d\
\:0430\:043e\:0431\:043e\:0440\:043e\:0442, \:043c\:043e\:0436\:043d\:043e \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b, \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044f, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0446\:0435\:043b\:043e\
\:0433\:043e \:0440\:044f\:0434\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432.\
\>", "Text",
 CellID->31121],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\
\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["i", "2"], TraditionalForm]], "InlineMath"],
 ", \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]], "InlineMath"],
 " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 \
1 \:0434\:043e 6."
}], "MathCaption",
 CellID->2819],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->8907],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36"}], 
  "}"}]], "Output",
 ImageSize->{136, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->29071]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", 
    RowBox[{"n", "/", "5"}], ")"}], TraditionalForm]], "InlineMath"],
 ", \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath"],
 " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 \
",
 Cell[BoxData[
  FormBox["0", TraditionalForm]], "InlineMath"],
 " \:0434\:043e ",
 Cell[BoxData[
  FormBox["4", TraditionalForm]], "InlineMath"],
 "."
}], "MathCaption",
 CellID->5022],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"n", "/", "5"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->20561],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"Sin", "[", 
    FractionBox["1", "5"], "]"}], ",", 
   RowBox[{"Sin", "[", 
    FractionBox["2", "5"], "]"}], ",", 
   RowBox[{"Sin", "[", 
    FractionBox["3", "5"], "]"}], ",", 
   RowBox[{"Sin", "[", 
    FractionBox["4", "5"], "]"}]}], "}"}]], "Output",
 ImageSize->{254, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->1991]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\
\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432\:044b\
\:0432\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435.", "MathCaption",
 CellID->22052],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->5251],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.19866933079506122`", ",", "0.3894183423086505`", ",", 
   "0.5646424733950354`", ",", "0.7173560908995228`"}], "}"}]], "Output",
 ImageSize->{300, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->1523]
}, Open  ]],

Cell["\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0441\
\:043e\:0437\:0434\:0430\:0442\:044c \:0442\:0430\:0431\:043b\:0438\:0446\
\:0443, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0443\:044e \:0438\:0437 \
\:0444\:043e\:0440\:043c\:0443\:043b.", "MathCaption",
 CellID->28965],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "i"}], "+", 
    RowBox[{"2", "i"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->24956],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", "+", "x"}], ",", 
   RowBox[{"4", "+", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{"6", "+", 
    SuperscriptBox["x", "3"]}], ",", 
   RowBox[{"8", "+", 
    SuperscriptBox["x", "4"]}], ",", 
   RowBox[{"10", "+", 
    SuperscriptBox["x", "5"]}]}], "}"}]], "Output",
 ImageSize->{228, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->26980]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0434\:043b\
\:044f \:0438\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:0430 \:0442\:0430\
\:043a\:0443\:044e \:0436\:0435 \:0441\:0430\:043c\:0443\:044e \:043d\:043e\
\:0442\:0430\:0446\:0438\:044e, \:0447\:0442\:043e \:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Product"],"paclet:ref/Product"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\
\:0430\:043d\:043d\:044b\:0435 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 ",
 ButtonBox["\"Sums and Products\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/SumsAndProducts"],
 "."
}], "MathCaption",
 CellID->15061],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "i"}], "+", 
    RowBox[{"2", "i"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->28465],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"2", "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"4", "+", 
    SuperscriptBox["x", "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"6", "+", 
    SuperscriptBox["x", "3"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"8", "+", 
    SuperscriptBox["x", "4"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"10", "+", 
    SuperscriptBox["x", "5"]}], ")"}]}]], "Output",
 ImageSize->{252, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->27523]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0441\:043e\
\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044e\:0449\:0435\:0439 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0441 \:0448\:0430\:0433\:043e\:043c ",
 Cell[BoxData["0.25"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->12300],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1", ",", "0.25"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->25828],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.5`", ",", "0.7071067811865476`", ",", "0.8660254037844386`", 
   ",", "1.`"}], "}"}]], "Output",
 ImageSize->{216, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->29235]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0442\:044c \:0434\:0440\:0443\:0433\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043d\:0430\:0434 \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438, \:043f\:043e\:043b\:0443\:0447\:0430\
\:0435\:043c\:044b\:043c\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->27953],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "^", "2"}], "+", "3"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->24612],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "3.25`", ",", "3.5`", ",", "3.75`", ",", "4.`"}], 
  "}"}]], "Output",
 ImageSize->{160, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->13682]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["TableForm"],"paclet:ref/TableForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043a\:0438 \:0432 \"\:0442\:0430\:0431\:043b\:0438\:0447\:043d\
\:043e\:043c\" \:0444\:043e\:0440\:043c\:0430\:0442\:0435. \:041e\:0431\:0440\
\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\
\:0435, \:0447\:0442\:043e \:043e\:0431\:0430 \:0441\:043b\:043e\:0432\:0430 \
\:0432 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TableForm"],"paclet:ref/TableForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\:0441\:044f \:0441 \:043f\
\:0440\:043e\:043f\:0438\:0441\:043d\:043e\:0439 \:0431\:0443\:043a\:0432\
\:044b."
}], "MathCaption",
 CellID->23876],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TableForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->6157],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"3"},
     {"3.25`"},
     {"3.5`"},
     {"3.75`"},
     {"4.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{
     "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
      "Rows" -> {0.2, {0.4}, 0.2}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{32, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]//TableForm= ",
 CellID->5289]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:043d\:044b\:0435 \:0434\:043e \:0441\:0438\:0445 \:043f\:043e\
\:0440 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0441\:043e\:0441\:0442\
\:043e\:044f\:0442 \:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446, \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:043f\:0443\:0442\
\:0435\:043c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043e\
\:0434\:043d\:043e\:0433\:043e \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:0430. \:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\
\:044e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:0432. \:042d\:0442\:0438 \:043c\:043d\:043e\:0433\:043e\
\:043c\:0435\:0440\:043d\:044b\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0438 \:0438\
\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:0434\:0435\:0442\:0430\:043b\:044c\:043d\:043e \:0438\:0437\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:0439 \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 ",
 ButtonBox["\"Sums and Products\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/SumsAndProducts"],
 "."
}], "Text",
 CellID->3292],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", 
     RowBox[{" ", "i"}]], "+", 
    SuperscriptBox["y", 
     RowBox[{" ", "j"}]]}], TraditionalForm]], "InlineMath"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]], "InlineMath"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043e\:0442 \
1 \:0434\:043e 3, \:0430 ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]], "InlineMath"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043e\:0442 \
1 \:0434\:043e 2."
}], "MathCaption",
 CellID->15199],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "i"}], "+", 
    RowBox[{"y", "^", "j"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1776],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "+", "y"}], ",", 
     RowBox[{"x", "+", 
      SuperscriptBox["y", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], "+", "y"}], ",", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "3"], "+", "y"}], ",", 
     RowBox[{
      SuperscriptBox["x", "3"], "+", 
      SuperscriptBox["y", "2"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{319, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->2461]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:0430\:044f \:0432 \:044d\
\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f ",
 StyleBox["\:0441\:043f\:0438\:0441\:043a\:043e\:043c \:0438\:0437 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432",
  FontSlant->"Italic"],
 ". \:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0432\:043d\:0435\:0448\
\:043d\:0435\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:043e\:0442\
\:0440\:0430\:0436\:0430\:044e\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]], "InlineMath"],
 ". \:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\
\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:043c\
\:0443 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]], "InlineMath"],
 " \:043f\:0440\:0438 \:0444\:0438\:043a\:0441\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]], "InlineMath"],
 "."
}], "Text",
 CellID->20842],

Cell["\<\
\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:0432\:044b \:0437\:0430\
\:0445\:043e\:0442\:0438\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0442\
\:044c \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:043f\:0443\:0442\:0435\
\:043c \:043d\:0435\:043e\:0434\:043d\:043e\:043a\:0440\:0430\:0442\:043d\
\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0431\
\:0435\:0437 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a\
\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439.\
\>", "Text",
 CellID->19131],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0439 \:0447\:0435\:0442\:044b\:0440\:0435 \:043a\:043e\
\:043f\:0438\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->27660],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", "4", "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->8700],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "x", ",", "x", ",", "x"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->11638]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\
\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0447\:0435\:0442\
\:044b\:0440\:0435\:0445 \:043f\:0430\:0440 \:0447\:0438\:0441\:0435\:043b \
\:0438\:0437 \:0432\:044b\:0431\:043e\:0440\:043a\:0438 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043d\:043e\:0432\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RandomSample"],"paclet:ref/RandomSample"},
    "RefLink",
    BaseStyle->"InlineFormula"], 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", "2"}], 
    "]"}]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\:0441\:043a\:0430, \
\:0442\:0430\:043a \:0447\:0442\:043e \:0432 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\:044e\
\:0442\:0441\:044f \:0447\:0435\:0442\:044b\:0440\:0435 \:0440\:0430\:0437\
\:043d\:044b\:0445 \:043d\:0430\:0431\:043e\:0440\:0430 \:0446\:0438\:0444\
\:0440."
}], "MathCaption",
 CellID->21080],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"RandomSample", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", "2"}], "]"}], 
   ",", 
   RowBox[{"{", "4", "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->24620],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{207, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->48355012]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  SqrtBox["i"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "4", ",", "9", ",", "16"}], "}"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->127282870],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   SqrtBox["i"], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4", ",", "9", ",", "16"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->273792749],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->172822209]
}, Open  ]],

Cell["\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430 \:0440\:0430\:0437\:043c\:0435\:0440\:043d\
\:043e\:0441\:0442\:044c\:044e 3\[Times]2.", "MathCaption",
 CellID->461739716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "+", 
    RowBox[{"2", "j"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->58465720],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->647973593]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:0435, \
\:0434\:043b\:0438\:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430 \:0437\:0430\:0432\
\:0438\:0441\:0438\:0442 \:043e\:0442 \:043f\:043e\:0441\:0442\:0435\:043f\
\:0435\:043d\:043d\:043e\:0433\:043e \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 \:0438\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->407985285],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "+", 
    RowBox[{"2", "j"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "i"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->184018772],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "3", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7", ",", "9"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->970196234]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043c\
\:0430\:0441\:0441\:0438\:0432\:043e\:0432 \:043b\:044e\:0431\:044b\:0445 \
\:0440\:0430\:0437\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:0435\:0439."
}], "Text",
 CellID->5984],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0442\:0440\:0435\:0445\:043c\:0435\:0440\:043d\:044b\:0439 \:043c\:0430\
\:0441\:0441\:0438\:0432 2\[Times]2\[Times]2. \:041e\:043d \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\
\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432, \:0441\:043e\:0441\:0442\
\:043e\:044f\:0449\:0438\:0445 \:0438\:0437 \:043f\:043e\:0434\:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432.\
\>", "MathCaption",
 CellID->27110],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", " ", 
    RowBox[{"j", "^", "2"}], " ", 
    RowBox[{"k", "^", "3"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->24417],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "32"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "64"}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{256, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->29397]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "}", "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0438\:0437 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"],
     " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "}", "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0438 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043e\:0442 ",
     Cell[BoxData["1"], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["min", "TI"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "}", "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0438 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["min", "TI"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["min", "TI"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], ",", 
     StyleBox["di", "TI"], "}", "]"}], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0448\
\:0430\:0433 ",
     Cell[BoxData[
      StyleBox["di", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["min", "TI"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "}", ",", "{", 
     StyleBox["j", "TI"], ",", 
     SubscriptBox[
      StyleBox["j", "TI"], 
      StyleBox["min", "TI"]], ",", 
     SubscriptBox[
      StyleBox["j", "TI"], 
      StyleBox["max", "TI"]], "}", ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \
\:043c\:043d\:043e\:0433\:043e\:043c\:0435\:0440\:043d\:0443\:044e \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Table",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Table"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox[
            StyleBox["i", "TI"], 
            StyleBox["1", "TR"]], ",", 
           SubscriptBox[
            StyleBox["i", "TI"], 
            StyleBox["2", "TR"]], ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "}"}]}]}]}]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     ", \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044e\:0449\:0435\:043c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0438\:0437 \:0441\:043f\
\:0438\:0441\:043a\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     ", \[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TableForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TableForm"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \
\:0441\:043f\:0438\:0441\:043e\:043a \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0447\:043d\:043e\:043c \:0432\:0438\:0434\:0435", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, False, False, False, {True}, False}, 
   "RowsIndexed" -> {}}},
 CellID->30929],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\
\:0446.", "Caption",
 CellID->30168],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0442\:0430\
\:0431\:043b\:0438\:0446 \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:043c\:0438, \:043f\:043e\
\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\:0430\:043d\
\:043d\:044b\:043c\:0438 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"ManipulatingElementsOfListsRU.nb", None}],
 "\"."
}], "Text",
 CellID->14141],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:043f\:043e\:0434 \:0438\:043c\
\:0435\:043d\:0435\:043c ",
 Cell[BoxData["sq"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->459487148],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sq", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"j", "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "7"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->30728983],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49"}], 
  "}"}]], "Output",
 ImageSize->{161, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->321685028]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:0442\:0440\:0435\:0442\:0438\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0442\:0430\:0431\:043b\:0438\:0446\:044b.", \
"MathCaption",
 CellID->421788682],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sq", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->293474533],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->710097956]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:043e\:0442 \:0442\:0440\
\:0435\:0442\:044c\:0435\:0433\:043e \:0434\:043e \:043f\:044f\:0442\:043e\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0438\:0441\
\:0445\:043e\:0434\:043d\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b.\
\>", "MathCaption",
 CellID->76296484],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sq", "[", 
  RowBox[{"[", 
   RowBox[{"3", ";;", "5"}], "]"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->55322000],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9", ",", "16", ",", "25"}], "}"}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->147082431]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 2\[Times]2 \:0438 \:0434\:0430\:0434\:0438\:043c \:0435\
\:0439 \:0438\:043c\:044f ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->18762],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", "-", "j"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->20834],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}]}], "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->138287210]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442\
\:0441\:044f \:043f\:0435\:0440\:0432\:044b\:0439 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0438 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0443.\
\>", "MathCaption",
 CellID->32270],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->23082],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"-", "1"}]}], "}"}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->10000]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:0432\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0438\:0437 \:043f\:0435\:0440\:0432\:043e\:0433\
\:043e \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430.", "MathCaption",
 CellID->14560],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->1364],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 ImageSize->{19, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->6141]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0441\:043e\:0432\:043c\:0435\:0449\:0430\:0435\:0442 \:0434\:0432\
\:0430 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0445 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044f.", "MathCaption",
 CellID->16099],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->6336],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 ImageSize->{19, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->7665]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0442\:0430\:043a ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:0432 \"\:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:043c\" \
\:0432\:0438\:0434\:0435."
}], "MathCaption",
 CellID->6833],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "m", "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->29029],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", 
     RowBox[{"-", "1"}]},
    {"1", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{
    "Columns" -> {0.28, {0.7}, 0.28}, "ColumnsIndexed" -> {}, 
     "Rows" -> {0.2, {0.4}, 0.2}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{34, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]//TableForm= ",
 CellID->28827]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["t", "TI"], "[", "[", 
     StyleBox["i", "TI"], "]", "]", Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     StyleBox["t", "TI"], ",", 
     StyleBox["i", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]],
     " \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043e\:043a \:0441\:043f\
\:0438\:0441\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["t", "TI"]], "InlineFormula"],
     " (\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f \:0442\:0430\:043a\:0436\:0435 \:043a\:0430\:043a ",
     Cell[BoxData[
      RowBox[{
       StyleBox["t", "TI"], "\[LeftDoubleBracket]", 
       StyleBox["i", "TI"], "\[RightDoubleBracket]"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["t", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{
        StyleBox["i", "TI"], ";;", 
        StyleBox["j", "TI"]}], "]"}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["t", "TI"], ",", 
       RowBox[{
        StyleBox["i", "TI"], ";;", 
        StyleBox["j", "TI"]}]}], "]"}]}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0441 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043f\:043e ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["t", "TI"], "[", "[", "{", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]", "]", Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     StyleBox["t", "TI"], ",", "{", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0438\:0437 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     ", ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     ", \[Ellipsis] \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0441\:043f\:0438\:0441\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["t", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["t", "TI"], "[", "[", 
     StyleBox["i", "TI"], ",", 
     StyleBox["j", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]", "]", Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     StyleBox["t", "TI"], ",", 
     StyleBox["i", "TI"], ",", 
     StyleBox["j", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["t", "TI"]], "InlineFormula"],
     ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044e ",
     Cell[BoxData[
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox["t", "TI"], "[", 
         RowBox[{"[", 
          StyleBox["i", "TI"], "]"}], "]"}], "[", 
        RowBox[{"[", 
         StyleBox["j", "TI"], "]"}], "]"}], 
       StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->27254],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:0438\:0437\:0432\:043b\
\:0435\:0447\:0435\:043d\:0438\:044f \:0447\:0430\:0441\:0442\:0435\:0439 \
\:0442\:0430\:0431\:043b\:0438\:0446.", "Caption",
 CellID->21028],

Cell[TextData[{
 "\:041a\:0430\:043a \:0443\:0436\:0435 \:0433\:043e\:0432\:043e\:0440\:0438\
\:043b\:043e\:0441\:044c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"ManipulatingElementsOfListsRU.nb", None}],
 "\", \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0442\:043e\:0436\
\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:0442\:044c \:0441\:043f\:0438\
\:0441\:043a\:0438 \:0441 \"\:043c\:0430\:0441\:0441\:0438\:0432\:0430\:043c\
\:0438\". \:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0441\:043f\
\:0438\:0441\:043a\:0438 (\:0441\:043f\:0438\:0441\:043a\:0438 \:0438\:0437 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432) \:0430\:043d\:0430\:043b\:043e\
\:0433\:0438\:0447\:043d\:044b \:0434\:0432\:0443\:043c\:0435\:0440\:043d\
\:044b\:043c \:043c\:0430\:0441\:0441\:0438\:0432\:0430\:043c. \:0415\:0441\
\:043b\:0438 \:0432\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\
\:0442\:0435 \:0438\:0445 \:0432 \:0442\:0430\:0431\:043b\:0438\:0447\:043d\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0435, \:0434\:0432\:0430 \:0438\:043d\
\:0434\:0435\:043a\:0441\:0430 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:043f\:043e\:0434\:043e\
\:0431\:043d\:044b \:0435\:0433\:043e \:043a\:043e\:043e\:0440\:0434\:0438\
\:043d\:0430\:0442\:0430\:043c ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 "."
}], "Text",
 CellID->10319],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->487249946],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Making Tables of Values - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Making Tables of Values", ButtonData -> 
         "paclet:tutorial/MakingTablesOfValues", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 47.4812252}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "]]", "[[", "arrays", "dyads", "elements of table", "tabular format", 
      "lists as tables", "repeating expressions", "replicating expressions", 
      "table", "Table", "TableForm", "tables", "tabulation of values", 
      "tensors as tables", "tabulated data", "tabulated values", 
      "table of function values"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "You can use lists as tables of values. You can generate the tables, for \
example, by evaluating an expression for a sequence of different parameter \
values. This gives a table of the values of i^2, with i running from 1 to 6. \
Here is a table of sin(n/5) for n from 0 to 4.", "synonyms" -> {"1.8.2"}, 
    "title" -> "Making Tables of Values", "titlemodifier" -> "", 
    "windowtitle" -> "Making Tables of Values", "type" -> "Tutorial", "uri" -> 
    "tutorial/MakingTablesOfValues"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.2"->{
  Cell[4170, 112, 199, 3, 47, "Title",
   CellTags->{"S1.8.2", "2.1"},
   CellID->23192]},
 "2.1"->{
  Cell[4170, 112, 199, 3, 47, "Title",
   CellTags->{"S1.8.2", "2.1"},
   CellID->23192]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.2", 54894, 1638},
 {"2.1", 54995, 1642}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 3529, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4170, 112, 199, 3, 47, "Title",
 CellTags->{"S1.8.2", "2.1"},
 CellID->23192],
Cell[4372, 117, 878, 13, 48, "Text",
 CellID->31121],
Cell[5253, 132, 565, 14, 33, "MathCaption",
 CellID->2819],
Cell[CellGroupData[{
Cell[5843, 150, 192, 7, 28, "Input",
 CellID->8907],
Cell[6038, 159, 247, 8, 36, "Output",
 CellID->29071]
}, Open  ]],
Cell[6300, 170, 732, 21, 33, "MathCaption",
 CellID->5022],
Cell[CellGroupData[{
Cell[7057, 195, 235, 8, 28, "Input",
 CellID->20561],
Cell[7295, 205, 446, 15, 53, "Output",
 CellID->1991]
}, Open  ]],
Cell[7756, 223, 316, 4, 31, "MathCaption",
 CellID->22052],
Cell[CellGroupData[{
Cell[8097, 231, 92, 3, 28, "Input",
 CellID->5251],
Cell[8192, 236, 312, 9, 36, "Output",
 CellID->1523]
}, Open  ]],
Cell[8519, 248, 299, 4, 31, "MathCaption",
 CellID->28965],
Cell[CellGroupData[{
Cell[8843, 256, 238, 9, 28, "Input",
 CellID->24956],
Cell[9084, 267, 456, 16, 39, "Output",
 CellID->26980]
}, Open  ]],
Cell[9555, 286, 1115, 28, 49, "MathCaption",
 CellID->15061],
Cell[CellGroupData[{
Cell[10695, 318, 240, 9, 28, "Input",
 CellID->28465],
Cell[10938, 329, 548, 20, 39, "Output",
 CellID->27523]
}, Open  ]],
Cell[11501, 352, 650, 15, 33, "MathCaption",
 CellID->12300],
Cell[CellGroupData[{
Cell[12176, 371, 224, 7, 28, "Input",
 CellID->25828],
Cell[12403, 380, 279, 9, 36, "Output",
 CellID->29235]
}, Open  ]],
Cell[12697, 392, 620, 13, 35, "MathCaption",
 CellID->27953],
Cell[CellGroupData[{
Cell[13342, 409, 111, 4, 28, "Input",
 CellID->24612],
Cell[13456, 415, 247, 8, 36, "Output",
 CellID->13682]
}, Open  ]],
Cell[13718, 426, 985, 20, 53, "MathCaption",
 CellID->23876],
Cell[CellGroupData[{
Cell[14728, 450, 96, 3, 28, "Input",
 CellID->6157],
Cell[14827, 455, 608, 22, 107, "Output",
 CellID->5289]
}, Open  ]],
Cell[15450, 480, 1877, 31, 84, "Text",
 CellID->3292],
Cell[17330, 513, 821, 21, 33, "MathCaption",
 CellID->15199],
Cell[CellGroupData[{
Cell[18176, 538, 301, 11, 28, "Input",
 CellID->1776],
Cell[18480, 551, 709, 26, 39, "Output",
 CellID->2461]
}, Open  ]],
Cell[19204, 580, 1764, 33, 68, "Text",
 CellID->20842],
Cell[20971, 615, 758, 12, 48, "Text",
 CellID->19131],
Cell[21732, 629, 388, 8, 33, "MathCaption",
 CellID->27660],
Cell[CellGroupData[{
Cell[22145, 641, 144, 5, 28, "Input",
 CellID->8700],
Cell[22292, 648, 221, 7, 36, "Output",
 CellID->11638]
}, Open  ]],
Cell[22528, 658, 1541, 33, 67, "MathCaption",
 CellID->21080],
Cell[CellGroupData[{
Cell[24094, 695, 287, 10, 28, "Input",
 CellID->24620],
Cell[24384, 707, 420, 15, 36, "Output",
 CellID->48355012]
}, Open  ]],
Cell[24819, 725, 595, 15, 36, "MathCaption",
 CellID->127282870],
Cell[CellGroupData[{
Cell[25439, 744, 264, 10, 36, "Input",
 CellID->273792749],
Cell[25706, 756, 224, 7, 36, "Output",
 CellID->172822209]
}, Open  ]],
Cell[25945, 766, 305, 4, 31, "MathCaption",
 CellID->461739716],
Cell[CellGroupData[{
Cell[26275, 774, 276, 10, 28, "Input",
 CellID->58465720],
Cell[26554, 786, 362, 13, 36, "Output",
 CellID->647973593]
}, Open  ]],
Cell[26931, 802, 638, 12, 33, "MathCaption",
 CellID->407985285],
Cell[CellGroupData[{
Cell[27594, 818, 277, 10, 28, "Input",
 CellID->184018772],
Cell[27874, 830, 347, 12, 36, "Output",
 CellID->970196234]
}, Open  ]],
Cell[28236, 845, 577, 12, 34, "Text",
 CellID->5984],
Cell[28816, 859, 630, 10, 45, "MathCaption",
 CellID->27110],
Cell[CellGroupData[{
Cell[29471, 873, 372, 13, 28, "Input",
 CellID->24417],
Cell[29846, 888, 515, 19, 36, "Output",
 CellID->29397]
}, Open  ]],
Cell[30376, 910, 5969, 181, 213, "DefinitionBox",
 CellID->30929],
Cell[36348, 1093, 187, 3, 31, "Caption",
 CellID->30168],
Cell[36538, 1098, 841, 15, 48, "Text",
 CellID->14141],
Cell[37382, 1115, 280, 7, 33, "MathCaption",
 CellID->459487148],
Cell[CellGroupData[{
Cell[37687, 1126, 225, 8, 28, "Input",
 CellID->30728983],
Cell[37915, 1136, 265, 9, 36, "Output",
 CellID->321685028]
}, Open  ]],
Cell[38195, 1148, 258, 4, 31, "MathCaption",
 CellID->421788682],
Cell[CellGroupData[{
Cell[38478, 1156, 122, 4, 28, "Input",
 CellID->293474533],
Cell[38603, 1162, 159, 5, 36, "Output",
 CellID->710097956]
}, Open  ]],
Cell[38777, 1170, 436, 8, 31, "MathCaption",
 CellID->76296484],
Cell[CellGroupData[{
Cell[39238, 1182, 146, 5, 28, "Input",
 CellID->55322000],
Cell[39387, 1189, 216, 7, 36, "Output",
 CellID->147082431]
}, Open  ]],
Cell[39618, 1199, 275, 7, 33, "MathCaption",
 CellID->18762],
Cell[CellGroupData[{
Cell[39918, 1210, 282, 10, 28, "Input",
 CellID->20834],
Cell[40203, 1222, 324, 12, 36, "Output",
 CellID->138287210]
}, Open  ]],
Cell[40542, 1237, 546, 9, 31, "MathCaption",
 CellID->32270],
Cell[CellGroupData[{
Cell[41113, 1250, 117, 4, 28, "Input",
 CellID->23082],
Cell[41233, 1256, 220, 8, 36, "Output",
 CellID->10000]
}, Open  ]],
Cell[41468, 1267, 322, 4, 31, "MathCaption",
 CellID->14560],
Cell[CellGroupData[{
Cell[41815, 1275, 116, 4, 28, "Input",
 CellID->1364],
Cell[41934, 1281, 172, 6, 36, "Output",
 CellID->6141]
}, Open  ]],
Cell[42121, 1290, 303, 4, 31, "MathCaption",
 CellID->16099],
Cell[CellGroupData[{
Cell[42449, 1298, 140, 5, 28, "Input",
 CellID->6336],
Cell[42592, 1305, 172, 6, 36, "Output",
 CellID->7665]
}, Open  ]],
Cell[42779, 1314, 291, 7, 33, "MathCaption",
 CellID->6833],
Cell[CellGroupData[{
Cell[43095, 1325, 102, 3, 28, "Input",
 CellID->29029],
Cell[43200, 1330, 560, 18, 62, "Output",
 CellID->28827]
}, Open  ]],
Cell[43775, 1351, 4811, 137, 164, "DefinitionBox",
 CellID->27254],
Cell[48589, 1490, 217, 3, 31, "Caption",
 CellID->21028],
Cell[48809, 1495, 1777, 33, 85, "Text",
 CellID->10319],
Cell[CellGroupData[{
Cell[50611, 1532, 450, 14, 31, "RelatedTutorialsSection",
 CellID->487249946],
Cell[51064, 1548, 31, 0, 14, "SectionHeaderSpacer"],
Cell[51098, 1550, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[51337, 1559, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
