(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12960,        369]
NotebookOptionsPosition[     10174,        292]
NotebookOutlinePosition[     11778,        330]
CellTagsIndexPosition[     11735,        327]
WindowTitle->Manage Computations in Notebooks - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/Evaluation"], "\<\"Sequences of Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SequencesOfOperations"], "\<\"Doing Computations in \
Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DoingComputationsInNotebooks"], "\<\"Notebooks as \
Mathematica Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NotebooksAsMathematicaExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Managing Computations in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ManagingComputationsInNotebooks"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ManageComputationsInNotebooks\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ManageComputationsInNotebooks"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ManageComputationsInNotebooks.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ManageComputationsInNotebooks", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438 \:0432 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430\:0445"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:0441\:043e\:0431\:0440\:0430\:043d\:043d\:044b\:0445 \:0437\:0434\
\:0435\:0441\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:043f\:043e\:0434\
\:0440\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f \:0437\:0430\:0434\:0430\:0447 \:043f\:043e \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044e \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f\:043c\:0438 \:0432 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430\:0445\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:044f\
\:0447\:0435\:0439\:043a\:0430\:043c\:0438 \:0438\:043d\:0438\:0446\:0438\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithInitializationCellsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->29336009],

Cell[TextData[{
 ButtonBox["\:0417\:0432\:0443\:043a\:043e\:0432\:044b\:0435 \:0441\:0438\
\:0433\:043d\:0430\:043b\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindOutWhyMathematicaBeepedRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindOutWhyMathematicaBeepedRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindOutWhyMathematicaBeepedRU.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->169232285],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"SuppressTheOutputOfAComputationRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->248690681],

Cell[TextData[ButtonBox["\:041e\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"StopAComputationRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->370083027],

Cell[TextData[ButtonBox["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 \:043e\:043a\:043d\
\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DisplayTheTimingOfAnEvaluationInANotebookWindowRU.nb", 
   None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->31609523],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"EvaluationRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SequencesOfOperationsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->30803669],

Cell[BoxData[
 TemplateBox[{
  Cell["Doing Computations in Notebooks"],
   "paclet:tutorial/DoingComputationsInNotebooks"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->3684516],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Notebooks as ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Expressions"}]],
   "paclet:tutorial/NotebooksAsWolframLanguageExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->654444059],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Managing Computations in Notebooks"],
   "paclet:guide/ManagingComputationsInNotebooks"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->73433147],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manage Computations in Notebooks - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 31.2666335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to managing computations in notebooks.", "synonyms" -> {}, "title" -> 
    "Manage Computations in Notebooks", "titlemodifier" -> "", "windowtitle" -> 
    "Manage Computations in Notebooks", "type" -> "HowTo", "uri" -> 
    "howto/ManageComputationsInNotebooks"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[625, 21, 3914, 93, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4564, 118, 359, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[4926, 127, 757, 14, 54, "HowToAbstract",
 CellID->1604488134],
Cell[5686, 143, 377, 7, 35, "Subsubsection",
 CellID->29336009],
Cell[6066, 152, 548, 15, 35, "Subsubsection",
 CellID->169232285],
Cell[6617, 169, 432, 8, 35, "Subsubsection",
 CellID->248690681],
Cell[7052, 179, 311, 7, 35, "Subsubsection",
 CellID->370083027],
Cell[7366, 188, 486, 10, 35, "Subsubsection",
 CellID->31609523],
Cell[CellGroupData[{
Cell[7877, 202, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[8242, 217, 31, 0, 14, "SectionHeaderSpacer"],
Cell[8276, 219, 228, 6, 18, "Tutorials",
 CellID->405226890],
Cell[8507, 227, 337, 7, 18, "Tutorials",
 CellID->30803669],
Cell[8847, 236, 195, 6, 19, "Tutorials",
 CellID->3684516],
Cell[9045, 244, 273, 7, 19, "Tutorials",
 CellID->654444059],
Cell[9321, 253, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9389, 258, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[9727, 272, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9761, 274, 199, 6, 19, "MoreAbout",
 CellID->73433147],
Cell[9963, 282, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[10147, 290, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
