(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25460,        759]
NotebookOptionsPosition[     19464,        582]
NotebookOutlinePosition[     23316,        677]
CellTagsIndexPosition[     23225,        671]
WindowTitle->Manipulating Elements of Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Building Up Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BuildingUpCalculationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ManipulatingElementsOfLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ManipulatingElementsOfLists"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ManipulatingElementsOfLists.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ManipulatingElementsOfLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432", "Title",
 CellTags->{"S1.2.4", "4.1"},
 CellID->12464],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043d\:043e\:0433\:0438\:0435 \:043c\:043e\:0449\:043d\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043f\:043e \:043e\:0431\
\:0440\:0430\:0431\:043e\:0442\:043a\:0435 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432 \:043e\:0431\:0440\:0430\:0449\:0430\:044e\:0442\:0441\:044f \
\:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438 \:043a\:0430\
\:043a \:0441 \:0446\:0435\:043b\:044b\:043c\:0438 \:043e\:0431\:044a\:0435\
\:043a\:0442\:0430\:043c\:0438. \:041e\:0434\:043d\:0430\:043a\:043e, \:0447\
\:0430\:0441\:0442\:043e \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0432\:044b\:0431\:0440\:0430\:0442\:044c \:0438\:043b\:0438 \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:043b\:0438\:0448\
\:044c \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\:043a\:0430."
}], "Text",
 CellID->14537],

Cell[TextData[{
 "\:0412\:044b\:0431\:0440\:0430\:0442\:044c \:043b\:044e\:0431\:043e\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0435\:0433\:043e \"\
\:0438\:043d\:0434\:0435\:043a\:0441\:0430\". \:042d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:043d\:0443\:043c\:0435\:0440\:0443\:044e\:0442\:0441\
\:044f \:043f\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0443, \:043d\:0430\
\:0447\:0438\:043d\:0430\:044f \:0441 1."
}], "Text",
 CellID->5558],

Cell[BoxData[GridBox[{
   {
    RowBox[{"{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["c", "TI"], "}"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["i", "TI"]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       StyleBox["i", "TI"], "]"}], "]"}]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " (\:0432\:044b\:0431\:0440\:0430\:0442\:044c \:043f\:0435\:0440\:0432\
\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442: ",
     Cell[BoxData[
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
       RowBox[{"[", "1", "]"}], "]"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         StyleBox["j", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         StyleBox["j", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], "]"}]}], Cell[
    TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     ", ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     ", ",
     Cell[BoxData[
      StyleBox["\[Ellipsis]", "TR"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{
       StyleBox["i", "TI"], ";;", 
       StyleBox["j", "TI"]}]}], "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0441  ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:043f\:043e ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->17206],

Cell["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043f\:043e \:0432\
\:044b\:0431\:043e\:0440\:043a\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430.", "Caption",
 CellID->16911],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:0432\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430.", "MathCaption",
 CellID->29414],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"5", ",", "8", ",", "6", ",", "9"}], "}"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19947],

Cell[BoxData["8"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->21293]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432.", "MathCaption",
 CellID->9129],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"5", ",", "8", ",", "6", ",", "9"}], "}"}], "[", 
  RowBox[{"[", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "3", ",", "2", ",", "4"}], "}"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->26587],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "5", ",", "6", ",", "8", ",", "9"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->14080]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043f\:0438\:0441\:043a\:0443 \:043f\:0440\:0438\
\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0438\:043c\
\:044f ",
 Cell[BoxData["v"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->85],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"2", ",", "4", ",", "7"}], "}"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8764],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4", ",", "7"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->7234]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0438\
\:0437\:0432\:043b\:0435\:043a\:0430\:0442\:044c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044f \
\:0438\:043c\:044f ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:0441\:043f\:0438\:0441\:043a\:0430."
}], "MathCaption",
 CellID->17076],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->14015],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->30118]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:044f \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0443\:044e \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0438\:043c\:0435\:043d\:0438, \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:043d\:0438\:043c\:0438 \:043c\:043e\:0436\:043d\:043e \
\:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0442\:0430\
\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0441 \"\:043c\:0430\:0441\
\:0441\:0438\:0432\:0430\:043c\:0438\" \:0432 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\
\:0445 \:044f\:0437\:044b\:043a\:0430\:0445. \:0422\:0430\:043a, \:043a \
\:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430, \
\:0437\:0430\:0434\:0430\:0432 \:043d\:043e\:0432\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0443 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["v", "TI"], "[", 
   RowBox[{"[", 
    StyleBox["i", "TI"], "]"}], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->13384],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     StyleBox["v", "TI"], ",", 
     StyleBox["i", "TI"], "]", Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     StyleBox["v", "TI"], "[", "[", 
     StyleBox["i", "TI"], "]", "]"}], Cell[TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\
\:0441\:043a\:0430"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["v", "TI"], ",", 
       StyleBox["i", "TI"]}], "]"}], "=", 
     RowBox[{
      RowBox[{
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       Cell[" \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
       RowBox[{
        StyleBox["v", "TI"], "[", 
        RowBox[{"[", 
         StyleBox["i", "TI"], "]"}], "]"}]}], "=", 
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]}], 
    Cell[TextData[{
     "\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\
\:0441\:043a\:0430"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24847],

Cell["\<\
\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438, \:043f\:043e\:0434\:043e\:0431\:043d\
\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:043c \:0441 \
\:043c\:0430\:0441\:0441\:0438\:0432\:0430\:043c\:0438 \:0432 \:0434\:0440\
\:0443\:0433\:0438\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:043d\:044b\:0445 \:044f\:0437\:044b\:043a\:0430\:0445.\
\>", "Caption",
 CellID->20648],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\:043e\
\:043a \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["v"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->20547],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"4", ",", 
    RowBox[{"-", "1"}], ",", "8", ",", "7"}], "}"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->5555],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"-", "1"}], ",", "8", ",", "7"}], "}"}]], "Output",
 ImageSize->{87, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->10832]
}, Open  ]],

Cell["\:0418\:0437\:043c\:0435\:043d\:0438\:043c \:0442\:0440\:0435\:0442\
\:0438\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\
\:0441\:043a\:0430.", "MathCaption",
 CellID->26781],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"[", "3", "]"}], "]"}], "=", "0"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->30837],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->27427]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0441\:043f\:0438\:0441\:043e\:043a \
\:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043f\:0440\:0435\:0442\:0435\:0440\:043f\:0435\:043b \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->25896],

Cell[CellGroupData[{

Cell[BoxData["v"], "Input",
 CellLabel->"In[7]:=",
 CellID->5859],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"-", "1"}], ",", "0", ",", "7"}], "}"}]], "Output",
 ImageSize->{87, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->8324]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->608845344],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildingUpCalculationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manipulating Elements of Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Elements of Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingElementsOfLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 48.0584289}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "]]", "[[", "arrays", "indexed variables", "indices", "lists", "part", 
      "parts", "ranges of elements", "ReplacePart", 
      "resetting parts of lists", "sequence of elements", "Span", 
      "subscripts"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Many of the most powerful list manipulation operations in Mathematica \
treat whole lists as single objects. Sometimes, however, you need to pick out \
or set individual elements in a list. You can refer to an element of a \
Mathematica list by giving its \"index\". The elements are numbered in order, \
starting at 1. Operations on list elements.", "synonyms" -> {"1.2.4", "list"},
     "title" -> "Manipulating Elements of Lists", "titlemodifier" -> "", 
    "windowtitle" -> "Manipulating Elements of Lists", "type" -> "Tutorial", 
    "uri" -> "tutorial/ManipulatingElementsOfLists"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.2.4"->{
  Cell[4113, 112, 219, 4, 47, "Title",
   CellTags->{"S1.2.4", "4.1"},
   CellID->12464]},
 "4.1"->{
  Cell[4113, 112, 219, 4, 47, "Title",
   CellTags->{"S1.2.4", "4.1"},
   CellID->12464]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.2.4", 23010, 660},
 {"4.1", 23111, 664}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 3465, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4113, 112, 219, 4, 47, "Title",
 CellTags->{"S1.2.4", "4.1"},
 CellID->12464],
Cell[4335, 118, 1020, 17, 48, "Text",
 CellID->14537],
Cell[5358, 137, 685, 13, 48, "Text",
 CellID->5558],
Cell[6046, 152, 3862, 114, 145, "DefinitionBox",
 CellID->17206],
Cell[9911, 268, 236, 3, 31, "Caption",
 CellID->16911],
Cell[10150, 273, 246, 3, 31, "MathCaption",
 CellID->29414],
Cell[CellGroupData[{
Cell[10421, 280, 183, 6, 28, "Input",
 CellID->19947],
Cell[10607, 288, 155, 5, 36, "Output",
 CellID->21293]
}, Open  ]],
Cell[10777, 296, 220, 3, 31, "MathCaption",
 CellID->9129],
Cell[CellGroupData[{
Cell[11022, 303, 265, 9, 28, "Input",
 CellID->26587],
Cell[11290, 314, 230, 7, 36, "Output",
 CellID->14080]
}, Open  ]],
Cell[11535, 324, 253, 7, 33, "MathCaption",
 CellID->85],
Cell[CellGroupData[{
Cell[11813, 335, 144, 5, 28, "Input",
 CellID->8764],
Cell[11960, 342, 209, 7, 36, "Output",
 CellID->7234]
}, Open  ]],
Cell[12184, 352, 382, 8, 33, "MathCaption",
 CellID->17076],
Cell[CellGroupData[{
Cell[12591, 364, 116, 4, 28, "Input",
 CellID->14015],
Cell[12710, 370, 155, 5, 36, "Output",
 CellID->30118]
}, Open  ]],
Cell[12880, 378, 1342, 26, 68, "Text",
 CellID->13384],
Cell[14225, 406, 1780, 51, 81, "DefinitionBox",
 CellID->24847],
Cell[16008, 459, 485, 8, 31, "Caption",
 CellID->20648],
Cell[16496, 469, 299, 7, 33, "MathCaption",
 CellID->20547],
Cell[CellGroupData[{
Cell[16820, 480, 174, 6, 28, "Input",
 CellID->5555],
Cell[16997, 488, 239, 8, 36, "Output",
 CellID->10832]
}, Open  ]],
Cell[17251, 499, 203, 3, 31, "MathCaption",
 CellID->26781],
Cell[CellGroupData[{
Cell[17479, 506, 140, 5, 28, "Input",
 CellID->30837],
Cell[17622, 513, 155, 5, 36, "Output",
 CellID->27427]
}, Open  ]],
Cell[17792, 521, 342, 7, 33, "MathCaption",
 CellID->25896],
Cell[CellGroupData[{
Cell[18159, 532, 65, 2, 28, "Input",
 CellID->5859],
Cell[18227, 536, 238, 8, 36, "Output",
 CellID->8324]
}, Open  ]],
Cell[CellGroupData[{
Cell[18502, 549, 450, 14, 31, "RelatedTutorialsSection",
 CellID->608845344],
Cell[18955, 565, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18989, 567, 421, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19437, 580, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
