(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     23062,        685]
NotebookOptionsPosition[     16873,        501]
NotebookOutlinePosition[     20671,        595]
CellTagsIndexPosition[     20580,        589]
WindowTitle->Manipulating Expressions like Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ManipulatingExpressionsLikeLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ManipulatingExpressionsLikeLists"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ManipulatingExpressionsLikeLists.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ManipulatingExpressionsLikeLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:043f\:043e\:0434\:043e\:0431\
\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0435 \:0441\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438", "Title",
 CellTags->{"S2.1.5", "5.1"},
 CellID->4485],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0439 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\
\:044b\:0445 \:0434\:043b\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:0432, \
\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"ListsOverviewRU.nb", None}],
 "\"",
 ButtonBox[",",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/ListsOverview"],
 " \:0434\:043b\:044f \:043b\:044e\:0431\:044b\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:043e\:0431\:0440\
\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 \:0441\:0430\:043c\:044b\:043c\:0438  \:0440\:0430\:0437\
\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:043c\:0438 \:0441\
\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438. "
}], "Text",
 CellID->23592],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\:0434 \
\:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0435\:0435 \:0441\:043e\:0431\:043e\:0439 \:0441\:0443\:043c\:043c\:0443 \
\:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0445. "
}], "MathCaption",
 CellID->31022],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"1", "+", "x", "+", 
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"y", "^", "2"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->4733],

Cell[BoxData[
 RowBox[{"1", "+", "x", "+", 
  SuperscriptBox["x", "2"], "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{83, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->32735]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Take"],"paclet:ref/Take"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"t", ",", "2"}], "]"}]], "InlineFormula"],
 " \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:043f\:0435\:0440\
\:0432\:044b\:0435 2 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0435\:0441\:043b\:0438 \:0431\:044b ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:0441\:043f\:0438\:0441\:043a\:043e\:043c. "
}], "MathCaption",
 CellID->11383],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"t", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->9827],

Cell[BoxData[
 RowBox[{"1", "+", "x"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->24499]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Length"],"paclet:ref/Length"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3061],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "t", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->22090],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->17135]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["FreeQ"],"paclet:ref/FreeQ"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043d\
\:0430 \:043f\:0440\:0435\:0434\:043c\:0435\:0442 \:043e\:0442\:0441\:0443\
\:0442\:0441\:0442\:0432\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:044b", "TI"]], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", "TI"]], 
  "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12100],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FreeQ", "[", 
  RowBox[{"t", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->21479],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->26573]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:043f\:043e\:0437\:0438\:0446\:0438\
\:0439, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10906],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"t", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->6885],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "2", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->17245]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:043e\
\:043c\:043d\:0438\:0442\:044c, \:0447\:0442\:043e \:0432\:0441\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0441\:043e \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043e\:0439 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:0437\:0430\:0438\:043c\:043e\
\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0442 \:0441  \:0432\:043d\
\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \:0444\:043e\:0440\:043c\
\:043e\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:042d\
\:0442\:0443 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:044e\:044e \
\:0444\:043e\:0440\:043c\:0443 \:043c\:043e\:0436\:043d\:043e \:0443\:0432\
\:0438\:0434\:0435\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 ". \:0418 \:043e\:043d\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\:044b\
\:0433\:043b\:044f\:0434\:0435\:0442\:044c \:0441\:043e\:0432\:0441\:0435\
\:043c \:043d\:0435 \:0442\:0430\:043a, \:043a\:0430\:043a \:0442\:0430 \
\:0432\:0435\:0440\:0441\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:044b\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0438 \:043d\:0430 \:043f\:0435\:0447\:0430\:0442\:044c."
}], "Text",
 CellID->13209],

Cell["\:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0441 \
\:0447\:0435\:0442\:044b\:0440\:044c\:043c\:044f \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438. ", "MathCaption",
 CellID->25836],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->19981],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->20939]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0435\:0449\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Append"],"paclet:ref/Append"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9699],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Append", "[", 
  RowBox[{"%", ",", "e"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->30101],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "]"}]], "Output",
 ImageSize->{104, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->9407]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043f\:043e\:0440\:044f\:0434\:043e\:043a \:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:043d\:0438\:044f \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:043d\:0430 \:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\
\:043e\:043b\:043e\:0436\:043d\:044b\:0439. \
\>", "MathCaption",
 CellID->30195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reverse", "[", "%", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->31219],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"e", ",", "d", ",", "c", ",", "b", ",", "a"}], "]"}]], "Output",
 ImageSize->{104, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->3084]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0435\:0449\:0435 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \
\:0447\:044c\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\:0435\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"StructuralOperationsRU.nb", None}],
 "\"."
}], "Text",
 CellID->11427],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->43076672],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->210067287],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1048667747]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manipulating Expressions like Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Expressions like Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingExpressionsLikeLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 49.1348358}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "Append", "elements of expression", "expression elements", "expressions",
       "FreeQ", "Length", "number of elements", "Reverse", "Take"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "You can use most of the list operations discussed in \"Lists\" on any \
kind of Mathematica expression. By using these operations, you can manipulate \
the structure of expressions in many ways. Here is an expression that \
corresponds to a sum of terms. Take[t,2] takes the first two elements from t, \
just as if t were a list. ", "synonyms" -> {"2.1.5"}, "title" -> 
    "Manipulating Expressions like Lists", "titlemodifier" -> "", 
    "windowtitle" -> "Manipulating Expressions like Lists", "type" -> 
    "Tutorial", "uri" -> "tutorial/ManipulatingExpressionsLikeLists"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.1.5"->{
  Cell[3614, 97, 320, 5, 47, "Title",
   CellTags->{"S2.1.5", "5.1"},
   CellID->4485]},
 "5.1"->{
  Cell[3614, 97, 320, 5, 47, "Title",
   CellTags->{"S2.1.5", "5.1"},
   CellID->4485]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.1.5", 20369, 578},
 {"5.1", 20468, 582}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 2961, 72, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3614, 97, 320, 5, 47, "Title",
 CellTags->{"S2.1.5", "5.1"},
 CellID->4485],
Cell[3937, 104, 1471, 29, 66, "Text",
 CellID->23592],
Cell[5411, 135, 419, 8, 33, "MathCaption",
 CellID->31022],
Cell[CellGroupData[{
Cell[5855, 147, 178, 6, 28, "Input",
 CellID->4733],
Cell[6036, 155, 245, 8, 36, "Output",
 CellID->32735]
}, Open  ]],
Cell[6296, 166, 769, 17, 35, "MathCaption",
 CellID->11383],
Cell[CellGroupData[{
Cell[7090, 187, 118, 4, 28, "Input",
 CellID->9827],
Cell[7211, 193, 177, 6, 36, "Output",
 CellID->24499]
}, Open  ]],
Cell[7403, 202, 467, 12, 35, "MathCaption",
 CellID->3061],
Cell[CellGroupData[{
Cell[7895, 218, 98, 3, 28, "Input",
 CellID->22090],
Cell[7996, 223, 155, 5, 36, "Output",
 CellID->17135]
}, Open  ]],
Cell[8166, 231, 960, 25, 51, "MathCaption",
 CellID->12100],
Cell[CellGroupData[{
Cell[9151, 260, 120, 4, 28, "Input",
 CellID->21479],
Cell[9274, 266, 159, 5, 36, "Output",
 CellID->26573]
}, Open  ]],
Cell[9448, 274, 489, 10, 33, "MathCaption",
 CellID->10906],
Cell[CellGroupData[{
Cell[9962, 288, 122, 4, 28, "Input",
 CellID->6885],
Cell[10087, 294, 273, 10, 36, "Output",
 CellID->17245]
}, Open  ]],
Cell[10375, 307, 1737, 29, 88, "Text",
 CellID->13209],
Cell[12115, 338, 230, 3, 31, "MathCaption",
 CellID->25836],
Cell[CellGroupData[{
Cell[12370, 345, 136, 4, 28, "Input",
 CellID->19981],
Cell[12509, 351, 225, 7, 36, "Output",
 CellID->20939]
}, Open  ]],
Cell[12749, 361, 507, 12, 35, "MathCaption",
 CellID->9699],
Cell[CellGroupData[{
Cell[13281, 377, 121, 4, 28, "Input",
 CellID->30101],
Cell[13405, 383, 235, 7, 36, "Output",
 CellID->9407]
}, Open  ]],
Cell[13655, 393, 393, 7, 31, "MathCaption",
 CellID->30195],
Cell[CellGroupData[{
Cell[14073, 404, 99, 3, 28, "Input",
 CellID->31219],
Cell[14175, 409, 235, 7, 36, "Output",
 CellID->3084]
}, Open  ]],
Cell[14425, 419, 855, 15, 48, "Text",
 CellID->11427],
Cell[CellGroupData[{
Cell[15305, 438, 449, 14, 31, "RelatedTutorialsSection",
 CellID->43076672],
Cell[15757, 454, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15791, 456, 238, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[16032, 464, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16100, 469, 357, 13, 31, "TutorialRelatedLinksSection",
 CellID->210067287],
Cell[16460, 484, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16494, 486, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1048667747]
}, Open  ]]
}, Open  ]],
Cell[16846, 499, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
