(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24650,        625]
NotebookOptionsPosition[     18771,        481]
NotebookOutlinePosition[     23642,        591]
CellTagsIndexPosition[     23550,        585]
WindowTitle->Manipulating Files and Directories - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"File Operations\"\>":>
       Documentation`HelpLookup["paclet:guide/FileOperations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CopyDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CopyDirectory"], "\<\"CopyFile\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CopyFile"], "\<\"CreateDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CreateDirectory"], "\<\"DeleteContents\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DeleteContents"], "\<\"DeleteDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DeleteDirectory"], "\<\"DeleteFile\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DeleteFile"], "\<\"FileByteCount\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FileByteCount"], "\<\"FileDate\"\>":>
       Documentation`HelpLookup["paclet:ref/FileDate"], "\<\"FileType\"\>":>
       Documentation`HelpLookup["paclet:ref/FileType"], "\<\"None\"\>":>
       Documentation`HelpLookup["paclet:ref/None"], "\<\"RenameDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RenameDirectory"], "\<\"RenameFile\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RenameFile"], "\<\"SetFileDate\"\>":>
       Documentation`HelpLookup["paclet:ref/SetFileDate"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ManipulatingFilesAndDirectories\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ManipulatingFilesAndDirectories"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ManipulatingFilesAndDirectories.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ManipulatingFilesAndDirectories", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:0444\:0430\
\:0439\:043b\:0430\:043c\:0438 \:0438 \:043a\:0430\:0442\:0430\:043b\:043e\
\:0433\:0430\:043c\:0438", "Title",
 CellTags->{"S2.12.6", "6.1"},
 CellID->29355],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["CopyFile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CopyFile"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], Cell[TextData[{
     "\:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:0442\:044c ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0444\:0430\:0439\:043b", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0444\:0430\:0439\:043b", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["RenameFile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RenameFile"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:0442\
\:044c ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0444\:0430\:0439\:043b", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0444\:0430\:0439\:043b", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["DeleteFile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DeleteFile"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0443\:0434\:0430\:043b\:0438\:0442\:044c \:0444\:0430\:0439\:043b", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["FileByteCount",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FileByteCount"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:043f\:043e\:0434\:0441\:0447\:0438\:0442\:0430\:0442\:044c \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0431\:0430\
\:0439\:0442 \:0432 \:0444\:0430\:0439\:043b\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["FileDate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FileDate"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:0434\:0430\:0442\:0443 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\
\:0433\:043e \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0444\
\:0430\:0439\:043b\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["SetFileDate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetFileDate"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell["\<\
\:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\
 \:0434\:0430\:0442\:0443 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\
\:0439 \:043c\:043e\:0434\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \
\:0444\:0430\:0439\:043b\:0430 \:043d\:0430 \:0442\:0435\:043a\:0443\:0449\
\:0443\:044e \:0434\:0430\:0442\:0443\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["FileType",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FileType"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0442\
\:0438\:043f \:0444\:0430\:0439\:043b\:0430 \:0432 \:0432\:0438\:0434\:0435 ",
     Cell[BoxData["File"], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Directory"],"paclet:ref/Directory"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:0438\:043b\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["None"],"paclet:ref/None"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->25560],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:0444\:0430\:0439\:043b\
\:0430\:043c\:0438. ", "Caption",
 CellID->22133],

Cell[TextData[{
 "\:0420\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0435 \:0441\:0438\:0441\
\:0442\:0435\:043c\:044b \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \
\:0440\:0430\:0437\:043d\:044b\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0444\
\:0430\:0439\:043b\:0430\:043c\:0438. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:043d\:0430\:0431\:043e\
\:0440 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:043c\
\:0430\:043d\:0438\:043f\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:0444\:0430\:0439\:043b\:0430\:043c, \:0440\:0430\:0441\:0441\:0447\
\:0438\:0442\:0430\:043d\:043d\:044b\:0439 \:043d\:0430 \:043e\:0434\:0438\
\:043d\:0430\:043a\:043e\:0432\:0443\:044e \:0440\:0430\:0431\:043e\:0442\
\:0443 \:0432\:043e \:0432\:0441\:0435\:0445 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\
\:043c\:0430\:0445."
}], "Text",
 CellID->15452],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["CopyFile"],"paclet:ref/CopyFile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["RenameFile"],"paclet:ref/RenameFile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:044e\:0442 \:043a\
\:043e\:043d\:0435\:0447\:043d\:043e\:043c\:0443 \:0444\:0430\:0439\:043b\
\:0443 \:0442\:0443 \:0436\:0435 \:0441\:0430\:043c\:0443\:044e \:0434\:0430\
\:0442\:0443 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f, \:0447\:0442\:043e \
\:0438 \:0443 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0444\
\:0430\:0439\:043b\:0430. ",
 Cell[BoxData[
  TemplateBox[{Cell["FileDate"],"paclet:ref/FileDate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0434\:0430\
\:0442\:0443 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:0433\:043e\:0434", "TI"], ",", 
    StyleBox["\:043c\:0435\:0441\:044f\:0446", "TI"], ",", 
    StyleBox["\:0434\:0435\:043d\:044c", "TI"], ",", 
    StyleBox["\:0447\:0430\:0441", "TI"], ",", 
    StyleBox["\:043c\:0438\:043d\:0443\:0442\:044b", "TI"], ",", 
    StyleBox["\:0441\:0435\:043a\:0443\:043d\:0434\:044b", "TI"]}], "}"}]], 
  "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->24800],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["CreateDirectory",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CreateDirectory"], "[", "\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043d\:043e\:0432\:043e\:0433\:043e \:043a\:0430\:0442\:0430\:043b\:043e\
\:0433\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["DeleteDirectory",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DeleteDirectory"], "[", "\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:043f\:0443\:0441\:0442\:043e\:0433\:043e \:043a\:0430\:0442\:0430\:043b\
\:043e\:0433\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["DeleteDirectory",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DeleteDirectory"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", ",", 
      RowBox[{
       ButtonBox["DeleteContents",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/DeleteContents"], "->", 
       ButtonBox["True",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/True"]}]}], "]"}], Cell["\<\
\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:0430 \:0438 \:0432\:0441\:0435\:0445 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:043d\:0435\
\:043c \:0444\:0430\:0439\:043b\:043e\:0432 \:0438 \:043f\:043e\:0434\:043a\
\:0430\:0442\:0430\:043b\:043e\:0433\:043e\:0432\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["RenameDirectory",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RenameDirectory"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0438\:043c\:044f\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0438\:043c\:044f\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["CopyDirectory",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CopyDirectory"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0438\:043c\:044f\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0438\:043c\:044f\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], Cell[
    "\:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \:0438 \:0432\:0441\:0435\
\:0445 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445\:0441\
\:044f \:0432 \:043d\:0435\:043c \:0444\:0430\:0439\:043b\:043e\:0432", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->603],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:0430\:043c\:0438. ", "Caption",
 CellID->31688],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->17831138],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["File Operations",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FileOperations"]], "TutorialMoreAbout",
 CellID->1227695080],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->85114083],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->7810700],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manipulating Files and Directories - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Files and Directories", ButtonData -> 
         "paclet:tutorial/ManipulatingFilesAndDirectories", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 37, 35.3821817}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "bytes", "clobbering files", "CopyDirectory", "copy directory", 
      "CopyFile", "copy file", "CreateDirectory", "create directory", "dates",
       "del DOS command", "DeleteContents", "delete contents", 
      "DeleteDirectory", "delete directory", "DeleteFile", "delete file", 
      "directories", "disk file operations", "duplicating files", 
      "erasing files", "FileByteCount", "file byte count", "file length", 
      "file size", "FileDate", "file date", "file modification time", 
      "file creation time", "file access time", "FileType", "file type", 
      "folders", "directories", "ls -l Unix command", 
      "list directory files Unix command", "mkdir command", 
      "modification date", "moving directories", "moving files", 
      "purging directories", "removing files", "RenameDirectory", 
      "rename directory", "RenameFile", "rename file", "rmdir command", 
      "remove directory", "rm Unix command", "SetFileDate", "set file date", 
      "touch Unix command"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Functions for manipulating files. Different operating systems have \
different commands for manipulating files. Mathematica provides a simple set \
of file manipulation functions, intended to work in the same way under all \
operating systems. Notice that CopyFile and RenameFile give the final file \
the same modification date as the original one. FileDate returns modification \
dates in the {year,month,day,hour,minute,second} format used by DateList.", 
    "synonyms" -> {"2.12.6"}, "title" -> "Manipulating Files and Directories",
     "titlemodifier" -> "", "windowtitle" -> 
    "Manipulating Files and Directories", "type" -> "Tutorial", "uri" -> 
    "tutorial/ManipulatingFilesAndDirectories"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.6"->{
  Cell[6128, 156, 234, 4, 47, "Title",
   CellTags->{"S2.12.6", "6.1"},
   CellID->29355]},
 "6.1"->{
  Cell[6128, 156, 234, 4, 47, "Title",
   CellTags->{"S2.12.6", "6.1"},
   CellID->29355]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.6", 23333, 574},
 {"6.1", 23435, 578}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[627, 21, 5476, 131, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6128, 156, 234, 4, 47, "Title",
 CellTags->{"S2.12.6", "6.1"},
 CellID->29355],
Cell[6365, 162, 4123, 104, 210, "DefinitionBox",
 CellID->25560],
Cell[10491, 268, 201, 3, 31, "Caption",
 CellID->22133],
Cell[10695, 273, 1225, 20, 66, "Text",
 CellID->15452],
Cell[11923, 295, 2080, 46, 78, "Text",
 CellID->24800],
Cell[14006, 343, 2837, 67, 168, "DefinitionBox",
 CellID->603],
Cell[16846, 412, 219, 3, 31, "Caption",
 CellID->31688],
Cell[CellGroupData[{
Cell[17090, 419, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->17831138],
Cell[17436, 433, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17470, 435, 150, 3, 18, "TutorialMoreAbout",
 CellID->1227695080],
Cell[17623, 440, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17691, 445, 449, 14, 31, "RelatedTutorialsSection",
 CellID->85114083],
Cell[18143, 461, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18177, 463, 206, 4, 18, "Tutorials",
 CellID->7810700],
Cell[18386, 469, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[18744, 479, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
