(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     97194,       2968]
NotebookOptionsPosition[     84122,       2531]
NotebookOutlinePosition[     87949,       2626]
CellTagsIndexPosition[     87856,       2620]
WindowTitle->Manipulating Lists by Their Indices - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Parts of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/PartsOfExpressions"], "\<\"Manipulating Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsOverview"], "\<\"Adding, Removing, \
and Modifying List Elements\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AddingRemovingAndModifyingListElements"], \
"\<\"Applying Functions to Parts of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApplyingFunctionsToPartsOfExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Parts of Expressions\"\>":>
       Documentation`HelpLookup["paclet:guide/PartsOfExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"All\"\>":>Documentation`HelpLookup[
       "paclet:ref/All"], "\<\"Append\"\>":>Documentation`HelpLookup[
       "paclet:ref/Append"], "\<\"Delete\"\>":>Documentation`HelpLookup[
       "paclet:ref/Delete"], "\<\"Drop\"\>":>Documentation`HelpLookup[
       "paclet:ref/Drop"], "\<\"Extract\"\>":>Documentation`HelpLookup[
       "paclet:ref/Extract"], "\<\"Insert\"\>":>Documentation`HelpLookup[
       "paclet:ref/Insert"], "\<\"None\"\>":>Documentation`HelpLookup[
       "paclet:ref/None"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"Prepend\"\>":>Documentation`HelpLookup[
       "paclet:ref/Prepend"], "\<\"ReplacePart\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplacePart"], "\<\"Take\"\>":>Documentation`HelpLookup[
       "paclet:ref/Take"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ManipulatingListsByTheirIndices\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ManipulatingListsByTheirIndices"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ManipulatingListsByTheirIndices.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ManipulatingListsByTheirIndices", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432 \:043f\:043e \:0438\:0445 \:0438\:043d\:0434\
\:0435\:043a\:0441\:0430\:043c", "Title",
 CellTags->{"S2.4.2", "2.1"},
 CellID->32425],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"]}], "]"}], Cell[
     "  \:0438\:043b\:0438  ", "TableText"], 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], "]"}], "]"}]}],
     Cell["\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:043b\:0438 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\
\:043a\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       SubscriptBox[
        StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
     "  \:0438\:043b\:0438  ", "TableText"], 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}]}], Cell[
    "\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:043b\:0438 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430", 
     "TableText"]},
   {
    StyleBox["n", "TI"], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:043e\:0442 \:043d\:0430\
\:0447\:0430\:043b\:0430 \:0441\:043f\:0438\:0441\:043a\:0430"
    }], "TableText"]},
   {
    RowBox[{"-", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441 \:043a\:043e\:043d\
\:0446\:0430 \:0441\:043f\:0438\:0441\:043a\:0430"
    }], "TableText"]},
   {
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox["m", "TI"], ";;", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\
\:0441\:043a\:0430 \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " "
    }], "TableText"]},
   {
    ButtonBox["All",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/All"], Cell[
    "\:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b", 
     "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, True, False, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->1699],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0447\
\:0430\:0441\:0442\:0435\:0439 \:0441\:043f\:0438\:0441\:043a\:043e\:0432.", \
"Caption",
 CellID->20770],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\
\:0442\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b 1 \:0438 \
3 \:0441\:043f\:0438\:0441\:043a\:0430.", "MathCaption",
 CellID->32014],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "[", 
  RowBox[{"[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->32510],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "c"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->12355]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\
\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->24232],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "g", ",", "h"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->5765],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0441\
\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\:0437 \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \:0438 \:0442\:0440\:0435\:0442\:044c\:0435\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:043f\
\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->18618],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->31720],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "g", ",", "h"}], "}"}]}], "}"}]], "Output",
 ImageSize->{143, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->16237]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:043e\
\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:043f\
\:0435\:0440\:0432\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 ",
 Cell[BoxData[
  SuperscriptBox["1", 
   RowBox[{"-", "\:0433\:043e"}]]], "InlineFormula"],
 " \:0438 3",
 Cell[BoxData[
  SuperscriptBox["", 
   RowBox[{"-", "\:0433\:043e"}]]], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->28264],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "3"}], "}"}], ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->709],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "f"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->30703]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:043d\:043e\:0432\:044b\:0439 \:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:043f\
\:0435\:0440\:0432\:044b\:0445 \:0434\:0432\:0443\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  SuperscriptBox["1", 
   RowBox[{"-", "\:0433\:043e"}]]], "InlineFormula"],
 " \:0438 3",
 Cell[BoxData[
  SuperscriptBox["", 
   RowBox[{"-", "\:0433\:043e"}]]], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->32544],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->32050],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "g"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->12541]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0441\
\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\:0437 \:043f\:0435\
\:0440\:0432\:044b\:0445 \:0434\:0432\:0443\:0445 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->17564639],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{"1", ";;", "2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->795831636],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}]}], "}"}]], "Output",
 ImageSize->{125, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->443761221]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:043e\
\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0445 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  SuperscriptBox["1", 
   RowBox[{"-", "\:0433\:043e"}]]], "InlineFormula"],
 " \:0438 2",
 Cell[BoxData[
  SuperscriptBox["", 
   RowBox[{"-", "\:0433\:043e"}]]], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22780561],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{"1", ";;", "2"}], ",", 
    RowBox[{"-", "1"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->694941458],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"c", ",", "e"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->331460183]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:0432\:0442\:043e\:0440\:044b\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0432\:0441\:0435\:0445 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->4301],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", "2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->12344],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "e", ",", "g"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->17427]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:0434\:0432\:0430 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:043f\:043e\:0434\:0441\:043f\:0438\:0441\
\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->84408224],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", 
    RowBox[{
     RowBox[{"-", "2"}], ";;", 
     RowBox[{"-", "1"}]}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->62398583],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"g", ",", "h"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->45761492]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:0432 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\
\:043d\:0442 \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:0438\:0441\
\:0432\:043e\:0438\:0442\:044c \:043d\:043e\:0432\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:0434\:043d\:043e\:043c\:0443 \
\:0438\:043b\:0438 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0441\:043f\
\:0438\:0441\:043a\:0430, \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["m", "TI"], "[", 
    RowBox[{"[", 
     StyleBox["\[Ellipsis]", "TR"], "]"}], "]"}], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->26141],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c 1 \:0438 2 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->2910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "=", "x"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->19696],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->14824]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:044d\:0442\:043e\:0433\:043e, \:0441\:043f\
\:0438\:0441\:043e\:043a ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0432\:043e\:0442 \:0442\
\:0430\:043a."
}], "MathCaption",
 CellID->19683],

Cell[CellGroupData[{

Cell[BoxData["m"], "Input",
 CellLabel->"In[11]:=",
 CellID->31098],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "x", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "g", ",", "h"}], "}"}]}], "}"}]], "Output",
 ImageSize->{193, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->10640]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0435\:0440\:0432\
\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\
\:0441\:043a\:0430 (\:043f\:0435\:0440\:0432\:044b\:0439 \:043f\:043e\:0434\
\:0441\:043f\:0438\:0441\:043e\:043a) \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0438 \:0442\:0440\:0435\:0442\:0438\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\
\:0430 (\:0442\:0440\:0435\:0442\:0438\:0439 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043e\:043a) \:043d\:0430 ",
 Cell[BoxData["y"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1131],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", 
    RowBox[{"[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], ";", "m"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->19570],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}], ",", "y"}], "}"}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->23754]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0442\:0430\:043a \:043f\:0435\:0440\:0432\:044b\:0439 \:0438 \
\:0442\:0440\:0435\:0442\:0438\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:0441\:043f\:0438\:0441\:043a\:0430 (\:043f\:0435\:0440\:0432\
\:044b\:0439 \:0438 \:0442\:0440\:0435\:0442\:0438\:0439 \:043f\:043e\:0434\
\:0441\:043f\:0438\:0441\:043e\:043a) \:043c\:0435\:043d\:044f\:044e\:0442\
\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["p"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->23535],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", 
    RowBox[{"[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}], "=", "p"}], ";", 
  "m"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->20903],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p", ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}], ",", "p"}], "}"}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->19445]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\:043e\:0441\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442 \:043f\
\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0439\
 \:0432\:0438\:0434 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->27609],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "g", ",", "h"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->15414],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:043d\:043e\:0432\:044c \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:0438\:0442 \:0437\:0430\:043c\:0435\:043d\:0430 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0438 \:0432\:0442\:043e\:0440\
\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0438 \:0442\:0440\:0435\:0442\
\:044c\:0435\:0433\:043e \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\
\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["m"], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"m", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->26032],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], "=", "x"}], ";", 
  "m"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->22917],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "h"}], "}"}]}], "}"}]], "Output",
 ImageSize->{193, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->11630]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0432\
\:0441\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0432 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:0435, \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell[";;"],"paclet:ref/Span"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->25318],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"1", ";;", "3"}], ",", "2"}], "]"}], "]"}], "=", "y"}], ";", 
  "m"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->380599757],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "h"}], "}"}]}], "}"}]], "Output",
 ImageSize->{193, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->47262813]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430, \:0431\:044b\:0432\:0430\:0435\:0442 \
\:043f\:043e\:043b\:0435\:0437\:043d\:043e \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:0438\:0442\:044c \:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0432 \:043f\:0440\
\:043e\:0441\:0442\:0440\:0430\:043d\:0441\:0442\:0432\:0435, \:0433\:0434\
\:0435  \:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430 \:0440\:0430\:0437\:043c\
\:0435\:0449\:0435\:043d \:043d\:0430 \:043a\:043e\:043e\:0440\:0434\:0438\
\:043d\:0430\:0442\:0430\:0445, \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:0445 \:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c\
\:0438.  \:042d\:0442\:043e \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043f\
\:0440\:044f\:043c\:0443\:044e \:0433\:0435\:043e\:043c\:0435\:0442\:0440\
\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0438\:043d\:0442\:0435\:0440\
\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
   RowBox[{"[", 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0434\:0430\:043d\:043d\:044b\:0439 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
   StyleBox["n", "TI"]]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0434\:0438\:043d\
\:043e\:0447\:043d\:044b\:043c \:0446\:0435\:043b\:044b\:043c, \:043e\:043d \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0437\:0430\:0434\
\:0430\:043d\:043d\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:0433\:043e"], TraditionalForm]]],
 " \:0443\:0440\:043e\:0432\:043d\:044f, \:0430 \:0435\:0441\:043b\:0438 \
\:043e\:043d \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043f\
\:0438\:0441\:043a\:043e\:043c, \:043e\:043d \:0438\:0437\:0432\:043b\:0435\
\:043a\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432  ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:0433\:043e"], TraditionalForm]]],
 " \:0443\:0440\:043e\:0432\:043d\:044f. \:041e\:043a\:043e\:043d\:0447\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:0432\:043e\
\:043a\:0443\:043f\:043d\:043e\:0441\:0442\:044c, \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:043d\:0430\:044f \:043f\:0443\:0442\:0435\:043c \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0433\:043e \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f."
}], "Text",
 CellID->24090],

Cell["\:042d\:0442\:043e\:0442 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0432 \:0432\:0438\:0434\:0435 \
\:0434\:0432\:0443\:043c\:0435\:0440\:043d\:043e\:0433\:043e \:043c\:0430\
\:0441\:0441\:0438\:0432\:0430.", "MathCaption",
 CellID->18461],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"m", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}]}], ")"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->132],

Cell[BoxData[
 TagBox[GridBox[{
    {"a", "b", "c"},
    {"d", "e", "f"},
    {"g", "h", "i"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{
    "Columns" -> {
      0.2800000000000001, {0.7000000000000001}, 0.2800000000000001}, 
     "ColumnsIndexed" -> {}, "Rows" -> {0.2, {0.4}, 0.2}, 
     "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{41, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]//TableForm= ",
 CellID->6635]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\
\:0442\:0441\:044f \:0441\:0442\:0440\:043e\:043a\:0438 1 \:0438 3, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:0441\:0442\:043e\:043b\:0431\:0446\:044b 1 \
\:0438 2.", "MathCaption",
 CellID->21517],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->26645],

Cell[BoxData[
 TagBox[GridBox[{
    {"a", "b"},
    {"g", "h"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{
    "Columns" -> {
      0.2800000000000001, {0.7000000000000001}, 0.2800000000000001}, 
     "ColumnsIndexed" -> {}, "Rows" -> {0.2, {0.4}, 0.2}, 
     "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{26, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]//TableForm= ",
 CellID->9321]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\
\:0430 \:0434\:043b\:044f \:043f\:043e\:0443\:0440\:043e\:0432\:043d\:0435\
\:0432\:043e\:0433\:043e \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432. \:041e\:0434\:043d\:0430\:043a\:043e, \:0432\:0440\:0435\
\:043c\:044f \:043e\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:043c\
\:043e\:0436\:0435\:0442 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\
\:0442\:044c\:0441\:044f \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0432\
\:044b\:0431\:043e\:0440\:043a\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:0438\:0445 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:043e \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430. \:0412 \:0442\:0430\:043a\:0438\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445 \:0431\:044b\:0432\:0430\:0435\:0442 \
\:0443\:0434\:043e\:0431\:043d\:0435\:0435 \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f  \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Extract"],"paclet:ref/Extract"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1818],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442: \:0441\:043f\
\:0438\:0441\:043e\:043a ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
         RowBox[{"[", 
          SubscriptBox[
           StyleBox["i", "TI"], 
           StyleBox["1", "TR"]], "]"}], "]"}], ",", 
        RowBox[{
         StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
         RowBox[{"[", 
          SubscriptBox[
           StyleBox["i", "TI"], 
           StyleBox["2", "TR"]], "]"}], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Extract",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Extract"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442: \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
       RowBox[{"[", 
        RowBox[{
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell["\<\
\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432, \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\:0432\:043b\
\:0435\:043a\:0430\:0435\:043c\:044b\:0445 \:043f\:043e \:0438\:043d\:0434\
\:0435\:043a\:0441\:0430\:043c \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:0443\:0440\:043e\:0432\:043d\:044f\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Extract",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Extract"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["i", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["i", "TI"], 
           StyleBox["2", "TR"]], ",", 
          StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["j", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["j", "TI"], 
           StyleBox["2", "TR"]], ",", 
          StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
         RowBox[{"[", 
          RowBox[{
           SubscriptBox[
            StyleBox["i", "TI"], 
            StyleBox["1", "TR"]], ",", 
           SubscriptBox[
            StyleBox["i", "TI"], 
            StyleBox["2", "TR"]], ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}], ",", 
        RowBox[{
         StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
         RowBox[{"[", 
          RowBox[{
           SubscriptBox[
            StyleBox["j", "TI"], 
            StyleBox["1", "TR"]], ",", 
           SubscriptBox[
            StyleBox["j", "TI"], 
            StyleBox["2", "TR"]], ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->21805],

Cell[TextData[{
 "\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 \:043c\:0435\:0442\:043e\:0434\:043e\:0432 \:043f\:043e\:0443\:0440\
\:043e\:0432\:043d\:0435\:0432\:043e\:0433\:043e \:043e\:043f\:0438\:0441\
\:0430\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:0430 (",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]],
  Editable->True,
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
    "Rows" -> {False, False, True, False, {False}, False}, 
    "RowsIndexed" -> {}}}],
 ") \:0438 \:043f\:0440\:044f\:043c\:043e\:0433\:043e \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043d\:0430 \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b (",
 Cell[BoxData[
  ButtonBox["Extract",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Extract"]],
  Editable->True,
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
    "Rows" -> {False, False, True, False, {False}, False}, 
    "RowsIndexed" -> {}}}],
 ")."
}], "Caption",
 CellID->4333],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:043d\:0430\:0445\:043e\:0434\
\:044f\:0449\:0438\:0435\:0441\:044f \:043d\:0430 \:043f\:043e\:0437\:0438\
\:0446\:0438\:044f\:0445 1,3 \:0438 1,2 \:0438\:0441\:0445\:043e\:0434\:043d\
\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430.\
\>", "MathCaption",
 CellID->4721],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{"m", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->15246],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"c", ",", "b"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->4970]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e\:0439 \:043e\:0442\:043b\:0438\:0447\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\
\:043d\:043d\:043e\:0441\:0442\:044c\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Extract"],"paclet:ref/Extract"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0441\:043f\:0438\:0441\:043e\:043a, \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:044e\:0449\:0438\:0439 \:043f\:043e\:0437\
\:0438\:0446\:0438\:044e \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:043c\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430, \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:0435\
\:0442\:0441\:044f \:0435\:044e \:0442\:043e\:0447\:043d\:043e \:0442\:0430\
\:043a \:0436\:0435, \:043a\:0430\:043a \:0435\:0433\:043e \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Position"],"paclet:ref/Position"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->15788],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0435\:0449\:0435 \
\:043e\:0434\:0438\:043d \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0439 \:0441\:043f\:0438\:0441\:043e\:043a.", "MathCaption",
 CellID->26394],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", "1", "]"}], ",", 
       RowBox[{"a", "[", "2", "]"}], ",", 
       RowBox[{"b", "[", "1", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"b", "[", "2", "]"}], ",", 
       RowBox[{"c", "[", "1", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"b", "[", "3", "]"}], "}"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->31008],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0439 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0443\:044e ",
 Cell[BoxData["b"], "InlineFormula"],
 ", \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->17227],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"m", ",", 
   RowBox[{"b", "[", "_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->8835],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{175, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->20577]
}, Open  ]],

Cell["\<\
\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043d\:0430\:0445\:043e\:0434\
\:044f\:0449\:0438\:0445\:0441\:044f \:043d\:0430 \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:043d\:044b\:0445 \:0432 \:043f\:0440\:0435\:0434\:044b\
\:0434\:0443\:0449\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0438 \:043f\:043e\:0437\:0438\:0446\:0438\:044f\:0445. \
\>", "MathCaption",
 CellID->5675],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{"m", ",", "%"}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->205],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "[", "1", "]"}], ",", 
   RowBox[{"b", "[", "2", "]"}], ",", 
   RowBox[{"b", "[", "3", "]"}]}], "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->20050]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Take",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Take"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"]}], "]"}], Cell[
    "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\
\:0441\:043a\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Drop",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Drop"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"]}], "]"}], Cell[
    "\:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\
\:0441\:043a\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Take",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Take"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       SubscriptBox[
        StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[", ", "TableText"], 
     RowBox[{
      ButtonBox["Drop",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Drop"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       SubscriptBox[
        StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}]}], Cell["\<\
\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0438\:043b\
\:0438 \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:043d\:0438\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0432\
\:043e \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:043c \:0441\:043f\
\:0438\:0441\:043a\:0435\
\>", "TableText"]},
   {
    StyleBox["n", "TI"], Cell[TextData[{
     "\:043f\:0435\:0440\:0432\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{"-", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["n", "TI"], "}"}], Cell[TextData[{
     "\:0442\:043e\:043b\:044c\:043a\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], "}"}], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " (\:0432\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e)"
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], ",", 
     StyleBox["s", "TI"], "}"}], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0441 \:0448\:0430\:0433\:043e\:043c ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["All",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/All"], Cell[
    "\:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b", 
     "TableText"]},
   {
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:043d\:0438 \:043e\:0434\:043d\:043e\:0433\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, False, True, False, False, False, False, False, {
     False}, False}, "RowsIndexed" -> {}}},
 CellID->14642],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0438 \
\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432.", "Caption",
 CellID->19254],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442\
\:0441\:044f \:043a\:0430\:0436\:0434\:044b\:0439 \:0432\:0442\:043e\:0440\
\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\
\:0441\:043a\:0430, \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441\:043e \
2-\:043e\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438.\
\>", "MathCaption",
 CellID->30318],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1390],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "d", ",", "f"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]= ",
 CellID->18724]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\
\:0435\:0442\:0441\:044f (\:0443\:0434\:0430\:043b\:044f\:0435\:0442\:0441\
\:044f) \:043a\:0430\:0436\:0434\:044b\:0439 \:0432\:0442\:043e\:0440\:043e\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\
\:043a\:0430, \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441\:043e \
2-\:043e\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438.\
\>", "MathCaption",
 CellID->979],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Drop", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->31365],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "c", ",", "e", ",", "g"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->14754]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Take"],"paclet:ref/Take"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Drop"],"paclet:ref/Drop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:044b \:043f\:043e\
\:0443\:0440\:043e\:0432\:043d\:0435\:0432\:043e\:0433\:043e \:0438\:0437\
\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432. \:0412\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Take"],"paclet:ref/Take"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Drop"],"paclet:ref/Drop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \
\:0431\:043b\:043e\:043a\:0430\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0432 \:043c\:0430\:0441\:0441\:0438\:0432\:0430\
\:0445."
}], "Text",
 CellID->3171],

Cell["\:042d\:0442\:043e \:043c\:0430\:0441\:0441\:0438\:0432 \:0440\:0430\
\:0437\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:044c\:044e 3\[Times]3.", \
"MathCaption",
 CellID->14022],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"m", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}]}], ")"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->5844],

Cell[BoxData[
 TagBox[GridBox[{
    {"a", "b", "c"},
    {"d", "e", "f"},
    {"g", "h", "i"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{
    "Columns" -> {
      0.2800000000000001, {0.7000000000000001}, 0.2800000000000001}, 
     "ColumnsIndexed" -> {}, "Rows" -> {0.2, {0.4}, 0.2}, 
     "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{41, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]//TableForm= ",
 CellID->17267]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:044b\:0439 \:043f\:043e\:0434\
\:043c\:0430\:0441\:0441\:0438\:0432 2\[Times]2.", "MathCaption",
 CellID->22509],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "[", 
   RowBox[{"m", ",", "2", ",", "2"}], "]"}], "//", "TableForm"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->2410],

Cell[BoxData[
 TagBox[GridBox[{
    {"a", "b"},
    {"d", "e"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{
    "Columns" -> {
      0.2800000000000001, {0.7000000000000001}, 0.2800000000000001}, 
     "ColumnsIndexed" -> {}, "Rows" -> {0.2, {0.4}, 0.2}, 
     "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{26, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]//TableForm= ",
 CellID->11872]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\
\:0442\:0441\:044f \:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:043f\:0435\:0440\:0432\:044b\:0445 \:0434\:0432\:0443\:0445 \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432.", "MathCaption",
 CellID->16552],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "[", 
   RowBox[{"m", ",", "All", ",", "2"}], "]"}], "//", "TableForm"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->15874],

Cell[BoxData[
 TagBox[GridBox[{
    {"a", "b"},
    {"d", "e"},
    {"g", "h"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{
    "Columns" -> {
      0.2800000000000001, {0.7000000000000001}, 0.2800000000000001}, 
     "ColumnsIndexed" -> {}, "Rows" -> {0.2, {0.4}, 0.2}, 
     "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{26, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]//TableForm= ",
 CellID->16977]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\
\:044f \:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:043f\:0435\:0440\:0432\:044b\:0445 \:0434\:0432\:0443\:0445 \:0441\:0442\
\:043e\:043b\:0431\:0446\:043e\:0432.", "MathCaption",
 CellID->13697],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Drop", "[", 
   RowBox[{"m", ",", "None", ",", "2"}], "]"}], "//", "TableForm"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->15370],

Cell[BoxData[
 TagBox[GridBox[{
    {"c"},
    {"f"},
    {"i"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{
    "Columns" -> {
      0.2800000000000001, {0.7000000000000001}, 0.2800000000000001}, 
     "ColumnsIndexed" -> {}, "Rows" -> {0.2, {0.4}, 0.2}, 
     "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{11, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]//TableForm= ",
 CellID->9941]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Prepend",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Prepend"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043d\:0430\:0447\:0430\:043b\:043e ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Append",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Append"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043a\:043e\:043d\:0435\:0446 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Insert",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Insert"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], ",", 
      StyleBox["i", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Insert",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Insert"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Delete",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Delete"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["i", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Delete",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Delete"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20267],

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0438 \
\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 \:0441\:043f\:0438\:0441\:043a\:0430\
\:0445.", "Caption",
 CellID->12341],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\
\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e 2,1 (\:043f\:0435\:0440\
\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:0442\
\:043e\:0440\:043e\:0433\:043e \:043f\:043e\:0434\:0441\:043f\:0438\:0441\
\:043a\:0430) \:0441\:043f\:0438\:0441\:043a\:0430."
}], "MathCaption",
 CellID->617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Insert", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e"}], "}"}]}], "}"}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->24968],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "d", ",", "e"}], "}"}]}], "}"}]], "Output",
 ImageSize->{143, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]= ",
 CellID->25065]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0432\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:043d\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442.", "MathCaption",
 CellID->27321],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Delete", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->18655],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}]}], "}"}]], "Output",
 ImageSize->{125, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]= ",
 CellID->16727]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{
       StyleBox["i", "TI"], "->", 
       StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}]}], "]"}], Cell[
    TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430 \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         StyleBox["j", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], "->", 
       StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}]}], "]"}], Cell[
    TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"], "[", 
       RowBox[{"[", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         StyleBox["j", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["1", "TR"]], "->", 
         SubscriptBox[
          StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"], 
          StyleBox["1", "TR"]]}], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["2", "TR"]], "->", 
         SubscriptBox[
          StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"], 
          StyleBox["2", "TR"]]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430 \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["n", "TI"]]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"], 
       StyleBox["n", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox[
            StyleBox["i", "TI"], 
            StyleBox["1", "TR"]], ",", 
           SubscriptBox[
            StyleBox["j", "TI"], 
            StyleBox["1", "TR"]], ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "}"}], "->", 
         SubscriptBox[
          StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"], 
          StyleBox["1", "TR"]]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\
\:044f\:0445 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["n", "TI"]], ",", 
        SubscriptBox[
         StyleBox["j", "TI"], 
         StyleBox["n", "TI"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"], 
       StyleBox["n", "TI"]]], "InlineFormula"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox[
            StyleBox["i", "TI"], 
            StyleBox["1", "TR"]], ",", 
           SubscriptBox[
            StyleBox["j", "TI"], 
            StyleBox["1", "TR"]], ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], "->", 
       StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}]}], "]"}], Cell[
    TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 \:0432\:0441\:0435\:0445 \:0447\
\:0430\:0441\:0442\:0435\:0439 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"], "[", 
       RowBox[{"[", 
        RowBox[{
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["k", "TI"]], ",", 
         SubscriptBox[
          StyleBox["j", "TI"], 
          StyleBox["k", "TI"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->26914],

Cell["\:0417\:0430\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\:0432.", \
"Caption",
 CellID->8283],

Cell[TextData[{
 "\:0422\:0430\:043a \:0442\:0440\:0435\:0442\:0438\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430 \:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->2137],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"3", "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->6932],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "x", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]= ",
 CellID->26549]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:043f\:0435\:0440\:0432\
\:043e\:0433\:043e \:0438 \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:043e\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\
\:043f\:0438\:0441\:043a\:0430. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\
\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \
\:0434\:0432\:0443\:0445 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0434\:043b\:044f \:043e\
\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0437\:0430\
\:043c\:0435\:043d\:044b \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "MathCaption",
 CellID->1162],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "1", "}"}], ",", 
      RowBox[{"{", "4", "}"}]}], "}"}], "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->12882],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "b", ",", "c", ",", "x"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]= ",
 CellID->14035]
}, Open  ]],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0435\:0434\:0438\
\:043d\:0438\:0447\:043d\:0443\:044e \:043c\:0430\:0442\:0440\:0438\:0446\
\:0443 3\[Times]3.", "MathCaption",
 CellID->28592],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IdentityMatrix", "[", "3", "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->25135],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]= ",
 CellID->8930]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:043c\:0435\:043d\:0438\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442, \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:0439\:0441\
\:044f \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 2,2 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b, \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->2534],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{"%", ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}], "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->17520],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "x", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]= ",
 CellID->17728]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:043e \:043f\:043e\
\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\:0442\:043e \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplacePart"],"paclet:ref/ReplacePart"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:043e\:0437\:0434\:0430\:0435\
\:0442 \:043d\:043e\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a. \
\:041e\:043d\:0430 \:043d\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\:0435\
\:0442 \:0441\:043f\:0438\:0441\:043e\:043a, \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c\:0443 \:0443\:0436\:0435 \:0431\:044b\:043b\:043e \:043f\:0440\
\:0438\:0441\:0432\:043e\:0435\:043d\:043e \:0438\:043c\:044f, \:0432 \:043e\
\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["m", "TI"], "[", 
    RowBox[{"[", 
     StyleBox["\[Ellipsis]", "TR"], "]"}], "]"}], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->471203847],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["alist"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->60215277],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alist", "=", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]], "Input",
 CellLabel->"In[35]:=",
 CellID->384839588],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->613755225]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043a\:043e\:043f\:0438\:044e \
\:0441\:043f\:0438\:0441\:043a\:0430, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:0439 \:0442\:0440\:0435\:0442\:0438\:0439 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442 \:0437\:0430\:043c\:0435\:043d\:0435\:043d \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->282396461],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{"alist", ",", 
   RowBox[{"3", "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->841728092],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "x", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]=",
 CellID->92205992]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["alist"], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:044e\:0442\:0441\:044f \:0431\:0435\:0437 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0439."
}], "MathCaption",
 CellID->26916948],

Cell[CellGroupData[{

Cell[BoxData["alist"], "Input",
 CellLabel->"In[37]:=",
 CellID->153738084],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->18274248]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->40129987],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Parts of Expressions",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/PartsOfExpressions"]], "TutorialMoreAbout",
 CellID->188845983],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->343523059],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0427\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"PartsOfExpressionsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->292557612],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AddingRemovingAndModifyingListElementsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->275126039],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\
\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ApplyingFunctionsToPartsOfExpressionsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->231203733]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manipulating Lists by Their Indices - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Lists by Their Indices", ButtonData -> 
         "paclet:tutorial/ManipulatingListsByTheirIndices", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 50.2892432}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "addition", "Append", "appending", "changing parts", "columns", "Delete",
       "deleting elements", "discard elements", "Drop", "Extract", "indices", 
      "Insert", "lists", "matrices", "Part", "parts", "Prepend", 
      "removing elements from lists", "replacements", "ReplacePart", "rows", 
      "sequence of elements", "shortening lists", "slices", "stride", 
      "Sublists", "take"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Getting parts of lists. This gives a list of parts 1 and 3. Here is a \
nested list.", "synonyms" -> {"2.4.2"}, "title" -> 
    "Manipulating Lists by Their Indices", "titlemodifier" -> "", 
    "windowtitle" -> "Manipulating Lists by Their Indices", "type" -> 
    "Tutorial", "uri" -> "tutorial/ManipulatingListsByTheirIndices"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.4.2"->{
  Cell[5992, 149, 239, 4, 47, "Title",
   CellTags->{"S2.4.2", "2.1"},
   CellID->32425]},
 "2.1"->{
  Cell[5992, 149, 239, 4, 47, "Title",
   CellTags->{"S2.4.2", "2.1"},
   CellID->32425]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.4.2", 87641, 2609},
 {"2.1", 87742, 2613}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 5339, 124, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5992, 149, 239, 4, 47, "Title",
 CellTags->{"S2.4.2", "2.1"},
 CellID->32425],
Cell[6234, 155, 3935, 109, 212, "DefinitionBox",
 CellID->1699],
Cell[10172, 266, 180, 3, 31, "Caption",
 CellID->20770],
Cell[10355, 271, 226, 3, 31, "MathCaption",
 CellID->32014],
Cell[CellGroupData[{
Cell[10606, 278, 232, 8, 28, "Input",
 CellID->32510],
Cell[10841, 288, 200, 7, 36, "Output",
 CellID->12355]
}, Open  ]],
Cell[11056, 298, 299, 7, 33, "MathCaption",
 CellID->24232],
Cell[11358, 307, 343, 12, 28, "Input",
 CellID->5765],
Cell[11704, 321, 504, 10, 33, "MathCaption",
 CellID->18618],
Cell[CellGroupData[{
Cell[12233, 335, 165, 6, 28, "Input",
 CellID->31720],
Cell[12401, 343, 319, 11, 36, "Output",
 CellID->16237]
}, Open  ]],
Cell[12735, 357, 717, 18, 33, "MathCaption",
 CellID->28264],
Cell[CellGroupData[{
Cell[13477, 379, 189, 7, 28, "Input",
 CellID->709],
Cell[13669, 388, 200, 7, 36, "Output",
 CellID->30703]
}, Open  ]],
Cell[13884, 398, 817, 19, 49, "MathCaption",
 CellID->32544],
Cell[CellGroupData[{
Cell[14726, 421, 242, 9, 28, "Input",
 CellID->32050],
Cell[14971, 432, 299, 11, 36, "Output",
 CellID->12541]
}, Open  ]],
Cell[15285, 446, 480, 9, 33, "MathCaption",
 CellID->17564639],
Cell[CellGroupData[{
Cell[15790, 459, 145, 5, 28, "Input",
 CellID->795831636],
Cell[15938, 466, 312, 11, 36, "Output",
 CellID->443761221]
}, Open  ]],
Cell[16265, 480, 739, 18, 33, "MathCaption",
 CellID->22780561],
Cell[CellGroupData[{
Cell[17029, 502, 190, 7, 28, "Input",
 CellID->694941458],
Cell[17222, 511, 203, 7, 36, "Output",
 CellID->331460183]
}, Open  ]],
Cell[17440, 521, 398, 8, 33, "MathCaption",
 CellID->4301],
Cell[CellGroupData[{
Cell[17863, 533, 142, 5, 28, "Input",
 CellID->12344],
Cell[18008, 540, 210, 7, 36, "Output",
 CellID->17427]
}, Open  ]],
Cell[18233, 550, 453, 9, 33, "MathCaption",
 CellID->84408224],
Cell[CellGroupData[{
Cell[18711, 563, 213, 8, 28, "Input",
 CellID->62398583],
Cell[18927, 573, 360, 13, 36, "Output",
 CellID->45761492]
}, Open  ]],
Cell[19302, 589, 968, 20, 50, "Text",
 CellID->26141],
Cell[20273, 611, 384, 8, 33, "MathCaption",
 CellID->2910],
Cell[CellGroupData[{
Cell[20682, 623, 166, 6, 28, "Input",
 CellID->19696],
Cell[20851, 631, 156, 5, 36, "Output",
 CellID->14824]
}, Open  ]],
Cell[21022, 639, 289, 7, 33, "MathCaption",
 CellID->19683],
Cell[CellGroupData[{
Cell[21336, 650, 67, 2, 28, "Input",
 CellID->31098],
Cell[21406, 654, 379, 13, 36, "Output",
 CellID->10640]
}, Open  ]],
Cell[21800, 670, 734, 14, 49, "MathCaption",
 CellID->1131],
Cell[CellGroupData[{
Cell[22559, 688, 268, 10, 28, "Input",
 CellID->19570],
Cell[22830, 700, 260, 9, 36, "Output",
 CellID->23754]
}, Open  ]],
Cell[23105, 712, 501, 10, 33, "MathCaption",
 CellID->23535],
Cell[CellGroupData[{
Cell[23631, 726, 222, 9, 28, "Input",
 CellID->20903],
Cell[23856, 737, 260, 9, 36, "Output",
 CellID->19445]
}, Open  ]],
Cell[24131, 749, 460, 9, 33, "MathCaption",
 CellID->27609],
Cell[24594, 760, 345, 12, 28, "Input",
 CellID->15414],
Cell[24942, 774, 949, 21, 49, "MathCaption",
 CellID->26032],
Cell[CellGroupData[{
Cell[25916, 799, 305, 12, 28, "Input",
 CellID->22917],
Cell[26224, 813, 379, 13, 36, "Output",
 CellID->11630]
}, Open  ]],
Cell[26618, 829, 627, 13, 35, "MathCaption",
 CellID->25318],
Cell[CellGroupData[{
Cell[27270, 846, 227, 9, 28, "Input",
 CellID->380599757],
Cell[27500, 857, 381, 13, 36, "Output",
 CellID->47262813]
}, Open  ]],
Cell[27896, 873, 4096, 78, 144, "Text",
 CellID->24090],
Cell[31995, 953, 367, 5, 31, "MathCaption",
 CellID->18461],
Cell[CellGroupData[{
Cell[32387, 962, 402, 14, 28, "Input",
 CellID->132],
Cell[32792, 978, 625, 20, 77, "Output",
 CellID->6635]
}, Open  ]],
Cell[33432, 1001, 272, 4, 31, "MathCaption",
 CellID->21517],
Cell[CellGroupData[{
Cell[33729, 1009, 284, 11, 28, "Input",
 CellID->26645],
Cell[34016, 1022, 594, 19, 62, "Output",
 CellID->9321]
}, Open  ]],
Cell[34625, 1044, 1764, 31, 74, "Text",
 CellID->1818],
Cell[36392, 1077, 5322, 152, 159, "DefinitionBox",
 CellID->21805],
Cell[41717, 1231, 1164, 31, 47, "Caption",
 CellID->4333],
Cell[42884, 1264, 483, 8, 31, "MathCaption",
 CellID->4721],
Cell[CellGroupData[{
Cell[43392, 1276, 278, 10, 28, "Input",
 CellID->15246],
Cell[43673, 1288, 200, 7, 36, "Output",
 CellID->4970]
}, Open  ]],
Cell[43888, 1298, 1260, 25, 74, "Text",
 CellID->15788],
Cell[45151, 1325, 228, 3, 31, "MathCaption",
 CellID->26394],
Cell[45382, 1330, 533, 18, 28, "Input",
 CellID->31008],
Cell[45918, 1350, 508, 11, 33, "MathCaption",
 CellID->17227],
Cell[CellGroupData[{
Cell[46451, 1365, 152, 5, 28, "Input",
 CellID->8835],
Cell[46606, 1372, 369, 13, 36, "Output",
 CellID->20577]
}, Open  ]],
Cell[46990, 1388, 493, 8, 31, "MathCaption",
 CellID->5675],
Cell[CellGroupData[{
Cell[47508, 1400, 121, 4, 28, "Input",
 CellID->205],
Cell[47632, 1406, 299, 10, 36, "Output",
 CellID->20050]
}, Open  ]],
Cell[47946, 1419, 4977, 131, 275, "DefinitionBox",
 CellID->14642],
Cell[52926, 1552, 269, 4, 31, "Caption",
 CellID->19254],
Cell[53198, 1558, 410, 7, 31, "MathCaption",
 CellID->30318],
Cell[CellGroupData[{
Cell[53633, 1569, 303, 10, 28, "Input",
 CellID->1390],
Cell[53939, 1581, 211, 7, 36, "Output",
 CellID->18724]
}, Open  ]],
Cell[54165, 1591, 479, 8, 31, "MathCaption",
 CellID->979],
Cell[CellGroupData[{
Cell[54669, 1603, 304, 10, 28, "Input",
 CellID->31365],
Cell[54976, 1615, 221, 7, 36, "Output",
 CellID->14754]
}, Open  ]],
Cell[55212, 1625, 1675, 39, 74, "Text",
 CellID->3171],
Cell[56890, 1666, 183, 3, 31, "MathCaption",
 CellID->14022],
Cell[CellGroupData[{
Cell[57098, 1673, 403, 14, 28, "Input",
 CellID->5844],
Cell[57504, 1689, 626, 20, 77, "Output",
 CellID->17267]
}, Open  ]],
Cell[58145, 1712, 232, 3, 31, "MathCaption",
 CellID->22509],
Cell[CellGroupData[{
Cell[58402, 1719, 162, 5, 28, "Input",
 CellID->2410],
Cell[58567, 1726, 595, 19, 62, "Output",
 CellID->11872]
}, Open  ]],
Cell[59177, 1748, 310, 4, 31, "MathCaption",
 CellID->16552],
Cell[CellGroupData[{
Cell[59512, 1756, 165, 5, 28, "Input",
 CellID->15874],
Cell[59680, 1763, 611, 20, 77, "Output",
 CellID->16977]
}, Open  ]],
Cell[60306, 1786, 298, 4, 31, "MathCaption",
 CellID->13697],
Cell[CellGroupData[{
Cell[60629, 1794, 166, 5, 28, "Input",
 CellID->15370],
Cell[60798, 1801, 595, 20, 77, "Output",
 CellID->9941]
}, Open  ]],
Cell[61408, 1824, 4179, 114, 171, "DefinitionBox",
 CellID->20267],
Cell[65590, 1940, 263, 4, 31, "Caption",
 CellID->12341],
Cell[65856, 1946, 467, 9, 33, "MathCaption",
 CellID->617],
Cell[CellGroupData[{
Cell[66348, 1959, 346, 12, 28, "Input",
 CellID->24968],
Cell[66697, 1973, 320, 11, 36, "Output",
 CellID->25065]
}, Open  ]],
Cell[67032, 1987, 272, 4, 31, "MathCaption",
 CellID->27321],
Cell[CellGroupData[{
Cell[67329, 1995, 171, 6, 28, "Input",
 CellID->18655],
Cell[67503, 2003, 310, 11, 36, "Output",
 CellID->16727]
}, Open  ]],
Cell[67828, 2017, 5855, 172, 199, "DefinitionBox",
 CellID->26914],
Cell[73686, 2191, 173, 3, 31, "Caption",
 CellID->8283],
Cell[73862, 2196, 299, 7, 33, "MathCaption",
 CellID->2137],
Cell[CellGroupData[{
Cell[74186, 2207, 220, 7, 28, "Input",
 CellID->6932],
Cell[74409, 2216, 221, 7, 36, "Output",
 CellID->26549]
}, Open  ]],
Cell[74645, 2226, 947, 14, 45, "MathCaption",
 CellID->1162],
Cell[CellGroupData[{
Cell[75617, 2244, 326, 11, 28, "Input",
 CellID->12882],
Cell[75946, 2257, 221, 7, 36, "Output",
 CellID->14035]
}, Open  ]],
Cell[76182, 2267, 201, 3, 31, "MathCaption",
 CellID->28592],
Cell[CellGroupData[{
Cell[76408, 2274, 107, 3, 28, "Input",
 CellID->25135],
Cell[76518, 2279, 388, 13, 36, "Output",
 CellID->8930]
}, Open  ]],
Cell[76921, 2295, 374, 8, 33, "MathCaption",
 CellID->2534],
Cell[CellGroupData[{
Cell[77320, 2307, 203, 7, 28, "Input",
 CellID->17520],
Cell[77526, 2316, 389, 13, 36, "Output",
 CellID->17728]
}, Open  ]],
Cell[77930, 2332, 1189, 26, 54, "Text",
 CellID->471203847],
Cell[79122, 2360, 325, 7, 33, "MathCaption",
 CellID->60215277],
Cell[CellGroupData[{
Cell[79472, 2371, 164, 5, 28, "Input",
 CellID->384839588],
Cell[79639, 2378, 224, 7, 36, "Output",
 CellID->613755225]
}, Open  ]],
Cell[79878, 2388, 482, 9, 33, "MathCaption",
 CellID->282396461],
Cell[CellGroupData[{
Cell[80385, 2401, 160, 5, 28, "Input",
 CellID->841728092],
Cell[80548, 2408, 223, 7, 36, "Output",
 CellID->92205992]
}, Open  ]],
Cell[80786, 2418, 373, 7, 33, "MathCaption",
 CellID->26916948],
Cell[CellGroupData[{
Cell[81184, 2429, 75, 2, 28, "Input",
 CellID->153738084],
Cell[81262, 2433, 223, 7, 36, "Output",
 CellID->18274248]
}, Open  ]],
Cell[CellGroupData[{
Cell[81522, 2445, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->40129987],
Cell[81868, 2459, 31, 0, 14, "SectionHeaderSpacer"],
Cell[81902, 2461, 158, 3, 18, "TutorialMoreAbout",
 CellID->188845983],
Cell[82063, 2466, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82131, 2471, 450, 14, 31, "RelatedTutorialsSection",
 CellID->343523059],
Cell[82584, 2487, 31, 0, 14, "SectionHeaderSpacer"],
Cell[82618, 2489, 268, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[82889, 2497, 288, 6, 18, "RelatedTutorials",
 CellID->292557612],
Cell[83180, 2505, 474, 9, 18, "RelatedTutorials",
 CellID->275126039],
Cell[83657, 2516, 411, 9, 18, "RelatedTutorials",
 CellID->231203733]
}, Open  ]]
}, Open  ]],
Cell[84095, 2529, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
