(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27746,        704]
NotebookOptionsPosition[     22234,        545]
NotebookOutlinePosition[     26015,        638]
CellTagsIndexPosition[     25924,        632]
WindowTitle->Manipulating Sets of Transformation Rules - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dispatch\"\>":>Documentation`HelpLookup[
       "paclet:ref/Dispatch"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ManipulatingSetsOfTransformationRules\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ManipulatingSetsOfTransformationRules"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ManipulatingSetsOfTransformationRules.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ManipulatingSetsOfTransformationRules", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043d\:0430\:0431\:043e\
\:0440\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f", \
"Title",
 CellTags->{"S2.5.2", "2.1"},
 CellID->30497],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043c\:0430\:043d\:0438\
\:043f\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\:043b \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:043c\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438. \:041e\:0431\:044b\:0447\
\:043d\:043e \:043f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435, \:043f\
\:0440\:0430\:0432\:0438\:043b\:0443 \:0438\:043b\:0438 \:043d\:0430\:0431\
\:043e\:0440\:0443 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0438\
\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0438\:043c\
\:044f."
}], "Text",
 CellID->19466],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:0443 \:0442\:0440\
\:0438\:0433\:043e\:043d\:043e\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\
\:043a\:043e\:0433\:043e \:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\
\:0438\:044f  \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\
\:0442\:0441\:044f \"\:0438\:043c\:044f\" ",
 Cell[BoxData["sinexp"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27443],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sinexp", "=", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "x_"}], "]"}], "->", 
   RowBox[{"2", " ", 
    RowBox[{"Sin", "[", "x", "]"}], " ", 
    RowBox[{"Cos", "[", "x", "]"}]}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19448],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", "x_"}], "]"}], "\[Rule]", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 ImageSize->{178, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->26392]
}, Open  ]],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \
\:0432\:044b\:0437\:044b\:0432\:0430\:0442\:044c \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \"\:043f\:043e \:0438\:043c\:0435\:043d\:0438\". ", \
"MathCaption",
 CellID->13531],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], "^", "2"}]}], "]"}], "/.", 
  "sinexp"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->10204],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cos", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "2"], "]"}], " ", 
  RowBox[{"Sin", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "2"], "]"}]}]], "Output",
 ImageSize->{181, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->19695]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0444\:043e\:0440\:043c\:0443\:043b\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0438 \:0434\:0440\:0443\:0433\
\:0438\:0445 \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0439 \:043c\
\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043a\:0438 \:043f\:0440\
\:0430\:0432\:0438\:043b. \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044e \:0431\:0443\:0434\:0435\:0442 \:0443\:0434\:043e\:0431\:043d\
\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:0442\:044c \:0438\:043c\
\:0435\:043d\:0430 \:044d\:0442\:0438\:043c \:0441\:043f\:0438\:0441\:043a\
\:0430\:043c, \:0447\:0442\:043e\:0431\:044b \:043c\:043e\:0436\:043d\:043e \
\:0431\:044b\:043b\:043e \:043b\:0435\:0433\:043a\:043e \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:043d\:0430 \:0441\:043f\:0438\:0441\:043e\:043a, \
\:0442\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:0439 \:0432 \:0434\:0430\
\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435. \
\>", "Text",
 CellID->27294],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0432 \:043a\:0430\:0436\:0434\
\:043e\:043c \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:043c \
\:0441\:043f\:0438\:0441\:043a\:0435 \:0435\:0441\:0442\:044c \:043b\:0438\
\:0448\:044c \:043e\:0434\:043d\:043e \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c\:043e\:0435 \:043a \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044e. \:041d\:0435\:0441\:043c\:043e\:0442\
\:0440\:044f \:043d\:0430 \:044d\:0442\:043e, \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440 \:0437\:0430\:043c\:0435\:043d\:044b  ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043f\:043e \:043e\:0447\:0435\:0440\:0435\:0434\:0438 \:043f\:043e\:0434\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0432\:0441\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:0438\:0437 \:0441\:043f\:0438\:0441\
\:043a\:0430. \:0415\:0441\:043b\:0438 \:0441\:043f\:0438\:0441\:043e\:043a \
\:0434\:043b\:0438\:043d\:043d\:044b\:0439, \:044d\:0442\:043e\:0442 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441 \:043c\:043e\:0436\:0435\:0442 \:043e\
\:0442\:043d\:044f\:0442\:044c \:043c\:043d\:043e\:0433\:043e \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438. "
}], "Text",
 CellID->5450],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0440\:0435\
\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0441\:043f\:0438\
\:0441\:043a\:0438 \:043f\:0440\:0430\:0432\:0438\:043b, \:0447\:0442\:043e\
\:0431\:044b \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0437\:0430\
\:043c\:0435\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043c\:043e\:0433 \:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:0441\:043f\
\:0440\:0430\:0432\:043b\:044f\:0442\:044c\:0441\:044f \:0441 \:0438\:0445 \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:043e\:0439. \:0412\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:0437\:044f\:0442\:044c \:043b\
\:044e\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043a \:043d\:0435\:043c\:0443 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dispatch"],"paclet:ref/Dispatch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0431\
\:0443\:0434\:0435\:0442 \:0432\:043e\:0441\:043f\:0440\:043e\:0438\:0437\
\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0438\:0441\:0445\:043e\:0434\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:043f\:0440\
\:0430\:0432\:0438\:043b \:0441 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435\:043c \:0442\:0430\:0431\:043b\:0438\:0446 \:0434\:0438\
\:0441\:043f\:0435\:0442\:0447\:0435\:0440\:0438\:0437\:0430\:0446\:0438\:0438\
, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0438\:0445 \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0443 \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0432\:044b\
\:0437\:044b\:0432\:0430\:0442\:044c \:043f\:043e\:0442\:0435\:043d\:0446\
\:0438\:0430\:043b\:044c\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:043c\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0432\
\:043c\:0435\:0441\:0442\:043e \:0438\:0445 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:043f\:0435\:0440\:0435\:0431\:043e\:0440\:0430. "
}], "Text",
 CellID->19149],

Cell["\<\
\:0412\:043e\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\:0430\
\:0432\:0438\:043b \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:0438\:044f \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b\
\:043e\:0432 \:0447\:0438\:0441\:0435\:043b \:043e\:0442 1 \:0434\:043e 5. \
\>", "MathCaption",
 CellID->1951],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"facs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "i", "]"}], "->", 
     RowBox[{"i", "!"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->32581],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"f", "[", "2", "]"}], "\[Rule]", "2"}], ",", 
   RowBox[{
    RowBox[{"f", "[", "3", "]"}], "\[Rule]", "6"}], ",", 
   RowBox[{
    RowBox[{"f", "[", "4", "]"}], "\[Rule]", "24"}], ",", 
   RowBox[{
    RowBox[{"f", "[", "5", "]"}], "\[Rule]", "120"}]}], "}"}]], "Output",
 ImageSize->{343, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->31598]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0434\:0438\:0441\:043f\:0435\
\:0442\:0447\:0435\:0440\:0438\:0437\:0430\:0446\:0438\:0438, \:0434\:0435\
\:043b\:0430\:044e\:0449\:0430\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\
\:043b \:0431\:043e\:043b\:0435\:0435 \:0431\:044b\:0441\:0442\:0440\:044b\
\:043c.\
\>", "MathCaption",
 CellID->21845],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dfacs", "=", 
  RowBox[{"Dispatch", "[", "facs", "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->13675],

Cell[BoxData[
 TagBox[
  RowBox[{"Dispatch", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "2", "]"}], "\[Rule]", "2"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "3", "]"}], "\[Rule]", "6"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "4", "]"}], "\[Rule]", "24"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "5", "]"}], "\[Rule]", "120"}]}], "}"}], ",", 
    TagBox[
     InterpretationBox[
      RowBox[{"-", "DispatchTables", "-"}],
      1],
     DisplayForm]}], "]"}],
  Function[BoxForm`arg, 
   ReplacePart[
    HoldComplete[
     Dispatch[ProgrammingDump`dumy]], 
    HoldComplete[BoxForm`arg], {1, 1}, {1, 1}], {HoldAllComplete}]]], "Output",
 ImageSize->{540, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->245]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:043c\:043e\:0436\:043d\:043e \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0435\:0440\:0430\:0442\:043e\
\:0440\:0430 ",
 Cell[BoxData["/."], "InlineFormula"],
 " . "
}], "MathCaption",
 CellID->31584],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "4", "]"}], "/.", "dfacs"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->21433],

Cell[BoxData["24"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->6100]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Dispatch",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Dispatch"], "[", 
     StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"], "]"}], 
    Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0441\:043f\
\:0438\:0441\:043a\:0430 \:043f\:0440\:0430\:0432\:0438\:043b \:0441 \:0434\
\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0434\:0438\:0441\:043f\:0435\:0442\:0447\:0435\
\:0440\:0438\:0437\:0430\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox[
       RowBox[{"(", "drules", ")"}], "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     StyleBox["drules", "TI"]}], Cell[
    "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0445 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0434\
\:0438\:0441\:043f\:0435\:0442\:0447\:0435\:0440\:0438\:0437\:0430\:0446\:0438\
\:0438", "TableText"]}
  }]], "DefinitionBox",
 CellID->14399],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0442\
\:0430\:0431\:043b\:0438\:0446 \:0434\:0438\:0441\:043f\:0435\:0442\:0447\
\:0435\:0440\:0438\:0437\:0430\:0446\:0438\:0438. ", "Caption",
 CellID->21567],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0434\:043b\
\:0438\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\:0438\:0441\:043a\:0430\
\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:0432\:044b \:043e\:0431\
\:043d\:0430\:0440\:0443\:0436\:0438\:0442\:0435, \:0447\:0442\:043e \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\
\:0446 \:0434\:0438\:0441\:043f\:0435\:0442\:0447\:0435\:0440\:0438\:0437\
\:0430\:0446\:0438\:0438 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\
\:0432\:0430\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f (\
\:0437\:0430\:043c\:0435\:043d\:044b) \:0433\:043e\:0440\:0430\:0437\:0434\
\:043e \:0431\:044b\:0441\:0442\:0440\:0435\:0435. \:042d\:0442\:043e \:043f\
\:0440\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0441\
\:043e\:0431\:0435\:043d\:043d\:043e \:0441\:0438\:043b\:044c\:043d\:043e, \
\:043a\:043e\:0433\:0434\:0430 \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430\:0445 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:044b \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0438\:043b\:0438 \:0434\
\:0440\:0443\:0433\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:044b. \:0412 \:0442\:0430\
\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043f\:043e\
\:0441\:043b\:0435 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0442\:0430\:0431\:043b\:0438\:0446 \:0434\:0438\:0441\:043f\:0435\
\:0442\:0447\:0435\:0440\:0438\:0437\:0430\:0446\:0438\:0438 \:0432\:044b \
\:0437\:0430\:043c\:0435\:0442\:0438\:0442\:0435, \:0447\:0442\:043e \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0442\:0440\:0430\:0447\:0438\
\:0432\:0430\:0442\:044c \:043d\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043f\:0440\:0438\:0431\:043b\:0438\:0437\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043e\:0434\:0438\:043d\:0430\
\:043a\:043e\:0432\:043e\:0435 \:0432\:0440\:0435\:043c\:044f, \:043d\:0435\
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0435\:043c\:044b\:0445 \:0432\:0430\:043c\:0438 \:043f\
\:0440\:0430\:0432\:0438\:043b. \:0411\:0435\:0437 \:0442\:0430\:0431\:043b\
\:0438\:0446 \:0434\:0438\:0441\:043f\:0435\:0442\:0447\:0435\:0440\:0438\
\:0437\:0430\:0446\:0438\:0438, \:0437\:0430\:0442\:0440\:0430\:0447\:0438\
\:0432\:0430\:0435\:043c\:043e\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:043e\:043c ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0432\:0440\:0435\:043c\:044f \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\
\:044f\:043c\:043e \:043f\:0440\:043e\:043f\:043e\:0440\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:043e \:043e\:0431\:0449\:0435\:043c\:0443 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0443 \:043f\:0440\
\:0430\:0432\:0438\:043b. "
}], "Text",
 CellID->32297],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->192180247],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manipulating Sets of Transformation Rules - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Sets of Transformation Rules", ButtonData -> 
         "paclet:tutorial/ManipulatingSetsOfTransformationRules", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 53.0660610}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "dispatch", "efficiency", "hashing", "rules", "tables", 
      "transformation rules"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "You can manipulate lists of transformation rules in Mathematica just \
like other symbolic expressions. It is common to assign a name to a rule or \
set of rules. This assigns the \"name\" sinexp to the trigonometric expansion \
rule. You can now request the rule \"by name\". ", "synonyms" -> {"2.5.2"}, 
    "title" -> "Manipulating Sets of Transformation Rules", "titlemodifier" -> 
    "", "windowtitle" -> "Manipulating Sets of Transformation Rules", "type" -> 
    "Tutorial", "uri" -> "tutorial/ManipulatingSetsOfTransformationRules"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.2"->{
  Cell[4217, 114, 283, 5, 47, "Title",
   CellTags->{"S2.5.2", "2.1"},
   CellID->30497]},
 "2.1"->{
  Cell[4217, 114, 283, 5, 47, "Title",
   CellTags->{"S2.5.2", "2.1"},
   CellID->30497]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.2", 25709, 621},
 {"2.1", 25810, 625}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[634, 21, 3558, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4217, 114, 283, 5, 47, "Title",
 CellTags->{"S2.5.2", "2.1"},
 CellID->30497],
Cell[4503, 121, 1035, 18, 66, "Text",
 CellID->19466],
Cell[5541, 141, 453, 9, 33, "MathCaption",
 CellID->27443],
Cell[CellGroupData[{
Cell[6019, 154, 272, 9, 28, "Input",
 CellID->19448],
Cell[6294, 165, 334, 11, 36, "Output",
 CellID->26392]
}, Open  ]],
Cell[6643, 179, 254, 4, 31, "MathCaption",
 CellID->13531],
Cell[CellGroupData[{
Cell[6922, 187, 229, 9, 28, "Input",
 CellID->10204],
Cell[7154, 198, 400, 14, 39, "Output",
 CellID->19695]
}, Open  ]],
Cell[7569, 215, 1245, 18, 66, "Text",
 CellID->27294],
Cell[8817, 235, 1403, 21, 68, "Text",
 CellID->5450],
Cell[10223, 258, 2482, 41, 110, "Text",
 CellID->19149],
Cell[12708, 301, 348, 6, 31, "MathCaption",
 CellID->1951],
Cell[CellGroupData[{
Cell[13081, 311, 276, 10, 28, "Input",
 CellID->32581],
Cell[13360, 323, 534, 17, 36, "Output",
 CellID->31598]
}, Open  ]],
Cell[13909, 343, 507, 9, 31, "MathCaption",
 CellID->21845],
Cell[CellGroupData[{
Cell[14441, 356, 130, 4, 28, "Input",
 CellID->13675],
Cell[14574, 362, 908, 30, 36, "Output",
 CellID->245]
}, Open  ]],
Cell[15497, 395, 341, 8, 33, "MathCaption",
 CellID->31584],
Cell[CellGroupData[{
Cell[15863, 407, 121, 4, 28, "Input",
 CellID->21433],
Cell[15987, 413, 155, 5, 36, "Output",
 CellID->6100]
}, Open  ]],
Cell[16157, 421, 1290, 29, 96, "DefinitionBox",
 CellID->14399],
Cell[17450, 452, 305, 4, 31, "Caption",
 CellID->21567],
Cell[17758, 458, 3494, 50, 142, "Text",
 CellID->32297],
Cell[CellGroupData[{
Cell[21277, 512, 450, 14, 31, "RelatedTutorialsSection",
 CellID->192180247],
Cell[21730, 528, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21764, 530, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[22207, 543, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
