(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     39242,       1135]
NotebookOptionsPosition[     31314,        886]
NotebookOutlinePosition[     35079,        979]
CellTagsIndexPosition[     34986,        973]
WindowTitle->Manipulating Symbols and Contexts by Name - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"], "\<\"Contexts\"\>":>Documentation`HelpLookup[
       "paclet:ref/Contexts"], "\<\"NameQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/NameQ"], "\<\"Names\"\>":>Documentation`HelpLookup[
       "paclet:ref/Names"], "\<\"Remove\"\>":>Documentation`HelpLookup[
       "paclet:ref/Remove"], "\<\"Symbol\"\>":>Documentation`HelpLookup[
       "paclet:ref/Symbol"], "\<\"SymbolName\"\>":>Documentation`HelpLookup[
       "paclet:ref/SymbolName"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ManipulatingSymbolsAndContextsByName\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ManipulatingSymbolsAndContextsByName"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ManipulatingSymbolsAndContextsByName.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ManipulatingSymbolsAndContextsByName", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0435 \:0441 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \
\:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:043c\:0438 \"\
\:043f\:043e \:0438\:043c\:0435\:043d\:0438\"", "Title",
 CellTags->{"S2.7.12", "12.1"},
 CellID->26009],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Symbol",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Symbol"], "[", "\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0441 \:0437\:0430\:0434\:0430\
\:043d\:043d\:044b\:043c \:0438\:043c\:0435\:043d\:0435\:043c", "TableText"]},
   {
    RowBox[{
     ButtonBox["SymbolName",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SymbolName"], "[", 
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "]"}], Cell[
    "\:043f\:043e\:0438\:0441\:043a \:0438\:043c\:0435\:043d\:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->8941],

Cell["\:0422\:0440\:0430\:043d\:0441\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:0438\:043c\
\:0435\:043d\:0430 \:0438 \:043d\:0430\:043e\:0431\:043e\:0440\:043e\:0442. \
", "Caption",
 CellID->26231],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26099],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "//", "InputForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->4898],

Cell["x", "Output",
 ImageSize->{7, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//InputForm=",
 CellID->1502903277]
}, Open  ]],

Cell["\:0415\:0433\:043e \:0438\:043c\:044f \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:043c. ", "MathCaption",
 CellID->24387],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SymbolName", "[", "x", "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->759],

Cell["\"x\"", "Output",
 ImageSize->{21, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//InputForm=",
 CellID->592720525]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 " ",
 "\:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0441\:043d\:043e\
\:0432\:0430. ",
 " "
}], "MathCaption",
 CellID->16145],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Symbol", "[", "\"\<x\>\"", "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->15729],

Cell["x", "Output",
 ImageSize->{7, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//InputForm=",
 CellID->1824708889]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043f\:0440\:0438\
\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
 Cell[BoxData[
  RowBox[{"x", "=", "2"}]], "InlineFormula"],
 ", \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043f\:0440\
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043e\:043d \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043d\:0430 ",
 Cell[BoxData["2"], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \
\:0438\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\
\:043e\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:043f\:0440\
\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:043e\:0431\:0440\:0430\
\:0449\:0430\:0442\:044c\:0441\:044f \:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438\:043c\:0435\:043d\:043d\:043e \:043a\:0430\:043a \:043a \
\:0442\:0430\:043a\:043e\:0432\:043e\:043c\:0443, \:0431\:0435\:0437 \:043d\
\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e\:0439 \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0435\:0433\:043e \
\:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->9324],

Cell[TextData[{
 "\:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c, \:043e\:0431\:0440\:0430\:0449\:0430\:044f\:0441\:044c \
\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:043e \:0438\:043c\:0435\:043d\:0438. \:0418\:043c\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 ", \:0438 \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0441\:0430\:043c \:043f\:043e \:0441\:0435\:0431\:0435 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:043c\
\:0435\:043d\:0435\:043d \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c, \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\
\:0441\:0442\:0430\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:0435\:0438\
\:0437\:043c\:0435\:043d\:043d\:044b\:043c."
}], "Text",
 CellID->767],

Cell[TextData[{
 "\:0418\:043c\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["xp"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438 ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\<\"xp\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4966],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SymbolName", "[", "x", "]"}], ",", 
     RowBox[{"SymbolName", "[", "xp", "]"}]}], "}"}], "//", 
   "InputForm"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->3968],

Cell["{\"x\", \"xp\"}", "Output",
 ImageSize->{77, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//InputForm=",
 CellID->1815818263]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2094],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", "2"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->10849],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->567438724]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:0440\:0438 \:043a\:0430\:0436\
\:0434\:043e\:043c \:0432\:0432\:043e\:0434\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0432\:043c\:0435\:0441\:0442\:043e \:043d\:0435\:0433\:043e \
\:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f\
 ",
 Cell[BoxData["2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29542],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "xp"}], "}"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->17923],

Cell["{2, xp}", "Output",
 ImageSize->{49, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]//InputForm=",
 CellID->2115241588]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, \:0438\:043c\:044f ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:043b\:043e\:0441\:044c \:043d\:0435\:0442\:0440\
\:043e\:043d\:0443\:0442\:044b\:043c. "
}], "MathCaption",
 CellID->5417],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "//", "InputForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->15411],

Cell["InputForm[{\"x\", \"xp\"}]", "Output",
 ImageSize->{154, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//InputForm=",
 CellID->1421077078]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["NameQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NameQ"], "[", "\"\<\!\(\*
StyleBox[\"\:043e\:0431\:0440\:0430\:0437\:0435\:0446\", \"TI\"]\)\>\"", 
     "]"}], Cell[TextData[{
     "\:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:0438\:043c\
\:0435\:0435\:0442 \:043b\:0438 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\
\:0431\:043e \:0441\:0438\:043c\:0432\:043e\:043b \:0438\:043c\:044f, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\
\:0435 ",
     Cell[BoxData[
      StyleBox["\:043e\:0431\:0440\:0430\:0437\:0446\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Names",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Names"], "[", "\"\<\!\(\*
StyleBox[\"\:043e\:0431\:0440\:0430\:0437\:0435\:0446\", \"TI\"]\)\>\"", 
     "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0438\:043c\:0435\
\:043d \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:043e\:0431\:0440\:0430\:0437\:0446\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Contexts",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Contexts"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:043e\:0431\:0440\:0430\:0437\:0435\:0446\", \"TI\"]`\)]\)\>\"", 
     "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0438\:043c\:0435\
\:043d \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:043e\:0431\:0440\:0430\:0437\:0446\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->12048],

Cell["\:041e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:043a \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430\:043c \:0438 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0430\:043c \:043f\:043e \:0438\:043c\:0435\:043d\
\:0438.", "Caption",
 CellID->15781],

Cell[TextData[{
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["xp"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0431\:044b\:043b\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0432 \
\:044d\:0442\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "; ",
 Cell[BoxData["xpp"], "InlineFormula"],
 " \:0442\:0430\:043a\:043e\:0432\:044b\:043c \:043d\:0435 \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f."
}], "MathCaption",
 CellID->23833],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"NameQ", "[", "\"\<x\>\"", "]"}], ",", 
   RowBox[{"NameQ", "[", "\"\<xp\>\"", "]"}], ",", 
   RowBox[{"NameQ", "[", "\"\<xpp\>\"", "]"}]}], "}"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->10574],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "False"}], "}"}]], "Output",
 ImageSize->{131, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1876811659]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0437\:0435\:0446 \:0438\:043c\:0435\:043d\:0438 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:043c\:043e\:0436\:043d\:043e \
\:0437\:0430\:0434\:0430\:0442\:044c \:0441 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c ",
 StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
  FontSlant->"Italic"],
 ", \:043e \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0438\:0434\:0435\:0442 \:0440\:0435\:0447\:044c \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"StringPatternsRU.nb", None}],
 "\". \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, ",
 Cell[BoxData["\<\"x*\"\>"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0442 \:0432\:0441\:0435 \:0438\:043c\:0435\:043d\:0430, \:043d\:0430\:0447\
\:0438\:043d\:0430\:044e\:0449\:0438\:0435\:0441\:044f \:0441 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "Text",
 CellID->21884],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0438\
\:043c\:0435\:043d \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \
\:0434\:0430\:043d\:043d\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0447\:0438\:043d\
\:0430\:044e\:0442\:0441\:044f \:043d\:0430\[NonBreakingSpace]",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7668],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Names", "[", "\"\<x*\>\"", "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->10468],

Cell["{\"x\", \"xp\"}", "Output",
 ImageSize->{77, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]//InputForm=",
 CellID->1333745677]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0438\:043c\:0435\:043d\:0430 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:043c \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->6204],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Names", "[", "\"\<Qu*\>\"", "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->31844],

Cell["\<\
{\"QuadraticIrrationalQ\", \"Quantile\", \"Quartics\", \"QuartileDeviation\", \
\"Quartiles\", 
 \"QuartileSkewness\", \"Quiet\", \"Quit\", \"Quotient\", \"QuotientRemainder\
\"}\
\>", "Output",
 ImageSize->{581, 31},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]//InputForm=",
 CellID->829285953]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0437\:0430\:043f\:0440\:043e\:0441 \:043d\:0430 \:043f\
\:043e\:0438\:0441\:043a \:0438\:043c\:0435\:043d \"\:043f\:043e\:0445\:043e\
\:0436\:0438\:0445\" \:043d\:0430 ",
 Cell[BoxData["WeierstrssP"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->14960],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Names", "[", 
  RowBox[{"\"\<WeierstrssP\>\"", ",", 
   RowBox[{"SpellingCorrection", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->31911],

Cell[BoxData[
 RowBox[{"{", "\<\"WeierstrassP\"\>", "}"}]], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->640143041]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", "\"\<\!\(\*
StyleBox[\"\:043e\:0431\:0440\:0430\:0437\:0435\:0446\", \"TI\"]\)\>\"", 
     "]"}], Cell[TextData[{
     "\:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0432\:0441\:0435\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:0447\:044c\:0438 \:0438\:043c\:0435\:043d\:0430 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442\
 ",
     Cell[BoxData[
      StyleBox["\:043e\:0431\:0440\:0430\:0437\:0446\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\", \"TI\"]`\)]\)*\
\>\"", "]"}], Cell[
    "\:043e\:0447\:0438\:0441\:0442\:043a\:0430 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432\:0441\:0435\:0445 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Remove",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Remove"], "[", "\"\<\!\(\*
StyleBox[\"\:043e\:0431\:0440\:0430\:0437\:0435\:0446\", \"TI\"]\)\>\"", 
     "]"}], Cell[TextData[{
     "\:043f\:043e\:043b\:043d\:043e\:0435 \:0443\:0434\:0430\:043b\:0435\
\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:0447\:044c\:0438 \:0438\:043c\:0435\:043d\:0430 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:043e\:0431\:0440\:0430\:0437\:0446\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Remove",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Remove"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\", \"TI\"]`\)]\)*\
\>\"", "]"}], Cell[
    "\:043f\:043e\:043b\:043d\:043e\:0435 \
\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0435", "TableText"]}
  }]], "DefinitionBox",
 CellID->19951],

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0438\:043c\:0435\:043d \:0434\:043b\:044f \:043e\:0447\:0438\:0441\
\:0442\:043a\:0438 \:0438\:043b\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\
\:0438\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432.", "Caption",
 CellID->26700],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0447\:044c\:0438 \:0438\
\:043c\:0435\:043d\:0430 \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\
\:0441\:044f \:0441 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10342],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<x*\>\"", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->630],

Cell[TextData[{
 "\:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0438\:043c\:044f ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 " \:0432\:0441\:0435 \:0435\:0449\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\
\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 \:0441\:0438\:0441\:0442\:0435\
\:043c\:0435. "
}], "MathCaption",
 CellID->3425],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Names", "[", "\"\<x*\>\"", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->10430],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"x\"\>", ",", "\<\"xp\"\>"}], "}"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->2138502264]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0432\:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \
\:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0440\:0430\:043d\:0435\:0435 \
\:0431\:044b\:043b\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0431\:044b\:043b\:043e \:0443\:0434\:0430\:043b\:0435\:043d\:043e. "
}], "MathCaption",
 CellID->17720],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "xp"}], "}"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->10198],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "xp"}], "}"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1521234856]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:043b\:043d\:043e\:0435 \:0443\:0434\:0430\:043b\
\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:0447\:044c\:0438 \:0438\:043c\:0435\:043d\:0430 \
\:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\:0441\:044f \:0441 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31480],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<x*\>\"", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->24405],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432 \:0441\:0438\:0441\:0442\:0435\
\:043c\:0435 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0441\:0438\:043c\
\:0432\:043e\:043b, \:043d\:043e \:0434\:0430\:0436\:0435 \:0435\:0433\:043e \
\:0438\:043c\:044f ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21382],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Names", "[", "\"\<x*\>\"", "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->12425],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->1601407257]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Remove",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Remove"], "[", "\"\<Global`*\>\"", "]"}], Cell[
    TextData[{
     "\:043f\:043e\:043b\:043d\:043e\:0435 \:0443\:0434\:0430\:043b\:0435\
\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:0435 ",
     Cell[BoxData["Global`"], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->16612],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\
\:0445 \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432.  ", "Caption",
 CellID->3192],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:043b\:0438 \:043d\:0438\:043a\:0430\:043a\:0438\:0445 \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0445 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432, \:0432\
\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0432\:0432\:043e\
\:0434\:0438\:043c\:044b\:0435 \:0432\:0430\:043c\:0438 \:0432 \:0445\:043e\
\:0434\:0435 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica, ",
  FontSlant->"Italic"],
 "\:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:043c\:0435\:0449\:0430\:0442\
\:044c\:0441\:044f \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 ",
 Cell[BoxData["Global`"], "InlineFormula"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0443\:0434\:0430\
\:043b\:0438\:0442\:044c \:044d\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:044b\:0448\:0438\:0441\:044c \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "\<\"Global`*\"\>", "]"}]], 
  "InlineFormula"],
 ". \:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["System`"], "InlineFormula"],
 ", \:0438 \:0443\:043f\:043e\:043c\:044f\:043d\:0443\:0442\:0430\:044f \
\:0432\:044b\:0448\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0438\
\:0445 \:043d\:0435 \:0437\:0430\:0442\:0440\:043e\:043d\:0435\:0442."
}], "Text",
 CellID->4009],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->2986311],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->516234090]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manipulating Symbols and Contexts by Name - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Symbols and Contexts by Name", ButtonData -> 
         "paclet:tutorial/ManipulatingSymbolsAndContextsByName", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 53.4248633}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "catalog", "cleaning up expressions", "clear", "contexts", "inert forms",
       "listing", "NameQ", "names", "referring to symbols by name", "remove", 
      "resetting", "symbol", "SymbolName", "symbols", 
      "unevaluated symbol names", "workspace"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Converting between symbols and their names. Here is the symbol x. Its \
name is a string. ", "synonyms" -> {"2.7.12"}, "title" -> 
    "Manipulating Symbols and Contexts by Name", "titlemodifier" -> "", 
    "windowtitle" -> "Manipulating Symbols and Contexts by Name", "type" -> 
    "Tutorial", "uri" -> "tutorial/ManipulatingSymbolsAndContextsByName"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.12"->{
  Cell[4649, 120, 339, 5, 78, "Title",
   CellTags->{"S2.7.12", "12.1"},
   CellID->26009]},
 "12.1"->{
  Cell[4649, 120, 339, 5, 78, "Title",
   CellTags->{"S2.7.12", "12.1"},
   CellID->26009]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.12", 34766, 962},
 {"12.1", 34870, 966}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[634, 21, 3990, 95, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4649, 120, 339, 5, 78, "Title",
 CellTags->{"S2.7.12", "12.1"},
 CellID->26009],
Cell[4991, 127, 783, 19, 81, "DefinitionBox",
 CellID->8941],
Cell[5777, 148, 264, 4, 31, "Caption",
 CellID->26231],
Cell[6044, 154, 155, 5, 33, "MathCaption",
 CellID->26099],
Cell[CellGroupData[{
Cell[6224, 163, 96, 3, 28, "Input",
 CellID->4898],
Cell[6323, 168, 160, 5, 50, "Output",
 CellID->1502903277]
}, Open  ]],
Cell[6498, 176, 247, 3, 31, "MathCaption",
 CellID->24387],
Cell[CellGroupData[{
Cell[6770, 183, 132, 4, 28, "Input",
 CellID->759],
Cell[6905, 189, 164, 5, 50, "Output",
 CellID->592720525]
}, Open  ]],
Cell[7084, 197, 254, 8, 33, "MathCaption",
 CellID->16145],
Cell[CellGroupData[{
Cell[7363, 209, 138, 4, 28, "Input",
 CellID->15729],
Cell[7504, 215, 160, 5, 50, "Output",
 CellID->1824708889]
}, Open  ]],
Cell[7679, 223, 1600, 28, 70, "Text",
 CellID->9324],
Cell[9282, 253, 1338, 24, 70, "Text",
 CellID->767],
Cell[10623, 279, 525, 14, 33, "MathCaption",
 CellID->4966],
Cell[CellGroupData[{
Cell[11173, 297, 253, 9, 28, "Input",
 CellID->3968],
Cell[11429, 308, 175, 5, 50, "Output",
 CellID->1815818263]
}, Open  ]],
Cell[11619, 316, 317, 7, 33, "MathCaption",
 CellID->2094],
Cell[CellGroupData[{
Cell[11961, 327, 88, 3, 28, "Input",
 CellID->10849],
Cell[12052, 332, 158, 5, 36, "Output",
 CellID->567438724]
}, Open  ]],
Cell[12225, 340, 415, 10, 33, "MathCaption",
 CellID->29542],
Cell[CellGroupData[{
Cell[12665, 354, 145, 5, 28, "Input",
 CellID->17923],
Cell[12813, 361, 167, 5, 50, "Output",
 CellID->2115241588]
}, Open  ]],
Cell[12995, 369, 321, 7, 33, "MathCaption",
 CellID->5417],
Cell[CellGroupData[{
Cell[13341, 380, 97, 3, 28, "Input",
 CellID->15411],
Cell[13441, 385, 187, 5, 50, "Output",
 CellID->1421077078]
}, Open  ]],
Cell[13643, 393, 2329, 55, 148, "DefinitionBox",
 CellID->12048],
Cell[15975, 450, 264, 4, 31, "Caption",
 CellID->15781],
Cell[16242, 456, 645, 15, 33, "MathCaption",
 CellID->23833],
Cell[CellGroupData[{
Cell[16912, 475, 247, 7, 28, "Input",
 CellID->10574],
Cell[17162, 484, 225, 7, 36, "Output",
 CellID->1876811659]
}, Open  ]],
Cell[17402, 494, 1339, 25, 70, "Text",
 CellID->21884],
Cell[18744, 521, 594, 12, 33, "MathCaption",
 CellID->7668],
Cell[CellGroupData[{
Cell[19363, 537, 138, 4, 28, "Input",
 CellID->10468],
Cell[19504, 543, 175, 5, 50, "Output",
 CellID->1333745677]
}, Open  ]],
Cell[19694, 551, 353, 9, 31, "MathCaption",
 CellID->6204],
Cell[CellGroupData[{
Cell[20072, 564, 140, 4, 28, "Input",
 CellID->31844],
Cell[20215, 570, 347, 10, 66, "Output",
 CellID->829285953]
}, Open  ]],
Cell[20577, 583, 297, 7, 33, "MathCaption",
 CellID->14960],
Cell[CellGroupData[{
Cell[20899, 594, 184, 5, 28, "Input",
 CellID->31911],
Cell[21086, 601, 201, 6, 36, "Output",
 CellID->640143041]
}, Open  ]],
Cell[21302, 610, 2495, 59, 153, "DefinitionBox",
 CellID->19951],
Cell[23800, 671, 324, 4, 31, "Caption",
 CellID->26700],
Cell[24127, 677, 499, 10, 33, "MathCaption",
 CellID->10342],
Cell[24629, 689, 105, 3, 28, "Input",
 CellID->630],
Cell[24737, 694, 335, 7, 33, "MathCaption",
 CellID->3425],
Cell[CellGroupData[{
Cell[25097, 705, 107, 3, 28, "Input",
 CellID->10430],
Cell[25207, 710, 222, 7, 36, "Output",
 CellID->2138502264]
}, Open  ]],
Cell[25444, 720, 404, 8, 33, "MathCaption",
 CellID->17720],
Cell[CellGroupData[{
Cell[25873, 732, 113, 4, 28, "Input",
 CellID->10198],
Cell[25989, 738, 206, 7, 36, "Output",
 CellID->1521234856]
}, Open  ]],
Cell[26210, 748, 472, 9, 33, "MathCaption",
 CellID->31480],
Cell[26685, 759, 108, 3, 28, "Input",
 CellID->24405],
Cell[26796, 764, 433, 9, 33, "MathCaption",
 CellID->21382],
Cell[CellGroupData[{
Cell[27254, 777, 107, 3, 28, "Input",
 CellID->12425],
Cell[27364, 782, 177, 6, 36, "Output",
 CellID->1601407257]
}, Open  ]],
Cell[27556, 791, 529, 14, 60, "DefinitionBox",
 CellID->16612],
Cell[28088, 807, 299, 4, 31, "Caption",
 CellID->3192],
Cell[28390, 813, 1918, 36, 92, "Text",
 CellID->4009],
Cell[CellGroupData[{
Cell[30333, 853, 448, 14, 31, "RelatedTutorialsSection",
 CellID->2986311],
Cell[30784, 869, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30818, 871, 442, 9, 18, "RelatedTutorials",
 CellID->516234090]
}, Open  ]]
}, Open  ]],
Cell[31287, 884, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
