(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26614,        682]
NotebookOptionsPosition[     21159,        530]
NotebookOutlinePosition[     25110,        626]
CellTagsIndexPosition[     25017,        620]
WindowTitle->Manipulating Value Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DownValues\"\>":>Documentation`HelpLookup[
       "paclet:ref/DownValues"], "\<\"UpValues\"\>":>Documentation`HelpLookup[
       "paclet:ref/UpValues"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ManipulatingValueLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ManipulatingValueLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ManipulatingValueLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ManipulatingValueLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.5.13", "13.1"},
 CellID->30951],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DownValues",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DownValues"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0432\:044b\:0432\:043e\:0434 \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["UpValues",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UpValues"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0432\:044b\:0432\:043e\:0434 \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["DownValues",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/DownValues"], "[", 
      StyleBox["f", "TI"], "]"}], "=", 
     StyleBox[
      RowBox[{"\:043f\:0440\:0430\:0432\:0438\:043b\:043e", 
       RowBox[{"(", 
        RowBox[{"-", "\:0430"}], ")"}]}], "TI"]}], Cell[TextData[{
     "\:0432\:0432\:043e\:0434 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:043c\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["UpValues",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/UpValues"], "[", 
      StyleBox["f", "TI"], "]"}], "=", 
     StyleBox[
      RowBox[{"\:043f\:0440\:0430\:0432\:0438\:043b\:043e", 
       RowBox[{"(", 
        RowBox[{"-", "\:0430"}], ")"}]}], "TI"]}], Cell[TextData[{
     "\:0432\:0432\:043e\:0434 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->15596],

Cell["\:041f\:043e\:0438\:0441\:043a \:0438 \:0432\:0432\:043e\:0434 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432. ", "Caption",
 CellID->9527],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:043a\:043a\:0443\:0440\:0430\:0442\:043d\:043e \:0445\:0440\:0430\
\:043d\:0438\:0442 \:0432\:0441\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f, \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:0435 \:0432\:0430\:043c\:0438 \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f. \
\:041a\:043e\:0433\:0434\:0430 \:0435\:0439 \:0432\:0441\:0442\:0440\:0435\
\:0447\:0430\:0435\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043f\
\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0432\:0441\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:0430\:0441\:0441\:043e\:0446\:0438\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0441 \:0434\:0430\
\:043d\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c."
}], "Text",
 CellID->10807],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0432\:0430\:043c \:0434\:0430\
\:0436\:0435 \:043d\:0435 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\
\:0442\:0441\:044f \:043f\:0440\:044f\:043c\:043e\:0439 \:0434\:043e\:0441\
\:0442\:0443\:043f \:043a \:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:043c \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:043c \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:043c \:0441 \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:0432\:0430\:043c\:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:043c\:0438. \
\:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\:0441\:0442\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "=."}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:043f\:0440\
\:0430\:0432\:0438\:043b. \:041d\:043e \:0432\:0441\:0435 \:0436\:0435, \
\:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445, \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\
\:043b\:0435\:0437\:043d\:043e \:0438\:043c\:0435\:0442\:044c \:043f\:0440\
\:044f\:043c\:043e\:0439 \:0434\:043e\:0441\:0442\:0443\:043f \:043a \:0434\
\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430\:043c."
}], "Text",
 CellID->4287],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:0435\:0442\:0441\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12027],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1920],

Cell[TextData[{
 "\:0420\:0430\:0437\:0432\:0435\:0440\:043d\:0443\:0442\:043e\:0435 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0437\:0430\:0434\
\:0430\:043d\:043d\:043e\:043c\:0443 \:0434\:043b\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044e. "
}], "MathCaption",
 CellID->10805],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DownValues", "[", "f", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->11127],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"HoldPattern", "[", 
    RowBox[{"f", "[", "x_", "]"}], "]"}], "\[RuleDelayed]", 
   SuperscriptBox["x", "2"]}], "}"}]], "Output",
 ImageSize->{175, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->24837]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\
\:044b\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DownValues"],"paclet:ref/DownValues"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\
\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0445\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439) \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["UpValues"],"paclet:ref/UpValues"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\
\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439), \:0441\:043e\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:044b \:0442\:0430\:043a\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e \:0438\:0445 \:043b\
\:0435\:0432\:0430\:044f \:0438 \:043f\:0440\:0430\:0432\:0430\:044f \:0441\
\:0442\:043e\:0440\:043e\:043d\:044b \:043d\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:043d\:0435\:043c\:0435\:0434\
\:043b\:0435\:043d\:043d\:043e. \:041b\:0435\:0432\:0430\:044f \:0441\:0442\
\:043e\:0440\:043e\:043d\:0430 \"\:0437\:0430\:0449\:0438\:0449\:0435\:043d\
\:0430\" \:043e\:0442 \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\
\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:043d\:0438\
\:0435\:043c \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0441\:0430\:043c\:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:044f\:0432\:043b\:044f\:044e\
\:0442\:0441\:044f \:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:043c\:0438, \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:043e\:0445\:0440\
\:0430\:043d\:044f\:0435\:0442 \:043f\:0440\:0430\:0432\:0443\:044e \:0441\
\:0442\:043e\:0440\:043e\:043d\:0443 \:043e\:0442 \:043d\:0435\:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->29710],

Cell[TextData[{
 "\:041a\:0430\:043a \:0434\:0435\:0442\:0430\:043b\:044c\:043d\:043e \:0438\
\:0437\:043b\:043e\:0436\:0435\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"MakingDefinitionsForFunctionsRU.nb", None}],
 "\", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0442\:0430\:0440\:0430\:0435\:0442\:0441\:044f \:0443\:043f\:043e\
\:0440\:044f\:0434\:043e\:0447\:0438\:0442\:044c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \
\:0431\:043e\:043b\:0435\:0435 \:0447\:0430\:0441\:0442\:043d\:044b\:0435 \
\:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:043b\:0438\:0441\:044c\
 \:043f\:0435\:0440\:0435\:0434 \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\
\:0449\:0438\:043c\:0438. \:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0430 \
\:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435 \:043d\:0435 \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0435\:0434\:0438\:043d\
\:043e\:0433\:043e \:0441\:043f\:043e\:0441\:043e\:0431\:0430 \:0434\:043e\
\:0431\:0438\:0442\:044c\:0441\:044f \:0442\:0430\:043a\:043e\:0439 \:0443\
\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:043e\:0441\:0442\
\:0438, \:0434\:0430 \:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0437\:0430\:0445\
\:043e\:0442\:0435\:0442\:044c \:0432\:044b\:0431\:0440\:0430\:0442\:044c \
\:0438\:043d\:043e\:0439 \:043f\:043e\:0440\:044f\:0434\:043e\:043a , \:0447\
\:0435\:043c \:0442\:043e\:0442, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:042d\:0442\:043e \:043c\:043e\
\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:043f\:0443\
\:0442\:0435\:043c \:043f\:0435\:0440\:0435\:043a\:043e\:043c\:043f\:043e\
\:043d\:043e\:0432\:043a\:0438 \:0441\:043f\:0438\:0441\:043a\:0430 \:043f\
\:0440\:0430\:0432\:0438\:043b, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\
\:043c\:043e\:0433\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["DownValues"],"paclet:ref/DownValues"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["UpValues"],"paclet:ref/UpValues"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->16583],

Cell[TextData[{
 "\:042d\:0442\:043e \:0440\:044f\:0434 \:0438\:0437 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:043e\:0431\:044a\:0435\
\:043a\:0442\:0430\[NonBreakingSpace]",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9803],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", "+", "y_"}], "]"}], ":=", 
   RowBox[{"gp", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", " ", "y_"}], "]"}], ":=", 
   RowBox[{"gm", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->15137],

Cell["\<\
\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\:043e\:0433\
\:043e \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:043f\:043e\:0440\:044f\:0434\:043a\:0430 \:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439. \
\>", "MathCaption",
 CellID->29483],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DownValues", "[", "g", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->21341],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"g", "[", 
      RowBox[{"x_", "+", "y_"}], "]"}], "]"}], "\[RuleDelayed]", 
    RowBox[{"gp", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"g", "[", 
      RowBox[{"x_", " ", "y_"}], "]"}], "]"}], "\[RuleDelayed]", 
    RowBox[{"gm", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], "}"}]], "Output",
 ImageSize->{470, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->5635]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:043e\:0440\:044f\:0434\:043e\:043a \:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 \:043f\:0440\
\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\:043d\:044b\:0439\
. "
}], "MathCaption",
 CellID->28621],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DownValues", "[", "g", "]"}], "=", 
  RowBox[{"Reverse", "[", 
   RowBox[{"DownValues", "[", "g", "]"}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->23277],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"g", "[", 
      RowBox[{"x_", " ", "y_"}], "]"}], "]"}], "\[RuleDelayed]", 
    RowBox[{"gm", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"g", "[", 
      RowBox[{"x_", "+", "y_"}], "]"}], "]"}], "\[RuleDelayed]", 
    RowBox[{"gp", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], "}"}]], "Output",
 ImageSize->{470, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->22278]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->152024614],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Manipulating Value Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Value Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingValueLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 6, 54.1580680}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "assignments", "definitions", "DownValues", "reordering", "rules", 
      "UpValues", "values"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Finding and setting values of symbols. Mathematica effectively stores \
all definitions you give as lists of transformation rules. When a particular \
symbol is encountered, the lists of rules associated with it are tried. Under \
most circumstances, you do not need direct access to the actual \
transformation rules associated with definitions you have given. Instead, you \
can simply use lhs=rhs and lhs=. to add and remove rules. In some cases, \
however, you may find it useful to have direct access to the actual rules. ", 
    "synonyms" -> {"2.5.13"}, "title" -> "Manipulating Value Lists", 
    "titlemodifier" -> "", "windowtitle" -> "Manipulating Value Lists", 
    "type" -> "Tutorial", "uri" -> "tutorial/ManipulatingValueLists"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.13"->{
  Cell[4185, 112, 251, 4, 47, "Title",
   CellTags->{"S2.5.13", "13.1"},
   CellID->30951]},
 "13.1"->{
  Cell[4185, 112, 251, 4, 47, "Title",
   CellTags->{"S2.5.13", "13.1"},
   CellID->30951]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.13", 24797, 609},
 {"13.1", 24901, 613}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 3543, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4185, 112, 251, 4, 47, "Title",
 CellTags->{"S2.5.13", "13.1"},
 CellID->30951],
Cell[4439, 118, 2279, 60, 125, "DefinitionBox",
 CellID->15596],
Cell[6721, 180, 219, 3, 31, "Caption",
 CellID->9527],
Cell[6943, 185, 1286, 21, 66, "Text",
 CellID->10807],
Cell[8232, 208, 1895, 33, 86, "Text",
 CellID->4287],
Cell[10130, 243, 257, 7, 33, "MathCaption",
 CellID->12027],
Cell[10390, 252, 140, 5, 28, "Input",
 CellID->1920],
Cell[10533, 259, 523, 9, 33, "MathCaption",
 CellID->10805],
Cell[CellGroupData[{
Cell[11081, 272, 102, 3, 28, "Input",
 CellID->11127],
Cell[11186, 277, 309, 10, 39, "Output",
 CellID->24837]
}, Open  ]],
Cell[11510, 290, 2581, 43, 114, "Text",
 CellID->29710],
Cell[14094, 335, 2870, 51, 124, "Text",
 CellID->16583],
Cell[16967, 388, 363, 8, 33, "MathCaption",
 CellID->9803],
Cell[17333, 398, 358, 13, 28, "Input",
 CellID->15137],
Cell[17694, 413, 455, 8, 31, "MathCaption",
 CellID->29483],
Cell[CellGroupData[{
Cell[18174, 425, 102, 3, 28, "Input",
 CellID->21341],
Cell[18279, 430, 588, 19, 36, "Output",
 CellID->5635]
}, Open  ]],
Cell[18882, 452, 469, 9, 33, "MathCaption",
 CellID->28621],
Cell[CellGroupData[{
Cell[19376, 465, 197, 6, 28, "Input",
 CellID->23277],
Cell[19576, 473, 589, 19, 36, "Output",
 CellID->22278]
}, Open  ]],
Cell[CellGroupData[{
Cell[20202, 497, 450, 14, 31, "RelatedTutorialsSection",
 CellID->152024614],
Cell[20655, 513, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20689, 515, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[21132, 528, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
