(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     47222,       1460]
NotebookOptionsPosition[     39029,       1191]
NotebookOutlinePosition[     41175,       1244]
CellTagsIndexPosition[     41095,       1239]
WindowTitle->Map a Function over a List - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Applying Functions to Parts of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApplyingFunctionsToPartsOfExpressions"], \
"\<\"Functional Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"], "\<\"Levels in \
Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/LevelsInExpressions"], "\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstructingLists"], "\<\"Nested Lists\"\>":>
       Documentation`HelpLookup["paclet:tutorial/NestedLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Listable\"\>":>Documentation`HelpLookup[
       "paclet:ref/Listable"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Applying Functions to Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ApplyingFunctionsToLists"], "\<\"Functional \
Programming\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionalProgramming"], "\<\"Handling Arrays of \
Data\"\>":>Documentation`HelpLookup[
       "paclet:guide/HandlingArraysOfData"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/MapAFunctionOverAList\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/MapAFunctionOverAList"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
MapAFunctionOverAList.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/MapAFunctionOverAList", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043a \:0441\:043f\:0438\:0441\:043a\:0443"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:043c\:043e\:0449\:043d\:044b\:0445 \:043a\
\:043e\:043c\:0430\:043d\:0434 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\
\:0442\:044b \:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438. \
\:0427\:0430\:0441\:0442\:043e \:0432\:043e\:0437\:043d\:0438\:043a\:0430\
\:0435\:0442 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\
\:0441\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043a \:043a\:0430\:0436\:0434\
\:043e\:043c\:0443 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:043c\
\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\
\:0441\:043a\:0430. \:041f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\
\:0430\:044e\:0449\:0438\:0435 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0443 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0434\:0435\:043b\:0430\:044e\:0442 \:044d\:0442\
\:043e \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0414\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\
\:0440\:0436\:0438\:0432\:0430\:044e\:0442 \:043f\:043e\:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043d\:0443\:044e \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0443 \:0441\:043f\:0438\:0441\:043a\:043e\:0432, \:043c\
\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 "."
}], "HowToAbstract",
 CellID->93437347],

Cell["\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\
\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\:043e\:043a \
\:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b \:043e\:0442 1 \
\:0434\:043e 5:", "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mylist", "=", 
  RowBox[{"Range", "[", "5", "]"}]}]], "Input",
 CellLabel->"In[293]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[293]=",
 CellID->753668585]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043a \:043a\:0430\
\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0443 \:0441\:043f\:0438\:0441\:043a\:0430; \:0432 \:043f\:0440\:0438\:0432\
\:0435\:0434\:0435\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \
\:043d\:0435 \:0437\:0430\:0434\:0430\:043d\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", "mylist"}], "]"}]], "Input",
 CellLabel->"In[294]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], ",", 
   RowBox[{"f", "[", "2", "]"}], ",", 
   RowBox[{"f", "[", "3", "]"}], ",", 
   RowBox[{"f", "[", "4", "]"}], ",", 
   RowBox[{"f", "[", "5", "]"}]}], "}"}]], "Output",
 ImageSize->{202, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[294]=",
 CellID->1049358089]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["/@"], "InlineFormula"],
 " \:043a\:0430\:043a \:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\
\:0440\:043c\:0443 \:0437\:0430\:043f\:0438\:0441\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:044d\:0442\:043e \:0442\:0430 \:0436\:0435 \:0441\:0430\:043c\:0430\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430, \:0447\:0442\:043e \:0438 \
\:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435):"
}], "HowToText",
 CellID->813225498],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "/@", "mylist"}]], "Input",
 CellLabel->"In[295]:=",
 CellID->1295015378],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], ",", 
   RowBox[{"f", "[", "2", "]"}], ",", 
   RowBox[{"f", "[", "3", "]"}], ",", 
   RowBox[{"f", "[", "4", "]"}], ",", 
   RowBox[{"f", "[", "5", "]"}]}], "}"}]], "Output",
 ImageSize->{202, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[295]=",
 CellID->1425692659]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0438\:043c\:0435\:044e\:0442 \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  ButtonBox["Listable",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Listable"]], "InlineFormula"],
 ", \:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0449\:0438\:0439, \
\:0447\:0442\:043e \:044d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\
\:044f \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->794939954],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Attributes", "[", "Sin", "]"}]], "Input",
 CellLabel->"In[296]:=",
 CellID->1060038891],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Listable", ",", "NumericFunction", ",", "Protected"}], 
  "}"}]], "Output",
 ImageSize->{264, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[296]=",
 CellID->2141470234]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", "mylist", "]"}]], "Input",
 CellLabel->"In[297]:=",
 CellID->145760222],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Sin", "[", "1", "]"}], ",", 
   RowBox[{"Sin", "[", "2", "]"}], ",", 
   RowBox[{"Sin", "[", "3", "]"}], ",", 
   RowBox[{"Sin", "[", "4", "]"}], ",", 
   RowBox[{"Sin", "[", "5", "]"}]}], "}"}]], "Output",
 ImageSize->{272, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[297]=",
 CellID->2011782765]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043d\
\:0435 \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\
\:0442 ",
 Cell[BoxData[
  ButtonBox["Listable",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Listable"]], "InlineFormula"],
 ", \:0432 \:0442\:0430\:043a\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 ". \:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:043f\:044f\:0442\:0438 \:043c\:0430\:0442\:0440\
\:0438\:0446 2\[Times]2:"
}], "HowToText",
 CellID->691725770],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"matrices", "=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "2", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[298]:=",
 CellID->49706011],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{577, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[298]=",
 CellID->2050392987]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["MatrixForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatrixForm"]], "InlineFormula"],
 " \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0441\:043f\
\:0438\:0441\:043a\:0430, \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:043a\:0430\:0436\:0434\:043e\:0433\
\:043e \:0438\:0437 \:043d\:0438\:0445 \:0432 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\:043e\:0442\
\:0430\:0446\:0438\:0438:"
}], "HowToText",
 CellID->431938159],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "/@", "matrices"}]], "Input",
 CellLabel->"In[299]:=",
 CellID->36953997],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnE1OwzAQhcPPggVHYMM1uoMjlBNQiWyRChLqLXKaXCaHKWkSStXYmRn7
2U6ceRKooEnmy3OdNPFMn3ef2/K2KIqvh/bX9v3nZb9/P7zdt3+8Hr4/dnft
i6f25/GmKE6vjyqVyld1VTXh9t5UVe21A8XzkeIhZMGsy6JTyckyFewJasbr
E7LYiOAgeCL34uOJ3Fvx4J5zmDCbajOkrcsNNdOpYC9QI16fsNqwbKSC8Xgi
9+Ljidxb2eB2M+76OOvStPuLpCdrKE4i2OOCasYb5aU1EQzHE7k32mSUI6l7
2Q3uadLbrjui08BlUpKWDnb2cfI0gLIRjidyjw5L6l6eg9sYt7AAWQ4QPEec
L8iT/sNsROOB50hS93IdXFNyc6jt+LCftdo0pdO5Ztp+oI1YPOxnrbTu5Tq4
/nPkf8cMBxjBjtfjSDai8UTuxcdjZLzcSZ6Dy58j1sPr72wKw02+U7Dj9diG
d87Heb7KCAbjidyLjydyL9fBBcwRsNBvQrAUz0eLxGPPEdePkmK52ah4f4kU
z13ecwS0Vk/K6aSheIMUz0dGPMM/AyySirREGykp3qAl4l2vkNSl5dZHbRyk
eD5aKN71tLAUDiW8b+oqY4inForXSfF8ZFv1GD8vnttzLY6LitdL8XwU8Nkv
rLrbmP301J1eO7Dj4cqn0+ORVsPxcI0P6fHkg2vNLl1nB1Z3m4ist0gsPGj5
dGI8htVgPGjjQ2I8l8G1/jdgvdZoE3YaStFKehLicQqisHjwYryEeKNNuGn4
c2QNlat08MoKa2de1B3nvSeYIyvogKCDV9agMfPmoDjvPfPCouXpb/addGTw
2hr9Zt5kGuO9Z+6xOh7Nvbq2VUhgdTe+5ZnKKApOjEdZHaLdHtj4kBivl2Rw
p3p1paCw6u4AX52BLJ9OjUdYHeKLR4CND6nxwg4uAQpT7l/BpHg+mjmeSqVS
qVS0fgEjm8IC
    "], {{0, 28}, {268, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{268, 28},
  PlotRange->{{0, 268}, {0, 28}}]], "Output",
 ImageSize->{272, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[299]=",
 CellID->20826580]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0447\:0438\:0441\:0435\:043b \
\:043c\:0430\:0442\:0440\:0438\:0446 \:0438\:0437 \:0441\:043f\:0438\:0441\
\:043a\:0430:"
}], "HowToText",
 CellID->61051244],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "/@", "matrices"}]], "Input",
 CellLabel->"In[300]:=",
 CellID->1305931651],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{265, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[300]=",
 CellID->717774537]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:043d\:0435 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\
\:043c\:0438. \:041e\:043d\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0430 \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->400651339],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", 
   RowBox[{"a", "+", "b", "+", "c", "+", "d"}]}], "]"}]], "Input",
 CellLabel->"In[301]:=",
 CellID->1385821228],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "a", "]"}], "+", 
  RowBox[{"f", "[", "b", "]"}], "+", 
  RowBox[{"f", "[", "c", "]"}], "+", 
  RowBox[{"f", "[", "d", "]"}]}]], "Output",
 ImageSize->{155, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[301]=",
 CellID->1220998160]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Apply",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apply"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0449\:0435 \:043e\
\:0434\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0435\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f. \:041e\:043d\:0430 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0437\:0430\:043c\:0435\
\:043d\:0443 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "HowToText",
 CellID->1878013552],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0434\:0432\
\:0435 \:043d\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["g"], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \
\:0443\:0432\:0438\:0434\:0435\:0442\:044c, \:043a\:0430\:043a \:044d\:0442\
\:043e \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[302]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[302]=",
 CellID->2109828035]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Apply",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apply"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043a\:0440\:0430\:0442\:043a\:0443\:044e \
\:0444\:043e\:0440\:043c\:0443 \:0437\:0430\:043f\:0438\:0441\:0438 ",
 Cell[BoxData["@@"], "InlineFormula"],
 " (\:043d\:0438\:0436\:0435 - \:0442\:0430 \:0436\:0435 \:0441\:0430\:043c\
\:0430\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430, \:0447\:0442\:043e \
\:0438 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435):"
}], "HowToText",
 CellID->576695701],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "@@", 
  RowBox[{"g", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}]], "Input",
 CellLabel->"In[303]:=",
 CellID->930947796],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[303]=",
 CellID->629804981]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435 - ",
 Cell[BoxData[
  ButtonBox["StandardForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StandardForm"]], "InlineFormula"],
 ", \:043d\:043e, \:043b\:0435\:0436\:0430\:0449\:0430\:044f \:0432 \:0435\
\:0435 \:043e\:0441\:043d\:043e\:0432\:0435, \:043f\:043e\:043b\:043d\:0430\
\:044f \:0444\:043e\:0440\:043c\:0430 - ",
 Cell[BoxData[
  ButtonBox["FullForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FullForm"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:043a\:0430\
\:043a \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Apply",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apply"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->766918716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plus", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], ",", 
   RowBox[{"Times", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], ",", 
   RowBox[{"List", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[304]:=",
 CellID->61109727],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "+", "b", "+", "c"}], ",", 
   RowBox[{"a", " ", "b", " ", "c"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "}"}]], "Output",
 ImageSize->{171, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[304]=",
 CellID->185419604]
}, Open  ]],

Cell["\:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0441\:0443\:043c\:043c\:0430 \:0437\:0430\:043c\:0435\:043d\:044f\:0435\
\:0442\:0441\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\
\:043d\:0438\:0435\:043c:", "HowToText",
 CellID->479266374],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"Times", ",", 
   RowBox[{"a", "+", "b", "+", "c"}]}], "]"}]], "Input",
 CellLabel->"In[305]:=",
 CellID->13737528],

Cell[BoxData[
 RowBox[{"a", " ", "b", " ", "c"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[305]=",
 CellID->348512631]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->600768524],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Apply",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apply"]], "InlineFormula"],
 " \:043f\:043e\:043b\:0435\:0437\:043d\:0430, \:043a\:043e\:0433\:0434\:0430 \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043f\:0440\:0435\
\:0432\:0440\:0430\:0442\:0438\:0442\:044c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0441\:043f\:0438\:0441\:043a\:0430 \:0432 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438."
}], "HowToText",
 CellID->1795958321],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:043f\:044f\:0442\:0438 \:0443\:043f\:043e\:0440\
\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:044b\:0445 \:043f\:0430\:0440 \
\:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"a", ",", "b"}], "}"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->216638520],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pairs", "=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[306]:=",
 CellID->12137347],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}]}], "}"}]], "Output",
 ImageSize->{257, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[306]=",
 CellID->1263883848]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Mod",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mod"]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043e\:0441\:0442\:0430\:0442\
\:043e\:043a \:043e\:0442 \:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043f\
\:0435\:0440\:0432\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430 \:0443\
\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:043e\:0439 \
\:043f\:0430\:0440\:044b \:043d\:0430 \:0432\:0442\:043e\:0440\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e:"
}], "HowToText",
 CellID->63481425],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mod", "[", 
  RowBox[{"10", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[307]:=",
 CellID->818330234],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[307]=",
 CellID->1335080859]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Mod",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mod"]], "InlineFormula"],
 " \:043a\:043e \:0432\:0441\:0435\:043c \:043f\:0430\:0440\:0430\:043c, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0434\:0435\
\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043d\:0430 1-\:043e\
\:043c \:0443\:0440\:043e\:0432\:043d\:0435 \:0441\:043f\:0438\:0441\:043a\
\:0430 (\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c \:043f\:043e\:0441\
\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"{", "1", "}"}]], "InlineFormula"],
 "): "
}], "HowToText",
 CellID->537071442],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"Mod", ",", "pairs", ",", 
   RowBox[{"{", "1", "}"}]}], "]"}]], "Input",
 CellLabel->"In[308]:=",
 CellID->1615448081],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5", ",", "6", ",", "0", ",", "6"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[308]=",
 CellID->1794853357]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["@@@"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043a\:0440\:0430\
\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:044b \:0434\:043b\:044f \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b \:043a 1-\:043c\:0443 \:0443\:0440\:043e\:0432\
\:043d\:044e \:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->40985036],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mod", "@@@", "pairs"}]], "Input",
 CellLabel->"In[309]:=",
 CellID->334922356],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5", ",", "6", ",", "0", ",", "6"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[309]=",
 CellID->397581690]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:0441\:043f\
\:043e\:0441\:043e\:0431 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0442\
\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435, \:043d\:043e \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438, \:0437\:0430\:0434\:0430\:0432\:0430\:0435\:043c\:043e\:0439 \
\:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->596660090],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{"Function", "[", 
    RowBox[{"w", ",", 
     RowBox[{"Apply", "[", 
      RowBox[{"Mod", ",", "w"}], "]"}]}], "]"}], ",", "pairs"}], 
  "]"}]], "Input",
 CellLabel->"In[310]:=",
 CellID->199574130],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5", ",", "6", ",", "0", ",", "6"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[310]=",
 CellID->1333838013]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0430 \:043a\:0440\:0430\:0442\:043a\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\
\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->205701649],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Apply", "[", 
     RowBox[{"Mod", ",", "#"}], "]"}], "&"}], ",", "pairs"}], "]"}]], "Input",
 CellLabel->"In[311]:=",
 CellID->490568149],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5", ",", "6", ",", "0", ",", "6"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[311]=",
 CellID->233693458]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\
\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ApplyingFunctionsToPartsOfExpressionsRU.nb", None}]], "Tutorials",
 Editable->True,
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 Editable->True,
 FontFamily->"Verdana",
 FontSize->11,
 CellID->208768994],

Cell[TextData[ButtonBox["\:0423\:0440\:043e\:0432\:043d\:0438 \:0432 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"LevelsInExpressionsRU.nb", None}]], "Tutorials",
 Editable->True,
 FontFamily->"Verdana",
 FontSize->11,
 CellID->803639660],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConstructingListsRU.nb", None}]], "Tutorials",
 Editable->True,
 FontFamily->"Verdana",
 FontSize->11,
 CellID->459372331],

Cell[TextData[ButtonBox["\:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0435 \:0441\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"NestedListsRU.nb", None}]], "Tutorials",
 Editable->True,
 FontFamily->"Verdana",
 FontSize->11,
 CellID->412032614],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 Editable->True,
 FontFamily->"Verdana",
 FontSize->11,
 CellID->409890223],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 Editable->True,
 FontFamily->"Verdana",
 FontSize->11,
 CellID->13768359],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2085841890]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Applying Functions to Lists"],"paclet:guide/ApplyingFunctionsToLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Functional Programming"],"paclet:guide/FunctionalProgramming"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->28478430],

Cell[BoxData[
 TemplateBox[{
  Cell["Handling Arrays of Data"],"paclet:guide/HandlingArraysOfData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1107768893],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->207592316]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Map a Function over a List - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 31.8282335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "do the same thing to every list element", 
      "map a function to each element in a list", 
      "work with all elements of a list simultaneously", "list elements", 
      "functional programming", "list operations", "listable", 
      "non-listable"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica includes many powerful operations for working with lists. It \
is often desirable to map a function onto each individual element in a list. \
While listable functions do this by default, you can use Map to do this with \
non-listable functions.", "synonyms" -> {}, "title" -> 
    "Map a Function over a List", "titlemodifier" -> "", "windowtitle" -> 
    "Map a Function over a List", "type" -> "HowTo", "uri" -> 
    "howto/MapAFunctionOverAList"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[16374, 456, 1508, 33, 49, "Output",
   CellTags->"RasterizedOutput",
   CellID->20826580]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 40973, 1232}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 5008, 121, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5652, 146, 314, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5991, 157, 1886, 31, 109, "HowToAbstract",
 CellID->93437347],
Cell[7880, 190, 283, 4, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8188, 198, 131, 4, 28, "Input",
 CellID->827466675],
Cell[8322, 204, 235, 7, 36, "Output",
 CellID->753668585]
}, Open  ]],
Cell[8572, 214, 1012, 19, 78, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9609, 237, 129, 4, 28, "Input",
 CellID->411630083],
Cell[9741, 243, 382, 12, 36, "Output",
 CellID->1049358089]
}, Open  ]],
Cell[10138, 258, 736, 15, 59, "HowToText",
 CellID->813225498],
Cell[CellGroupData[{
Cell[10899, 277, 101, 3, 28, "Input",
 CellID->1295015378],
Cell[11003, 282, 382, 12, 36, "Output",
 CellID->1425692659]
}, Open  ]],
Cell[11400, 297, 892, 16, 58, "HowToText",
 CellID->794939954],
Cell[CellGroupData[{
Cell[12317, 317, 111, 3, 28, "Input",
 CellID->1060038891],
Cell[12431, 322, 249, 8, 36, "Output",
 CellID->2141470234]
}, Open  ]],
Cell[CellGroupData[{
Cell[12717, 335, 106, 3, 28, "Input",
 CellID->145760222],
Cell[12826, 340, 392, 12, 36, "Output",
 CellID->2011782765]
}, Open  ]],
Cell[13233, 355, 822, 19, 60, "HowToText",
 CellID->691725770],
Cell[CellGroupData[{
Cell[14080, 378, 225, 7, 28, "Input",
 CellID->49706011],
Cell[14308, 387, 1012, 37, 54, "Output",
 CellID->2050392987]
}, Open  ]],
Cell[15335, 427, 901, 20, 58, "HowToText",
 CellID->431938159],
Cell[CellGroupData[{
Cell[16261, 451, 110, 3, 28, "Input",
 CellID->36953997],
Cell[16374, 456, 1508, 33, 49, "Output",
 CellTags->"RasterizedOutput",
 CellID->20826580]
}, Open  ]],
Cell[17897, 492, 585, 13, 58, "HowToText",
 CellID->61051244],
Cell[CellGroupData[{
Cell[18507, 509, 113, 3, 28, "Input",
 CellID->1305931651],
Cell[18623, 514, 502, 18, 36, "Output",
 CellID->717774537]
}, Open  ]],
Cell[19140, 535, 645, 13, 58, "HowToText",
 CellID->400651339],
Cell[CellGroupData[{
Cell[19810, 552, 169, 5, 28, "Input",
 CellID->1385821228],
Cell[19982, 559, 316, 10, 36, "Output",
 CellID->1220998160]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20347, 575, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[20417, 579, 797, 15, 58, "HowToText",
 CellID->1878013552],
Cell[21217, 596, 531, 11, 58, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[21773, 611, 201, 6, 28, "Input",
 CellID->1967366364],
Cell[21977, 619, 231, 7, 36, "Output",
 CellID->2109828035]
}, Open  ]],
Cell[22223, 629, 680, 14, 58, "HowToText",
 CellID->576695701],
Cell[CellGroupData[{
Cell[22928, 647, 167, 5, 28, "Input",
 CellID->930947796],
Cell[23098, 654, 230, 7, 36, "Output",
 CellID->629804981]
}, Open  ]],
Cell[23343, 664, 1228, 29, 78, "HowToText",
 CellID->766918716],
Cell[CellGroupData[{
Cell[24596, 697, 328, 10, 28, "Input",
 CellID->61109727],
Cell[24927, 709, 343, 11, 36, "Output",
 CellID->185419604]
}, Open  ]],
Cell[25285, 723, 288, 4, 38, "HowToText",
 CellID->479266374],
Cell[CellGroupData[{
Cell[25598, 731, 163, 5, 28, "Input",
 CellID->13737528],
Cell[25764, 738, 192, 6, 36, "Output",
 CellID->348512631]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26005, 750, 66, 2, 15, "HowToDelimiter",
 CellID->600768524],
Cell[26074, 754, 611, 13, 58, "HowToText",
 CellID->1795958321],
Cell[26688, 769, 437, 10, 40, "HowToText",
 CellID->216638520],
Cell[CellGroupData[{
Cell[27150, 783, 264, 9, 28, "Input",
 CellID->12137347],
Cell[27417, 794, 482, 17, 36, "Output",
 CellID->1263883848]
}, Open  ]],
Cell[27914, 814, 624, 13, 58, "HowToText",
 CellID->63481425],
Cell[CellGroupData[{
Cell[28563, 831, 125, 4, 28, "Input",
 CellID->818330234],
Cell[28691, 837, 161, 5, 36, "Output",
 CellID->1335080859]
}, Open  ]],
Cell[28867, 845, 798, 17, 60, "HowToText",
 CellID->537071442],
Cell[CellGroupData[{
Cell[29690, 866, 167, 5, 28, "Input",
 CellID->1615448081],
Cell[29860, 873, 236, 7, 36, "Output",
 CellID->1794853357]
}, Open  ]],
Cell[30111, 883, 564, 10, 58, "HowToText",
 CellID->40985036],
Cell[CellGroupData[{
Cell[30700, 897, 102, 3, 28, "Input",
 CellID->334922356],
Cell[30805, 902, 235, 7, 36, "Output",
 CellID->397581690]
}, Open  ]],
Cell[31055, 912, 690, 14, 58, "HowToText",
 CellID->596660090],
Cell[CellGroupData[{
Cell[31770, 930, 256, 9, 28, "Input",
 CellID->199574130],
Cell[32029, 941, 236, 7, 36, "Output",
 CellID->1333838013]
}, Open  ]],
Cell[32280, 951, 464, 11, 40, "HowToText",
 CellID->205701649],
Cell[CellGroupData[{
Cell[32769, 966, 209, 7, 28, "Input",
 CellID->490568149],
Cell[32981, 975, 235, 7, 36, "Output",
 CellID->233693458]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33265, 988, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[33630, 1003, 31, 0, 14, "SectionHeaderSpacer"],
Cell[33664, 1005, 421, 10, 18, "Tutorials",
 CellID->405226890],
Cell[34088, 1017, 345, 8, 18, "RelatedTutorials",
 CellID->208768994],
Cell[34436, 1027, 298, 7, 18, "Tutorials",
 CellID->803639660],
Cell[34737, 1036, 295, 7, 18, "Tutorials",
 CellID->459372331],
Cell[35035, 1045, 277, 7, 18, "Tutorials",
 CellID->412032614],
Cell[35315, 1054, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35383, 1059, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[35858, 1075, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35892, 1077, 452, 9, 18, "RelatedLinks",
 CellID->409890223],
Cell[36347, 1088, 359, 8, 18, "RelatedLinks",
 CellID->13768359],
Cell[36709, 1098, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36777, 1103, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[37109, 1117, 761, 22, 58, "SeeAlso",
 CellID->2085841890]
}, Open  ]],
Cell[CellGroupData[{
Cell[37907, 1144, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[38245, 1158, 31, 0, 14, "SectionHeaderSpacer"],
Cell[38279, 1160, 183, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[38465, 1167, 173, 5, 19, "MoreAbout",
 CellID->28478430],
Cell[38641, 1174, 175, 5, 19, "MoreAbout",
 CellID->1107768893],
Cell[38819, 1181, 156, 4, 19, "MoreAbout",
 CellID->207592316]
}, Open  ]]
}, Open  ]],
Cell[39002, 1189, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
