(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     60337,       1340]
NotebookOptionsPosition[     53185,       1142]
NotebookOutlinePosition[     56937,       1226]
CellTagsIndexPosition[     56894,       1223]
WindowTitle->Mathematica Scripts - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematica Packages\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/MathematicaPackages"], "\<\"Files for Packages\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesForPackages"], "\<\"External Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ExternalPrograms"], "\<\"Setting Up Mathematica \
Packages\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SettingUpMathematicaPackages"], "\<\"Reading and \
Writing Mathematica Files\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ReadingAndWritingMathematicaFiles"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Standalone Mathematica Kernels\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/StandaloneMathematicaKernels"], "\<\"Package Development\
\"\>":>Documentation`HelpLookup["paclet:guide/PackageDevelopment"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Get\"\>":>Documentation`HelpLookup[
       "paclet:ref/Get"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/MathematicaScripts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/MathematicaScripts"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
MathematicaScripts.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/MathematicaScripts", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043a\:0440\:0438\:043f\:0442\:044b (\:043c\:0430\:043a\:0440\:043e\
\:0441\:044b) ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellID->509267359],

Cell[CellGroupData[{

Cell["\:0421\:043a\:0440\:0438\:043f\:0442-\:0444\:0430\:0439\:043b\:044b", \
"Subsection",
 CellID->696668065],

Cell[TextData[{
 "\:0421\:043a\:0440\:0438\:043f\:0442 (\:043c\:0430\:043a\:0440\:043e\:0441) \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:0431\:044b\:0447\:043d\:044b\:0439 \
\:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043e\:0431\:044b\:0447\:043d\
\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:043e\:0434\
\:043d\:0430 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\:0439 \:0432 \:0445\
\:043e\:0434\:0435 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:0430\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0441\:043a\:0440\
\:0438\:043f\:0442\:0430 \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\:044b\
\:0441\:043b, \:0435\:0441\:043b\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\
\:0442\:043d\:043e \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0442\:044c \
\:043e\:0434\:043d\:0443 \:0438 \:0442\:0443 \:0436\:0435 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434. \:041a\:043e\:043c\:043f\
\:043e\:043d\:043e\:0432\:043a\:0430 \:044d\:0442\:0438\:0445 \:043a\:043e\
\:043c\:0430\:043d\:0434 \:0432\:043c\:0435\:0441\:0442\:0435 \:0433\:0430\
\:0440\:0430\:043d\:0442\:0438\:0440\:0443\:0435\:0442 \:0438\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0432 \:0437\:0430\
\:0434\:0430\:043d\:043d\:043e\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:0438 \:0431\:0435\:0437 \:043f\:0440\:043e\:043f\:0443\:0441\:043a\:043e\
\:0432. \:042d\:0442\:043e \:0432\:0430\:0436\:043d\:043e, \:043e\:0441\:043e\
\:0431\:0435\:043d\:043d\:043e \:043f\:0440\:0438 \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:0438 \:0441\:043b\:043e\:0436\:043d\:044b\
\:0445 \:0438 \:0434\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \:0421\:043a\
\:0440\:0438\:043f\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0437\:0430\:043f\:0438\:0441\:044b\
\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0444\
\:0430\:0439\:043b\:0430 \:0441 \:0440\:0430\:0441\:0448\:0438\:0440\:0435\
\:043d\:0438\:0435\:043c .m \:0432 ",
 ButtonBox["\:0438\:0441\:0445\:043e\:0434\:043d\:043e\:043c \:0444\:043e\
\:0440\:043c\:0430\:0442\:0435",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/Package"],
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->1534169418],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:043e\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435\:0441\:044f \
\:0432 \:0441\:043a\:0440\:0438\:043f\:0442-\:0444\:0430\:0439\:043b\:0435 \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b \:043c\:043e\:0436\:043d\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e, \:0432\:043d\
\:0443\:0442\:0440\:0438 \:043a\:043e\:0434\:0430 \:0438\:043b\:0438 \:0432\
\:043d\:0443\:0442\:0440\:0438 \:0434\:0440\:0443\:0433\:0438\:0445 .m \:0444\
\:0430\:0439\:043b\:043e\:0432."
}], "Text",
 CellID->216559659],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Get",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Get"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell["\<\
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0444\:0430\:0439\:043b\:0430 \
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435\:0441\:044f \:0432 \:043d\
\:0435\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:044b\
\>", "TableText"]},
   {
    RowBox[{"<<", 
     StyleBox["\:0444\:0430\:0439\:043b", "TI"]}], Cell[TextData[{
     "\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\
\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Get"],"paclet:ref/Get"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox"],

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:043a\
\:043e\:043c\:0430\:043d\:0434 \:0438\:0437 \:0441\:043a\:0440\:0438\:043f\
\:0442-\:0444\:0430\:0439\:043b\:0430. ", "Caption",
 CellID->6292],

Cell[TextData[{
 "\:041d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \
\:043a\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \:0442\:0440\:0435\
\:0431\:043e\:0432\:0430\:043d\:0438\:0439 \:043a \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0435 \:0441\:043a\:0440\:0438\:043f\:0442-\:0444\
\:0430\:0439\:043b\:0430. \:041b\:044e\:0431\:0430\:044f \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f \
\:0432 \:0444\:0430\:0439\:043b\:0435, \:0431\:0443\:0434\:0435\:0442 \:0441\
\:0447\:0438\:0442\:0430\:043d\:0430 \:0438 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0430. \:0415\:0441\:043b\:0438 \:0432\
\:0430\:0448 \:043a\:043e\:0434 \:0432\:044b\:0433\:043b\:044f\:0434\:0438\
\:0442 \:0441\:043b\:043e\:0436\:043d\:0435\:0435 \:043e\:0431\:044b\:0447\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:043a\:043e\
\:043c\:0430\:043d\:0434, \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\
\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:0432\:043e\:043f\:0440\
\:043e\:0441 \:043e \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:0433\:043e \:043f\:0430\:043a\:0435\:0442\:0430, \:043a\
\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\
\:043a\:0435\:0442\:043e\:0432 Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"SettingUpMathematicaPackagesRU.nb", None}],
 "\"."
}], "Text",
 CellID->343768090],

Cell[TextData[{
 "\:0421\:043a\:0440\:0438\:043f\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0433\:043b\:044f\:0434\:044f\:0442 \:0435\:0449\:0435 \:0431\
\:043e\:043b\:0435\:0435 \:0443\:0434\:043e\:0431\:043d\:044b\:043c\:0438, \
\:043a\:043e\:0433\:0434\:0430 \:043d\:0435\:0442 \:043d\:0443\:0436\:0434\
\:044b \:0432\:043e \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0438 \:0441 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c; \:0442\:043e \:0435\:0441\:0442\
\:044c, \:043a\:043e\:0433\:0434\:0430 \:0441\:043a\:0440\:0438\:043f\:0442 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0433\:043e\:0442\:043e\
\:0432\:043e\:0435 \:043a \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044e \:043e\:0431\:043e\:0441\:043e\:0431\:043b\:0435\:043d\:043d\
\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435. \
\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0435\:0441\:043b\:0438 \
\:0432\:0430\:0448\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f \:043f\:043e\:0434\:0440\:0430\:0437\:0443\:043c\:0435\:0432\
\:0430\:044e\:0442 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0441\:043b\
\:043e\:0436\:043d\:044b\:0445 \:0438 \:0442\:0440\:0443\:0434\:043e\:0435\
\:043c\:043a\:0438\:0445 \:0437\:0430\:0434\:0430\:0447 \:043b\:0438\:043d\
\:0435\:0439\:043d\:043e\:0439 \:0430\:043b\:0433\:0435\:0431\:0440\:044b, \
\:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438, \:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0438\:043d\:0442\
\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0438\
\:043b\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0434\:0438\:0444\
\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445\
 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439, \:0431\:0435\:0437 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438\
 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0432\:0432\:043e\:0434 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\
\:0443\:0440\:044b, \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0443\:044e \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:043e\:0441\:0442\:044c \:0438\:043b\:0438 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430."
}], "Text",
 CellID->427601146]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043a\:0440\:0438\:043f\:0442\:0430", "Subsection",
 CellID->336544533],

Cell[TextData[{
 "\:0421\:043a\:0440\:0438\:043f\:0442-\:0444\:0430\:0439\:043b \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d \:043f\:0443\:0442\:0435\:043c \:0432\
\:044b\:0437\:043e\:0432\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:044f\:0434\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0437 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c ",
 StyleBox["MathKernel", "InlineCode"],
 " \:0438\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:043d\:044f\:0435\:043c\
\:044b\:0439 \:0444\:0430\:0439\:043b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043b\:0436\:043d\:044b \:043d\:0430\:0445\:043e\:0434\:044f\
\:0442\:0441\:044f \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \
\:0440\:0430\:0431\:043e\:0447\:0435\:0439 \:0434\:0438\:0440\:0435\:043a\
\:0442\:043e\:0440\:0438\:0438, \:0447\:0442\:043e\:0431\:044b \:0431\:044b\
\:0442\:044c \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->201210505],

Cell["$ MathKernel -script file.m", "Code",
 CellID->85261140],

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043a\:0440\:0438\:043f\:0442-\:0444\:0430\:0439\:043b\:0430 \:043d\:0430 \
Mac OS X.", "Caption",
 CellID->256169748],

Cell["$ math -script file.m", "Code",
 CellID->154268049],

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043a\:0440\:0438\:043f\:0442-\:0444\:0430\:0439\:043b\:0430 \:043d\:0430 \
Linux. ", "Caption",
 CellID->240797221],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f",
 " ",
 StyleBox[ButtonBox["-script",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"], "InlineCode"],
 " ",
 "\:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\
\:043e\:043a\:0438 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:044f\:0434\:0440\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:0432 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:043e\
\:043c \:0440\:0435\:0436\:0438\:043c\:0435 \:0434\:043b\:044f \:0441\:043a\
\:0440\:0438\:043f\:0442\:043e\:0432 \:0438\:043b\:0438 \:043f\:0430\:043a\
\:0435\:0442\:043e\:0432. \:0412 \:044d\:0442\:043e\:043c \:0440\:0435\:0436\
\:0438\:043c\:0435, \:044f\:0434\:0440\:043e \:0441\:0447\:0438\:0442\:044b\
\:0432\:0430\:0435\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\
\:0439 \:0444\:0430\:0439\:043b \:0438 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0435\:0441\:044f \:0432 \:043d\:0435\:043c \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b. \:042f\:0434\:0440\:043e \:043e\:0442\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:0443\:044e \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e \:0440\:0430\:0437\:0431\:0438\:0432\:043a\
\:0443 \:043d\:0430 \:0441\:0442\:0440\:043e\:043a\:0438 \:043f\:0443\:0442\
\:0435\:043c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PageWidth"],"paclet:ref/PageWidth"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0432\:043e\:0434\
\:044f\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0438 \
\:043d\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:044f\:0440\:043b\
\:044b\:043a\:0438 \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\
\:043e\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["In"],"paclet:ref/In"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Out"],"paclet:ref/Out"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->665839005],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0437\:0430\:043f\:0443\:0441\:043a\:0435 \:0432 \:044d\
\:0442\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435, \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:043a\:0430\:043d\:0430\
\:043b\:044b \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430 ",
 Cell[BoxData["stdin"], "InlineCode"],
 ", ",
 Cell[BoxData["stdout"], "InlineCode"],
 " \:0438 ",
 Cell[BoxData["stderr"], "InlineCode"],
 " \:043d\:0435 \:043c\:0435\:043d\:044f\:044e\:0442 \:0441\:0432\:043e\:0438 \
\:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438, \:043d\:043e \:0432\
\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 \:0434\:0430\:0435\:0442\:0441\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0432\:044b\:0432\:043e\:0434\
\:0438\:043c\:044b\:0439 \:0441\:043a\:0440\:0438\:043f\:0442\:043e\:043c \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d, \:0430 \:0437\:0430\:0442\:0435\:043c \:0441\:0447\:0438\:0442\
\:0430\:043d \:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0430\:043a\:043e\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:043f\:0440\:0435\:043a\:0440\:0430\:0441\:043d\:043e \:043f\
\:043e\:0434\:0445\:043e\:0434\:0438\:0442 \:0434\:043b\:044f \:043f\:0435\
\:0440\:0435\:0434\:0430\:0447\:0438 \:0432 \:0434\:0440\:0443\:0433\:0438\
\:0435 \:0441\:043a\:0440\:0438\:043f\:0442\:044b \:0438, \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043f\:0440\:043e\
\:0446\:0435\:0441\:0441 ",
 StyleBox["MathKernel", "InlineCode"],
 " \:043f\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \
\:0441\:043a\:0440\:0438\:043f\:0442-\:043a\:043e\:043c\:0430\:043d\:0434 \
\:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c\:0441\:044f \:0432 \:043a\:0430\:043d\:0430\:043b\:0435 \:0441 \
\:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:0430\:043c\:0438."
}], "Text",
 CellID->176713905],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 ",
 StyleBox["MathKernel", "InlineCode"],
 " \:0441 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 StyleBox[ButtonBox["-script",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"], "InlineCode"],
 " \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:043e \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:044e \:0444\:0430\
\:0439\:043b\:0430 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:0441 \:043e\:0434\:043d\:0438\:043c \:043e\:0442\:043b\
\:0438\:0447\:0438\:0435\:043c: \:043f\:043e\:0441\:043b\:0435 \:0442\:043e\
\:0433\:043e, \:043a\:0430\:043a \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:044f\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0444\:0430\:0439\
\:043b\:0430 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0430, \:044f\:0434\:0440\:043e \:0437\:0430\:0432\:0435\
\:0440\:0448\:0430\:0435\:0442 \:0441\:0432\:043e\:044e \:0440\:0430\:0431\
\:043e\:0442\:0443. \:0422\:0430\:043a\:043e\:0435 \:043f\:043e\:0432\:0435\
\:0434\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\:0435\:0442 \:0432\:043b\
\:0438\:044f\:0442\:044c \:043d\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f Wolfram Symbolic Transfer Protocol (\:043f\:0440\
\:0435\:0436\:043d\:0435\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\
\:0435 - ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 " - ",
 StyleBox["\:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\
\:0434\:0447\:0438\:043a\:0430",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ") \:0438\:043b\:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \:0441\:043e\:0437\:0434\:0430\
\:043d\:044b \:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0438 \:0441\:043a\:0440\:0438\:043f\:0442\:0430."
}], "Text",
 CellID->124907727]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0435 \
\:0441\:043a\:0440\:0438\:043f\:0442-\:0444\:0430\:0439\:043b\:044b \:0434\
\:043b\:044f Unix", "Subsection",
 CellID->3525232],

Cell[TextData[{
 "Unix-\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0435 \:0441\:0438\:0441\
\:0442\:0435\:043c\:044b \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\
\:0442 \:043f\:0438\:0441\:0430\:0442\:044c \:0441\:043a\:0440\:0438\:043f\
\:0442\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\
\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:043c\:0438 \:0438 \:0437\:0430\
\:043f\:0443\:0441\:043a\:0430\:0442\:044c \:043a\:0430\:043a \:043e\:0431\
\:044b\:0447\:043d\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\:043d\:044f\
\:0435\:043c\:044b\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:044b. \:042d\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\
\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0434\:043e\:0431\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0441\:0442\:0440\:043e\:043a\:0438 \"\
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0442\:043e\:0440\
\:0430\" \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0444\:0430\:0439\:043b\
\:0430. \:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:043c\:043e\
\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0441\:043e \
\:0441\:043a\:0440\:0438\:043f\:0442\:043e\:043c, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:043c \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->652087165],

Cell[TextData[{
 "\:0421\:0442\:0440\:043e\:043a\:0430 \"\:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0430\:0442\:043e\:0440\" \:0441\:043e\:0441\:0442\:043e\
\:0438\:0442 \:0438\:0437 \:0434\:0432\:0443\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, ",
 StyleBox["#!", "InlineCode"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\
\:044b \:0431\:044b\:0442\:044c \:043f\:0435\:0440\:0432\:044b\:043c\:0438 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \:0432 \:0444\:0430\
\:0439\:043b\:0435, \:0437\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:043c\
\:0438 \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0430\:0431\:0441\:043e\
\:043b\:044e\:0442\:043d\:044b\:0439 \:043f\:0443\:0442\:044c \:043a \:0438\
\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0442\:043e\:0440\:0443\
 ",
 StyleBox[ButtonBox["WolframScript",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframScript"], "InlineCode"],
 ", \:043f\:043e\:0441\:043b\:0435 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\
\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442\:0441\:044f \
\:0434\:0440\:0443\:0433\:0438\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:044b. \:041f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:0432 \:0441\
\:0442\:0440\:043e\:043a\:0435 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\
\:0435\:0442\:0430\:0442\:043e\:0440 \:0434\:043e\:043b\:0436\:0435\:043d \
\:0431\:044b\:0442\:044c ",
 StyleBox[ButtonBox["-script",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"], "InlineCode"],
 ". \:0418\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0442\:043e\
\:0440",
 " ",
 StyleBox[ButtonBox["WolframScript",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframScript"], "InlineCode"],
 " ",
 "\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442\:0441\:044f \:0432 \:043a\
\:0430\:0436\:0434\:043e\:0439 \:043a\:043e\:043f\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->265282144],

Cell["\<\
#!/usr/local/bin/WolframScript -script

(* generate high-precision samples of a mixed distribution *)
Print /@ RandomVariate[MixtureDistribution[
    {1,2},
    {NormalDistribution[1,2/10],
     NormalDistribution[3,1/10]}],
    10,  WorkingPrecision -> 50]\
\>", "Code",
 CellID->393105885],

Cell["\:041f\:0440\:0438\:043c\:0435\:0440 \:0441\:043a\:0440\:0438\:043f\
\:0442-\:0444\:0430\:0439\:043b\:0430. ", "Caption",
 CellID->796117884],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0438 \:043f\
\:0443\:0442\:0438 \:043a \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\
\:0442\:0430\:0442\:043e\:0440\:0443 \:0434\:043e\:043b\:0436\:0435\:043d \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:044b\:0439 \:043f\
\:0443\:0442\:044c, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\
\:0435\:043c\:044b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:044b\:0439 \:0434\:043b\:044f \:0437\:0430\:043f\:0443\:0441\:043a\
\:0430 \:0441\:043a\:0440\:0438\:043f\:0442\:0430, \:043d\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 PATH \:0438\:043b\:0438 \
\:0434\:0440\:0443\:0433\:0438\:0435 \:0441\:0440\:0435\:0434\:0441\:0442\
\:0432\:0430 \:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:0444\
\:0430\:0439\:043b\:0430. \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\
\:043e, \:043f\:0443\:0442\:044c \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043f\:0440\:043e\
\:0431\:0435\:043b\:044b, \:043f\:043e\:044d\:0442\:043e\:043c\:0443, \:0435\
\:0441\:043b\:0438 \:0432\:044b \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:043c\:0435\:0441\:0442\:0435, \
\:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:044b\:0439 \:043f\:0443\
\:0442\:044c \:043a \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043f\:0440\:043e\:0431\:0435\
\:043b\:044b, \:0442\:043e \:0432\:0430\:043c \:043f\:0440\:0438\:0434\:0435\
\:0442\:0441\:044f \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0441\:0438\
\:043c\:0432\:043e\:043b\:044c\:043d\:0443\:044e \:0441\:0441\:044b\:043b\
\:043a\:0443 \:043d\:0430",
 " ",
 StyleBox[ButtonBox["WolframScript",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframScript"], "InlineCode"],
 " ",
 "\:0432 \:043b\:044e\:0431\:043e\:043c \:043f\:043e\:0434\:0445\:043e\:0434\
\:044f\:0449\:0435\:043c \:043c\:0435\:0441\:0442\:0435. \:0423\:043a\:0430\
\:0437\:0430\:043d\:0438\:0435 \:0430\:0431\:0441\:043e\:043b\:044e\:0442\
\:043d\:043e\:0433\:043e \:043f\:0443\:0442\:0438 \:043a \:0441\:0438\:043c\
\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0441\:0441\:044b\:043b\:043a\
\:0435 \:0432 \:0441\:0442\:0440\:043e\:043a\:0435 \:0438\:043d\:0442\:0435\
\:0440\:043f\:0440\:0435\:0442\:0430\:0442\:043e\:0440\:0430 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:0435\:043c\:043b\
\:0435\:043c\:044b\:043c, \:0438 \:044d\:0442\:043e \:0431\:0443\:0434\:0435\
\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:044b\:043c \:0440\
\:0435\:0448\:0435\:043d\:0438\:0435\:043c \:043f\:0440\:043e\:0431\:043b\
\:0435\:043c\:044b."
}], "Text",
 CellID->401570812],

Cell["\<\
\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0441\:043a\:0440\:0438\:043f\
\:0442 \:0438\:0441\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:043c, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0440\
\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:0438\:044f. \:041f\:043e\:0441\
\:043b\:0435 \:044d\:0442\:043e\:0433\:043e, \:0441\:043a\:0440\:0438\:043f\
\:0442 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\
\:043f\:0443\:0449\:0435\:043d \:043f\:0443\:0442\:0435\:043c \:0432\:0432\
\:043e\:0434\:0430 \:0435\:0433\:043e \:0438\:043c\:0435\:043d\:0438 \:0432 \
\:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\
\:043e\:043a\:0435.\
\>", "Text",
 CellID->438347029],

Cell["\<\
$ chmod a+x script.m
$ script.m\
\>", "Code",
 CellID->93514594],

Cell["\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0441\:043a\:0440\:0438\:043f\:0442\:0430 \:0432 \:0438\:0441\
\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0439 \:0438 \:0435\:0433\
\:043e \:0437\:0430\:043f\:0443\:0441\:043a. ", "Caption",
 CellID->605754584],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0442\:043e\
\:0440 ",
 StyleBox[ButtonBox["WolframScript",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframScript"], "InlineCode"],
 " \:043d\:0430\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:0442 \:0441\
\:0438\:0441\:0442\:0435\:043c\:043d\:0443\:044e \:0441\:0440\:0435\:0434\
\:0443, \:0430 \:0437\:0430\:0442\:0435\:043c \:0437\:0430\:043f\:0443\:0441\
\:043a\:0430\:0435\:0442 \:044f\:0434\:0440\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0417\:0430\:043f\:0443\:0441\:043a \:0441\:043a\:0440\:0438\:043f\:0442\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:044d\:043a\:0432\
\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:0435\:043d \:0437\:0430\:043f\
\:0443\:0441\:043a\:0443 ",
 StyleBox["MathKernel -script scriptname.m", "InlineCode"],
 "."
}], "Text",
 CellID->303193052],

Cell[TextData[{
 "\:0421\:0442\:0440\:043e\:043a\:0430 \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0430\:0442\:043e\:0440\:0430 \:043c\:043e\:0436\:0435\
\:0442 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0434\
\:0440\:0443\:0433\:0438\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:044b, \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0435\:043c\:044b\
\:0435 \:043c\:0435\:0436\:0434\:0443 \:0443\:043a\:0430\:0437\:0430\:043d\
\:0438\:0435\:043c \:043f\:0443\:0442\:0438 \:043a \:0438\:043d\:0442\:0435\
\:0440\:043f\:0440\:0435\:0442\:0430\:0442\:043e\:0440\:0443 \:0438 \:043e\
\:043f\:0446\:0438\:0435\:0439 ",
 StyleBox[ButtonBox["-script",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"], "InlineCode"],
 ". \:042d\:0442\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \
\:0431\:0443\:0434\:0443\:0442 \:043f\:0435\:0440\:0435\:0434\:0430\:043d\
\:044b \:0432 \:0438\:0441\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\
\:0439 \:0444\:0430\:0439\:043b ",
 StyleBox["MathKernel", "InlineCode"],
 ". \:041f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:044b\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:043e\:0432 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d \:043d\
\:0430 \:0441\:0442\:0440\:0430\:043d\:0438\:0446\:0435 \:0434\:043e\:043a\
\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e ",
 StyleBox[ButtonBox["WolframKernel",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"], "InlineCode"],
 "."
}], "Text",
 CellID->123404355],

Cell["#!/usr/local/bin/WolframScript -pwfile \"file\" -script", "Code",
 CellID->126143039],

Cell["\<\
\:0421\:0442\:0440\:043e\:043a\:0430 \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0430\:0442\:043e\:0440\:0430 \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0434\
\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445\
 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432. \
\>", "Caption",
 CellID->448479914],

Cell[TextData[{
 "\:0421\:043a\:0440\:0438\:043f\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:043d \:0438\:043c\:0435\:0442\
\:044c \:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\:0435 .m. \
\:0418\:0441\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0439 \:0441\
\:043a\:0440\:0438\:043f\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043f\:043e\
\:043b\:043d\:043e\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:044b\:0439 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\
\:0442 \:043b\:044e\:0431\:043e\:0439 \:0434\:0440\:0443\:0433\:043e\:0439 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b \:0432 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0435 Unix, \:043f\:043e\:044d\:0442\:043e\:043c\
\:0443 \:043e\:043d \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0432 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:0441\:043a\:0440\:0438\:043f\:0442\
\:0430\:0445, \:0432 \:043a\:0430\:043d\:0430\:043b\:0430\:0445, \:0437\:0430\
\:0432\:0438\:0441\:044f\:0449\:0438\:0445 \:043e\:0442 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f\:043c\
\:0438 \:0438 \:0442. \:0434. \:041a\:0430\:0436\:0434\:044b\:0439 \:0441\
\:043a\:0440\:0438\:043f\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0441\:0432\:043e\
\:044e \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:0443\:044e \
\:043a\:043e\:043f\:0438\:044e ",
 StyleBox[ButtonBox["WolframKernel",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"], "InlineCode"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043d\:0435 \
\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \
\:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e\:0433\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438\:043b\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439. \
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043e\:0434\:043d\:043e\:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0439 \:0437\:0430\:043f\:0443\
\:0441\:043a \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \
\:0441\:043a\:0440\:0438\:043f\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043f\:0430\:0441\:0442\:044c \
\:043f\:043e\:0434 \:043b\:0438\:0446\:0435\:043d\:0437\:0438\:043e\:043d\
\:043d\:044b\:0435 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\
\:0438\:044f \:043d\:0430 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:043e \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0438\:0445 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0445 \:044f\:0434\:0435\:0440."
}], "Text",
 CellID->483045477],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0435 \:0441\
\:043a\:0440\:0438\:043f\:0442-\:0444\:0430\:0439\:043b\:044b \:043c\:043e\
\:0433\:0443\:0442 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c\
\:0441\:044f \:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c\
\:0441\:044f \:0432 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0435\:0437 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438\
 \:0432 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0438 \:043a\:043e\
\:0434\:0430. \:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0438\:0433\:043d\:043e\:0440\:0438\
\:0440\:0443\:0435\:0442 \:043f\:0435\:0440\:0432\:0443\:044e \:0441\:0442\
\:0440\:043e\:043a\:0443 \:0441\:043a\:0440\:0438\:043f\:0442\:0430, \:0435\
\:0441\:043b\:0438 \:043e\:043d \:043d\:0430\:0447\:0438\:043d\:0430\:0435\
\:0442\:0441\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 ",
 StyleBox["#!", "InlineCode"],
 "."
}], "Text",
 CellID->29533658]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0441\:043a\
\:0440\:0438\:043f\:0442\:0430", "Subsection",
 CellID->353358513],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:0441\:043a\:0440\:0438\:043f\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0435\:0441\:044c\:043c\:0430 \:0447\:0430\:0441\:0442\:043e \
\:043c\:043e\:0436\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\
\:0442\:044c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\
\:0441\:0442\:044c \:043c\:0435\:043d\:044f\:0442\:044c \:0435\:0433\:043e \
\:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043f\:0443\:0442\
\:0435\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:0432 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435. \
\:0423 \:043a\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0434\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \:043f\
\:0435\:0440\:0435\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:043c \:0432 \
\:0441\:043a\:0440\:0438\:043f\:0442 \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:0430\:043c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ScriptCommandLine"],"paclet:ref/$ScriptCommandLine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->571074845],

Cell["\<\
#!/usr/local/bin/MathematicaScript -script

(* generate \"num\" samples of a mixed distribution *) 
num  = ToExpression[$ScriptCommandLine[[2]]];
Print /@ RandomVariate[
  MixtureDistribution[ 
    {1, 2},
    {NormalDistribution[1, 0.2],
     NormalDistribution[3, 0.1]}
  ], num,  WorkingPrecision -> 50]\
\>", "Code",
 CellID->280867946],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:0440 \:0441\:043a\:0440\:0438\:043f\:0442-\
\:0444\:0430\:0439\:043b\:0430 ",
 StyleBox["file.m", "InlineCode"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \:043a\:043e\:043c\:0430\
\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438."
}], "Caption",
 CellID->415167693],

Cell["$ file.m 10", "Code",
 CellID->55524267],

Cell["\:0417\:0430\:043f\:0443\:0441\:043a \:0441\:043a\:0440\:0438\:043f\
\:0442\:0430 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:043e\:043f\
\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a.", "Caption",
 CellID->480983014],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0435\:0434\:0430\:0447\:0435 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:0432 \:0441\:043a\
\:0440\:0438\:043f\:0442, ",
 Cell[BoxData[
  TemplateBox[{Cell["$ScriptCommandLine"],"paclet:ref/$ScriptCommandLine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0438\:043c\:044f \
\:0441\:043a\:0440\:0438\:043f\:0442\:0430 \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430, \:0430 \:0432\:0441\:0435 \:043e\
\:0441\:0442\:0430\:043b\:044c\:043d\:043e\:0435 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438. ",
 Cell[BoxData[
  TemplateBox[{Cell["$ScriptCommandLine"],"paclet:ref/$ScriptCommandLine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:0445 \:043f\:0440\:0430\:0432\:0438\:043b ",
 StyleBox["argv[]", "InlineCode"],
 "."
}], "Text",
 CellID->489201909],

Cell[TextData[{
 "\:0421 \:0443\:0447\:0435\:0442\:043e\:043c \:0442\:043e\:0433\:043e, \
\:043a\:0430\:043a Unix-\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0435 \
\:0441\:0438\:0441\:0442\:0435\:043c\:044b \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:044e\:0442 \:0441\:043a\:0440\:0438\:043f\:0442\:044b, ",
 Cell[BoxData[
  TemplateBox[{Cell["$ScriptCommandLine"],"paclet:ref/$ScriptCommandLine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043d\:0435\:043f\:0443\:0441\:0442\:043e\
\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0435\:0441\:043b\:0438 \:044f\:0434\:0440\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:043c\:0435\:0445\:0430\:043d\:0438\
\:0437\:043c\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["WolframScript"]],"paclet:ref/program/WolframScript"},
   "RefLink",
   BaseStyle->{"InlineFormula", "InlineCode"}]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0441\:043a\:0440\:0438\:043f\:0442 \
\:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d \
\:0434\:043b\:044f \:0437\:0430\:043f\:0443\:0441\:043a\:0430 \:043a\:0430\
\:043a \:0432 \:043f\:0430\:043a\:0435\:0442\:043d\:043e\:043c \:0440\:0435\
\:0436\:0438\:043c\:0435, \:0442\:0430\:043a \:0438 \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0430\:0432\:0442\:043e\:043d\:043e\:043c\
\:043d\:043e\:0433\:043e \:0441\:043a\:0440\:0438\:043f\:0442\:0430 Unix, \
\:043b\:0438\:0431\:043e \:043d\:0430 \:043e\:0431\:0435\:0438\:0445 Unix \
\:0438 Windows \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445, ",
 Cell[BoxData[
  TemplateBox[{Cell["$ScriptCommandLine"],"paclet:ref/$ScriptCommandLine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0442\:043e\:0433\
\:043e, \:043a\:0430\:043a \:0437\:0430\:043f\:0443\:0441\:0442\:0438\:0442\
\:044c \:0441\:043a\:0440\:0438\:043f\:0442. \:0412 \:0442\:0430\:043a\:043e\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0434\:043b\:044f \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0434\:043e\:0441\:0442\:0443\
\:043f\:0430 \:043a \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\
\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0438, \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["$ScriptCommandLine"],"paclet:ref/$ScriptCommandLine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$CommandLine"],"paclet:ref/$CommandLine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->135352114]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["Standalone ",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/StandaloneMathematicaKernels"],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/StandaloneMathematicaKernels"],
  FontSlant->"Italic"],
 ButtonBox[" Kernels",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/StandaloneMathematicaKernels"]
}], "TutorialMoreAbout",
 CellID->1567025153],

Cell[TextData[ButtonBox["Package Development",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/PackageDevelopment"]], "TutorialMoreAbout",
 CellID->428812240],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041f\:0430\:043a\:0435\:0442\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->51298288],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0434\:043b\:044f \
\:043f\:0430\:043a\:0435\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesForPackagesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->7761107],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->319003524],

Cell[TextData[{
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\
\:043a\:0435\:0442\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"SettingUpMathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"SettingUpMathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->130918218],

Cell[TextData[{
 ButtonBox["\:0427\:0442\:0435\:043d\:0438\:0435 \:0438 \:0437\:0430\:043f\
\:0438\:0441\:044c \:0444\:0430\:0439\:043b\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->312261142]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Mathematica Scripts - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematica Scripts", ButtonData -> 
         "paclet:tutorial/MathematicaScripts", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 37, 45.8240675}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "mathematica shell", "shell scripts", "executable script", "#!"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "A Mathematica script is simply a file containing Mathematica commands \
that you would normally evaluate sequentially in a Mathematica session. \
Writing a script is useful if the commands need to be repeated many times. \
Collecting these commands together ensures that they are evaluated in a \
particular sequence with no command omitted. This is important if you run \
complex and long calculations. A Mathematica script is typically written as a \
file with extension .m in the Mathematica source format. When you use \
Mathematica interactively, the commands contained in the script file can be \
evaluated using Get. This function can also be used programmatically in your \
code or other .m files. Reading commands from a script file. ", 
    "synonyms" -> {}, "title" -> "Mathematica Scripts", "titlemodifier" -> "",
     "windowtitle" -> "Mathematica Scripts", "type" -> "Tutorial", "uri" -> 
    "tutorial/MathematicaScripts"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 4715, 115, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5352, 140, 191, 6, 47, "Title",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5568, 150, 111, 2, 52, "Subsection",
 CellID->696668065],
Cell[5682, 154, 3050, 54, 120, "Text",
 CellID->1534169418],
Cell[8735, 210, 1285, 24, 70, "Text",
 CellID->216559659],
Cell[10023, 236, 993, 23, 96, "DefinitionBox"],
Cell[11019, 261, 218, 3, 31, "Caption",
 CellID->6292],
Cell[11240, 266, 1937, 31, 84, "Text",
 CellID->343768090],
Cell[13180, 299, 2528, 37, 120, "Text",
 CellID->427601146]
}, Open  ]],
Cell[CellGroupData[{
Cell[15745, 341, 147, 2, 52, "Subsection",
 CellID->336544533],
Cell[15895, 345, 1226, 21, 68, "Text",
 CellID->201210505],
Cell[17124, 368, 62, 1, 51, "Code",
 CellID->85261140],
Cell[17189, 371, 194, 3, 31, "Caption",
 CellID->256169748],
Cell[17386, 376, 57, 1, 51, "Code",
 CellID->154268049],
Cell[17446, 379, 192, 3, 31, "Caption",
 CellID->240797221],
Cell[17641, 384, 2858, 58, 112, "Text",
 CellID->665839005],
Cell[20502, 444, 2436, 43, 110, "Text",
 CellID->176713905],
Cell[22941, 489, 2215, 41, 108, "Text",
 CellID->124907727]
}, Open  ]],
Cell[CellGroupData[{
Cell[25193, 535, 202, 3, 52, "Subsection",
 CellID->3525232],
Cell[25398, 540, 1565, 25, 84, "Text",
 CellID->652087165],
Cell[26966, 567, 2110, 41, 90, "Text",
 CellID->265282144],
Cell[29079, 610, 301, 10, 163, "Code",
 CellID->393105885],
Cell[29383, 622, 147, 2, 31, "Caption",
 CellID->796117884],
Cell[29533, 626, 3096, 49, 140, "Text",
 CellID->401570812],
Cell[32632, 677, 977, 15, 48, "Text",
 CellID->438347029],
Cell[33612, 694, 74, 4, 67, "Code",
 CellID->93514594],
Cell[33689, 700, 311, 4, 31, "Caption",
 CellID->605754584],
Cell[34003, 706, 974, 22, 52, "Text",
 CellID->303193052],
Cell[34980, 730, 1693, 29, 90, "Text",
 CellID->123404355],
Cell[36676, 761, 91, 1, 51, "Code",
 CellID->126143039],
Cell[36770, 764, 416, 7, 31, "Caption",
 CellID->448479914],
Cell[37189, 773, 3467, 55, 142, "Text",
 CellID->483045477],
Cell[40659, 830, 1383, 25, 72, "Text",
 CellID->29533658]
}, Open  ]],
Cell[CellGroupData[{
Cell[42079, 860, 141, 2, 52, "Subsection",
 CellID->353358513],
Cell[42223, 864, 1511, 28, 70, "Text",
 CellID->571074845],
Cell[43737, 894, 350, 12, 195, "Code",
 CellID->280867946],
Cell[44090, 908, 473, 9, 33, "Caption",
 CellID->415167693],
Cell[44566, 919, 46, 1, 51, "Code",
 CellID->55524267],
Cell[44615, 922, 322, 4, 31, "Caption",
 CellID->480983014],
Cell[44940, 928, 1509, 28, 74, "Text",
 CellID->489201909],
Cell[46452, 958, 3301, 60, 158, "Text",
 CellID->135352114]
}, Open  ]],
Cell[CellGroupData[{
Cell[49790, 1023, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[50136, 1037, 31, 0, 14, "SectionHeaderSpacer"],
Cell[50170, 1039, 411, 12, 18, "TutorialMoreAbout",
 CellID->1567025153],
Cell[50584, 1053, 157, 3, 18, "TutorialMoreAbout",
 CellID->428812240],
Cell[50744, 1058, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50812, 1063, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[51265, 1079, 31, 0, 14, "SectionHeaderSpacer"],
Cell[51299, 1081, 361, 11, 18, "RelatedTutorials",
 CellID->51298288],
Cell[51663, 1094, 271, 6, 18, "RelatedTutorials",
 CellID->7761107],
Cell[51937, 1102, 278, 6, 18, "RelatedTutorials",
 CellID->319003524],
Cell[52218, 1110, 437, 12, 18, "RelatedTutorials",
 CellID->130918218],
Cell[52658, 1124, 473, 12, 18, "RelatedTutorials",
 CellID->312261142]
}, Open  ]]
}, Open  ]],
Cell[53158, 1140, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
