(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28198,        783]
NotebookOptionsPosition[     21747,        594]
NotebookOutlinePosition[     24958,        673]
CellTagsIndexPosition[     24915,        670]
WindowTitle->Mathematics and Algorithms How to Topics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/MathematicsAndAlgorithmsHowToTopicsOverview\"\>\
":>None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/MathematicsAndAlgorithmsHowToTopicsOverview"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
MathematicsAndAlgorithmsHowToTopicsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/MathematicsAndAlgorithmsHowToTopicsOverview", ".html"]],
           None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0430 \:0438 \
\:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:044b: \:041a\:0440\:0430\
\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441", "TOCDocumentTitle",
 CellID->356015273],

Cell[TextData[ButtonBox["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:0440\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoBasicCalculationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->644499328],

Cell[TextData[ButtonBox["\:0423\:0441\:043b\:043e\:0432\:043d\:0430\:044f \
\:043d\:0435\:043b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:043e\:043f\
\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoConstrainedNonlinearOptimizationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->127805365],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0438 \:0430\:043a\:043a\
\:0443\:0440\:0430\:0442\:043d\:043e\:0441\:0442\:0438 \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ControlThePrecisionAndAccuracyOfNumericalResultsRU.nb", 
   None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->321049379],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAlgebraicCalculationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->244454316],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveAnEquationRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->96018092],

Cell[TextData[ButtonBox["\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"RefineAndSimplifyExpressionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->381538223],

Cell[TextData[ButtonBox["\:0420\:0430\:0437\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"FactorAPolynomialRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->40360562],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0447\:043b\:0435\:043d\:043e\
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangeTheTermsOfAPolynomialRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->138673198],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043b\:043e\:0433\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseLogicalOperatorsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->90342919]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \
\:0430\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->172202478],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043c\:0430\:0442\:0440\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAMatrixRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->17690613],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\
\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"InputAMatrixRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->104670560],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetPartsOfAMatrixRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->420378725],

Cell[TextData[ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"UpdatePartsOfAMatrixRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->574892405],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0440\
\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\
\:0430\:0442\:0440\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithSparseMatricesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->570457541]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->194386397],

Cell[TextData[ButtonBox["\:0411\:0435\:0441\:043a\:043e\:043d\:0435\:0447\
\:043d\:044b\:0435 \:0441\:0443\:043c\:043c\:044b \:0438 \:043f\:0440\:043e\
\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"EvaluateInfiniteSumsAndProductsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->90389934],

Cell[TextData[ButtonBox["\:0421\:0442\:0435\:043f\:0435\:043d\:043d\:044b\
\:0435 \:0440\:044f\:0434\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ComputeAPowerSeriesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->374980822],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ComputeALimitRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->422752379],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:043d\:0430\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"TakeADerivativeRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->123103178],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAnIntegralRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->173405382]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\
\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithDifferentialEquationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->638409666],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:043d\:044b\:0445 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "UseDerivativesForSettingUpDifferentialEquationsRU.nb", 
   None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->232964628],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveADifferentialEquationRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->27893239],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:0432 \
\:0447\:0430\:0441\:0442\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:0434\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveAPartialDifferentialEquationRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->623861966],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e - \:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SolveADifferentialAlgebraicEquationRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->24942119],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:0441 \
\:0437\:0430\:043f\:0430\:0437\:0434\:044b\:0432\:0430\:044e\:0449\:0438\:043c\
 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveDelayDifferentialEquationsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->42405757],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotTheResultsOfNDSolveRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->8063522],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 DSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{"CheckTheResultsOfDSolveRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->73863693],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{"CheckTheResultsOfNDSolveRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->146439324]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->102926288],

Cell[TextData[ButtonBox["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:0440\:043d\:0430\:044f \:043e\:043f\:0438\:0441\:0430\:0442\:0435\:043b\
\:044c\:043d\:0430\:044f \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\
\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CalculateBasicDescriptiveStatisticsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->911550290],

Cell[TextData[ButtonBox["\:0420\:043e\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c\:0438 \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithStatisticalDistributionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->153762332],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:0433\:0438\:043f\:043e\:0442\:0435\:0437 \:043e \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:043e\:0436\
\:0438\:0434\:0430\:043d\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"TestHypothesesForPopulationMeansRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->797223660],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformCalculationsOnColumnsOfDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->59474396],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043f\
\:043e\:0434\:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformOperationsOnSubgroupsOfDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->284496616],

Cell[TextData[ButtonBox["\:0417\:0430\:043c\:0435\:043d\:0430 \:0438\:043b\
\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043d\:0435\:0434\
\:043e\:0441\:0442\:0430\:044e\:0449\:0438\:0445 \:0438\:043b\:0438 \:043d\
\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ReplaceOrRemoveInvalidOrMissingDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->777791183],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0440\:0435\
\:0433\:0440\:0435\:0441\:0441\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformALinearRegressionRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->589943451],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0431\:043e\:0440 \:043c\:043e\
\:0434\:0435\:043b\:0438 \:0441 \:0443\:0447\:0435\:0442\:043e\:043c \:043f\
\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0438\:0437\
\:043c\:0435\:0440\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FitModelsWithMeasurementErrorsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->376997111],

Cell[TextData[ButtonBox["\:0414\:0438\:0430\:0433\:043d\:043e\:0441\:0442\
\:0438\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 \:043c\:043e\:0434\:0435\:043b\:0438, \:043d\:0430\:0439\:0434\
\:0435\:043d\:043d\:043e\:0439 \:043f\:0443\:0442\:0435\:043c \:043f\:043e\
\:0434\:0431\:043e\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetResultsForFittedModelsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->421766708],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\:043e\
\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\
\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \:043f\
\:043e \:0442\:043e\:0447\:043a\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDiagnosticsForFittedModelsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->273255546],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:0431\:0443\:0442\:0441\:0442\:0440\:0435\:043f-\:0430\:043d\
\:0430\:043b\:0438\:0437\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformABootstrapAnalysisRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->103721472],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0435\:043b\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043c\:0435\:0442\:043e\:0434\:043e\:043c \
\:041c\:043e\:043d\:0442\:0435-\:041a\:0430\:0440\:043b\:043e",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformAMonteCarloSimulationRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->49266450]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0447\:0438\:0441\:0435\:043b \:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FormatNumbersAndEquationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->279481937],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0447\:0438\:0441\:0435\
\:043b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ChangeTheFormatOfNumbersRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->29566143],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\
\:044b\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ChangeTheFormOfInputAndOutputRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->818242385],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"EnterMathematicalTypesettingRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->739923010]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Mathematics and Algorithms How to Topics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematics and Algorithms", ButtonData -> 
         "paclet:tutorial/MathematicsAndAlgorithmsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematics and Algorithms How to Topics", ButtonData -> 
         "paclet:tutorial/MathematicsAndAlgorithmsHowToTopicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 37, 47.5409695}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Mathematics and Algorithms", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
MathematicsAndAlgorithms/"}}, "index" -> True, "label" -> 
    "Mathematica Overview", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Do Basic Calculations Do Constrained Nonlinear Optimization Control the \
Precision and Accuracy of Numerical Results", "synonyms" -> {}, "title" -> 
    "Mathematics and Algorithms How to Topics", "titlemodifier" -> "", 
    "windowtitle" -> "Mathematics and Algorithms How to Topics", "type" -> 
    "Overview", "uri" -> 
    "tutorial/MathematicsAndAlgorithmsHowToTopicsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[633, 21, 2239, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2897, 77, 243, 3, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[3143, 82, 331, 8, 45, "TOCChapter",
 CellID->644499328],
Cell[3477, 92, 389, 8, 25, "TOCChapter",
 CellID->127805365],
Cell[3869, 102, 537, 12, 25, "TOCChapter",
 CellID->321049379],
Cell[CellGroupData[{
Cell[4431, 118, 347, 8, 25, "TOCChapter",
 CellID->244454316],
Cell[4781, 128, 288, 7, 26, "TOCSection",
 CellID->96018092],
Cell[5072, 137, 314, 7, 20, "TOCSection",
 CellID->381538223],
Cell[5389, 146, 322, 8, 20, "TOCSection",
 CellID->40360562],
Cell[5714, 156, 391, 8, 20, "TOCSection",
 CellID->138673198],
Cell[6108, 166, 399, 9, 20, "TOCSection",
 CellID->90342919]
}, Open  ]],
Cell[CellGroupData[{
Cell[6544, 180, 283, 7, 45, "TOCChapter",
 CellID->172202478],
Cell[6830, 189, 274, 7, 26, "TOCSection",
 CellID->17690613],
Cell[7107, 198, 250, 7, 20, "TOCSection",
 CellID->104670560],
Cell[7360, 207, 336, 8, 20, "TOCSection",
 CellID->420378725],
Cell[7699, 217, 333, 8, 20, "TOCSection",
 CellID->574892405],
Cell[8035, 227, 372, 8, 20, "TOCSection",
 CellID->570457541]
}, Open  ]],
Cell[CellGroupData[{
Cell[8444, 240, 308, 7, 45, "TOCChapter",
 CellID->194386397],
Cell[8755, 249, 386, 8, 26, "TOCSection",
 CellID->90389934],
Cell[9144, 259, 275, 7, 20, "TOCSection",
 CellID->374980822],
Cell[9422, 268, 299, 7, 20, "TOCSection",
 CellID->422752379],
Cell[9724, 277, 258, 7, 20, "TOCSection",
 CellID->123103178],
Cell[9985, 286, 304, 7, 20, "TOCSection",
 CellID->173405382]
}, Open  ]],
Cell[CellGroupData[{
Cell[10326, 298, 423, 9, 45, "TOCChapter",
 CellID->638409666],
Cell[10752, 309, 604, 13, 26, "TOCSection",
 CellID->232964628],
Cell[11359, 324, 398, 8, 20, "TOCSection",
 CellID->27893239],
Cell[11760, 334, 527, 10, 20, "TOCSection",
 CellID->623861966],
Cell[12290, 346, 493, 10, 20, "TOCSection",
 CellID->24942119],
Cell[12786, 358, 554, 10, 20, "TOCSection",
 CellID->42405757],
Cell[13343, 370, 410, 9, 20, "TOCSection",
 CellID->8063522],
Cell[13756, 381, 366, 8, 20, "TOCSection",
 CellID->73863693],
Cell[14125, 391, 369, 8, 20, "TOCSection",
 CellID->146439324]
}, Open  ]],
Cell[CellGroupData[{
Cell[14531, 404, 319, 7, 45, "TOCChapter",
 CellID->102926288],
Cell[14853, 413, 425, 10, 26, "TOCSection",
 CellID->911550290],
Cell[15281, 425, 444, 9, 20, "TOCSection",
 CellID->153762332],
Cell[15728, 436, 445, 9, 20, "TOCSection",
 CellID->797223660],
Cell[16176, 447, 353, 8, 20, "TOCSection",
 CellID->59474396],
Cell[16532, 457, 435, 9, 20, "TOCSection",
 CellID->284496616],
Cell[16970, 468, 545, 11, 20, "TOCSection",
 CellID->777791183],
Cell[17518, 481, 367, 8, 20, "TOCSection",
 CellID->589943451],
Cell[17888, 491, 450, 9, 20, "TOCSection",
 CellID->376997111],
Cell[18341, 502, 508, 10, 20, "TOCSection",
 CellID->421766708],
Cell[18852, 514, 600, 11, 20, "TOCSection",
 CellID->273255546],
Cell[19455, 527, 356, 8, 20, "TOCSection",
 CellID->103721472],
Cell[19814, 537, 389, 8, 20, "TOCSection",
 CellID->49266450]
}, Open  ]],
Cell[CellGroupData[{
Cell[20240, 550, 381, 8, 45, "TOCChapter",
 CellID->279481937],
Cell[20624, 560, 330, 8, 26, "TOCSection",
 CellID->29566143],
Cell[20957, 570, 362, 8, 20, "TOCSection",
 CellID->818242385],
Cell[21322, 580, 371, 8, 20, "TOCSection",
 CellID->739923010]
}, Open  ]]
}, Open  ]],
Cell[21720, 592, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
