(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30738,        835]
NotebookOptionsPosition[     23509,        632]
NotebookOutlinePosition[     27991,        735]
CellTagsIndexPosition[     27898,        729]
WindowTitle->Modifying Built-in Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Attributes\"\>":>Documentation`HelpLookup[
       "paclet:guide/Attributes"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Protect\"\>":>Documentation`HelpLookup[
       "paclet:ref/Protect"], "\<\"Unprotect\"\>":>Documentation`HelpLookup[
       "paclet:ref/Unprotect"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ModifyingBuiltInFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ModifyingBuiltInFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ModifyingBuiltInFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ModifyingBuiltInFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439", "Title",
 CellTags->{"S2.5.12", "12.1"},
 CellID->15536],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:043b\:044e\:0431\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c \:0442\:0430\:043a\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043d\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439, \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:043c\
\:044b\:0445 \:0432\:0430\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 \:0434\:043b\:044f \
\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \
\:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0443\:043b\:0443\:0447\
\:0448\:0430\:0442\:044c, \:0438\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\
\:044f\:0442\:044c, \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0439. "
}], "Text",
 CellID->18043],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\
\:0442\:044c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0430\
\:043a \:043c\:043e\:0449\:043d\:043e\:0439, \:0442\:0430\:043a \:0438 \:043f\
\:043e\:0442\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e \:043e\
\:043f\:0430\:0441\:043d\:043e\:0439. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:0441\
\:043e\:0431\:043b\:044e\:0434\:0430\:0442\:044c \:0437\:0430\:0434\:0430\
\:043d\:043d\:044b\:0435 \:0432\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430. \:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \
\:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\
\:043d\:044b\:0435 \:0432\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430 \:043d\:0435 \:043a\:043e\:0440\:0440\:0435\:043a\:0442\:043d\
\:044b, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0434\:0430\:0441\:0442 \:0432\:0430\:043c \:043d\:0435\:043f\
\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:044b\:0439 \:043e\:0442\:0432\
\:0435\:0442. "
}], "Text",
 CellID->31493],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0438\:0437\:0431\:0435\:0436\:0430\:0442\
\:044c \:0432\:0435\:0440\:043e\:044f\:0442\:043d\:043e\:0441\:0442\:0438 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:043f\:043e \:043e\:0448\:0438\:0431\:043a\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \"\:0437\:0430\:0449\:0438\:0449\:0430\:0435\:0442\" \:0432\:0441\:0435 \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043e\:0442 \:043f\:0435\:0440\:0435\:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f. \:0415\:0441\
\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:0434\:0430\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\:0430\:043c \:0432 \:043f\:0435\
\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c \:043f\
\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:0441\:043d\:044f\:0442\:044c \
\:0437\:0430\:0449\:0438\:0442\:0443. \:041f\:043e\:0441\:043b\:0435 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0432\:044b \:0434\:043e\
\:043b\:0436\:043d\:044b \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:044c \:0437\:0430\:0449\:0438\:0442\:0443, \:0447\:0442\
\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\
\:0442\:0438\:0442\:044c \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\
\:0438\:0435 \:043d\:0435\:0434\:043e\:0440\:0430\:0437\:0443\:043c\:0435\
\:043d\:0438\:044f."
}], "Text",
 CellID->32146],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Unprotect",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Unprotect"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[
    "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0449\:0438\:0442\:044b", "TableText"]},
   {
    RowBox[{
     ButtonBox["Protect",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Protect"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[
    "\:0432\:043e\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0437\:0430\:0449\:0438\:0442\:044b", "TableText"]}
  }]], "DefinitionBox",
 CellID->5021],

Cell["\:0417\:0430\:0449\:0438\:0442\:0430 \:0434\:043b\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439. ", "Caption",
 CellID->15828],

Cell["\<\
\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043e\:0431\:044b\:0447\:043d\:043e \:0438\
\:043c\:0435\:044e\:0442 \"\:0437\:0430\:0449\:0438\:0442\:0443\", \:0442\
\:0430\:043a \:0447\:0442\:043e \:0432\:044b \:043d\:0435 \:043c\:043e\:0436\
\:0435\:0442\:0435 \:043f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0438\:0442\:044c \:0438\:0445. \
\>", "MathCaption",
 CellID->27094],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", "7", "]"}], "=", "2"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22218],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set", "::", "\<\"write\"\>"}], ":", 
  " ", "\<\"Tag \\!\\(Log\\) in \\!\\(Log[7]\\) is Protected. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/write\\\", \
ButtonNote -> \\\"Set::write\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[1]:=",
 CellID->52488480],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->154159422]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:0430\
\:0449\:0438\:0442\:0443 \:0441 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9496],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Unprotect", "[", "Log", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->29027],

Cell[BoxData[
 RowBox[{"{", "\<\"Log\"\>", "}"}]], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->18100981]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0434\:0430\:0442\:044c \:0432\:0430\:0448\:0435 \:0441\:043e\
\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:0447\:0430\:0441\:0442\:043d\:043e\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043d\
\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:043e\:0440\
\:0440\:0435\:043a\:0442\:043d\:044b\:043c \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:043e\:0434\:043d\:0430\
\:043a\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435-\:0442\:0430\:043a\:0438 \:043f\:043e\:0437\:0432\:043e\
\:043b\:0438\:0442 \:0432\:0430\:043c \:0441\:0434\:0435\:043b\:0430\:0442\
\:044c \:044d\:0442\:043e."
}], "MathCaption",
 CellID->22085],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", "7", "]"}], "=", "2"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->5403],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->18916890]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0432\:0430\:0448\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\:0435\:0437\:0434\
\:0435, \:0433\:0434\:0435 \:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e, \:043d\:0435 \:0432\:0437\:0438\:0440\:0430\:044f \:043d\
\:0430 \:0442\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\
\:0438 \:043e\:043d\:043e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:0435\:0440\:043d\:044b\:043c \:0438\
\:043b\:0438 \:043d\:0435\:0442. "
}], "MathCaption",
 CellID->14776],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", "7", "]"}], "+", 
  RowBox[{"Log", "[", "3", "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->22685],

Cell[BoxData[
 RowBox[{"2", "+", 
  RowBox[{"Log", "[", "3", "]"}]}]], "Output",
 ImageSize->{66, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->321416366]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0443\:0434\:0430\:043b\:0438\:0442 \:043d\:0435\:043a\
\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0441\:0434\:0435\:043b\
\:0430\:043d\:043d\:043e\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25066],

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", "7", "]"}], "=."}]], "Input",
 CellLabel->"In[5]:=",
 CellID->7254],

Cell[TextData[{
 "\:0410 \:044d\:0442\:043e \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442 \:0437\:0430\:0449\:0438\:0442\:0443 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21354],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Protect", "[", "Log", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->9942],

Cell[BoxData[
 RowBox[{"{", "\<\"Log\"\>", "}"}]], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->272328950]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043c\
\:043e\:0433\:0443\:0442 \:0432\:0437\:044f\:0442\:044c \:0432\:0435\:0440\
\:0445 \:043d\:0430\:0434 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:043c\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:043e \:043e\:0431\:0449\:0435\:043c\:0443 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0443, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043f\
\:0435\:0440\:0435\:0434 \:0442\:0435\:043c \:043a\:0430\:043a \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->1500],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0441\:0444\:043e\:0440\:043c\
\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\
\:0431\:044b \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:043e\:0432\:0430\:0442\:044c \:0441\:0430\:043c\:043e\:043c\:0443 \:0448\
\:0438\:0440\:043e\:043a\:043e\:043c\:0443 \:043a\:0440\:0443\:0433\:0443 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \:041d\:043e, \
\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0441\:0438\:0442\:0443\:0430\:0446\:0438\:044f\:0445, \:0432\:0430\
\:043c \:043c\:043e\:0436\:0435\:0442 \:043d\:0435 \:043f\:043e\:043d\:0440\
\:0430\:0432\:0438\:0442\:044c\:0441\:044f \:0442\:043e, \:0447\:0442\:043e \
\:043e\:043d\:0438 \:0434\:0435\:043b\:0430\:044e\:0442. \:0412 \:0442\:0430\
\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445 \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0442\
\:044c \:0441\:0432\:043e\:0438 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0447\
\:0442\:043e\:0431\:044b \:043e\:0431\:043e\:0439\:0442\:0438 \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435."
}], "Text",
 CellID->26150],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\
\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0434\:043b\:044f \:0440\
\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    TemplateBox[{Cell["Log"],"paclet:ref/Log"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["expr", "TI"], "]"}], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15866],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", 
  RowBox[{"Log", "[", "y", "]"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->5209],

Cell[BoxData["y"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->711516311]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:0434\:0430\
\:0442\:044c \:0432\:0430\:0448\:0435 \:0441\:043e\:0431\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    TemplateBox[{Cell["Log"],"paclet:ref/Log"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["expr", "TI"], "]"}], "]"}]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:0431\:043e\:0439\:0442\:0438 \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0435. "
}], "MathCaption",
 CellID->6398],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{"Unprotect", "[", "Exp", "]"}], ";", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"Log", "[", "expr_", "]"}], "]"}], ":=", 
    RowBox[{"explog", "[", "expr", "]"}]}], ";", 
   RowBox[{"Protect", "[", "Exp", "]"}], ";"}], ")"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->17500],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c, \:0432\:043c\:0435\:0441\:0442\
\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\:043e, \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0432\
\:0430\:0448\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e. ", \
"MathCaption",
 CellID->182],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", 
  RowBox[{"Log", "[", "y", "]"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1916],

Cell[BoxData[
 RowBox[{"explog", "[", "y", "]"}]], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->41690596]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->399442647],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Attributes",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Attributes"]], "TutorialMoreAbout",
 CellID->2099199721],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->349581818],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Modifying Built-in Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modifying Built-in Functions", ButtonData -> 
         "paclet:tutorial/ModifyingBuiltInFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 7, 6.3885464}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "builtin functions", "built-in functions", "definitions", "functions", 
      "modifying builtin functions", "overriding builtin definitions", 
      "protect", "security", "system functions", "Unprotect", "unwritable", 
      "write protection"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica allows you to define transformation rules for any \
expression. You can define such rules not only for functions that you add to \
Mathematica, but also for intrinsic functions that are already built into \
Mathematica. As a result, you can enhance, or modify, the features of \
built-in Mathematica functions. This capability is powerful, but potentially \
dangerous. Mathematica will always follow the rules you give it. This means \
that if the rules you give are incorrect, then Mathematica will give you \
incorrect answers. To avoid the possibility of changing built-in functions by \
mistake, Mathematica \"protects\" all built-in functions from redefinition. \
If you want to give a definition for a built-in function, you have to remove \
the protection first. After you give the definition, you should usually \
restore the protection, to prevent future mistakes. ", 
    "synonyms" -> {"2.5.12"}, "title" -> "Modifying Built-in Functions", 
    "titlemodifier" -> "", "windowtitle" -> "Modifying Built-in Functions", 
    "type" -> "Tutorial", "uri" -> "tutorial/ModifyingBuiltInFunctions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.12"->{
  Cell[4894, 131, 227, 4, 47, "Title",
   CellTags->{"S2.5.12", "12.1"},
   CellID->15536]},
 "12.1"->{
  Cell[4894, 131, 227, 4, 47, "Title",
   CellTags->{"S2.5.12", "12.1"},
   CellID->15536]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.12", 27678, 718},
 {"12.1", 27782, 722}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 4248, 106, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4894, 131, 227, 4, 47, "Title",
 CellTags->{"S2.5.12", "12.1"},
 CellID->15536],
Cell[5124, 137, 1799, 32, 84, "Text",
 CellID->18043],
Cell[6926, 171, 1207, 22, 66, "Text",
 CellID->31493],
Cell[8136, 195, 1851, 28, 84, "Text",
 CellID->32146],
Cell[9990, 225, 630, 18, 81, "DefinitionBox",
 CellID->5021],
Cell[10623, 245, 137, 2, 31, "Caption",
 CellID->15828],
Cell[10763, 249, 471, 8, 31, "MathCaption",
 CellID->27094],
Cell[CellGroupData[{
Cell[11259, 261, 118, 4, 28, "Input",
 CellID->22218],
Cell[11380, 267, 411, 8, 19, "Message",
 CellID->52488480],
Cell[11794, 277, 158, 5, 36, "Output",
 CellID->154159422]
}, Open  ]],
Cell[11967, 285, 337, 9, 35, "MathCaption",
 CellID->9496],
Cell[CellGroupData[{
Cell[12329, 298, 103, 3, 28, "Input",
 CellID->29027],
Cell[12435, 303, 189, 6, 36, "Output",
 CellID->18100981]
}, Open  ]],
Cell[12639, 312, 1095, 21, 49, "MathCaption",
 CellID->22085],
Cell[CellGroupData[{
Cell[13759, 337, 117, 4, 28, "Input",
 CellID->5403],
Cell[13879, 343, 157, 5, 36, "Output",
 CellID->18916890]
}, Open  ]],
Cell[14051, 351, 748, 13, 45, "MathCaption",
 CellID->14776],
Cell[CellGroupData[{
Cell[14824, 368, 148, 5, 28, "Input",
 CellID->22685],
Cell[14975, 375, 210, 7, 36, "Output",
 CellID->321416366]
}, Open  ]],
Cell[15200, 385, 464, 11, 35, "MathCaption",
 CellID->25066],
Cell[15667, 398, 113, 4, 28, "Input",
 CellID->7254],
Cell[15783, 404, 338, 9, 35, "MathCaption",
 CellID->21354],
Cell[CellGroupData[{
Cell[16146, 417, 100, 3, 28, "Input",
 CellID->9942],
Cell[16249, 422, 190, 6, 36, "Output",
 CellID->272328950]
}, Open  ]],
Cell[16454, 431, 1300, 23, 66, "Text",
 CellID->1500],
Cell[17757, 456, 1517, 23, 66, "Text",
 CellID->26150],
Cell[19277, 481, 572, 16, 35, "MathCaption",
 CellID->15866],
Cell[CellGroupData[{
Cell[19874, 501, 124, 4, 28, "Input",
 CellID->5209],
Cell[20001, 507, 158, 5, 36, "Output",
 CellID->711516311]
}, Open  ]],
Cell[20174, 515, 743, 18, 35, "MathCaption",
 CellID->6398],
Cell[20920, 535, 334, 10, 28, "Input",
 CellID->17500],
Cell[21257, 547, 324, 5, 31, "MathCaption",
 CellID->182],
Cell[CellGroupData[{
Cell[21606, 556, 124, 4, 28, "Input",
 CellID->1916],
Cell[21733, 562, 189, 6, 36, "Output",
 CellID->41690596]
}, Open  ]],
Cell[CellGroupData[{
Cell[21959, 573, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->399442647],
Cell[22306, 587, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22340, 589, 141, 3, 18, "TutorialMoreAbout",
 CellID->2099199721],
Cell[22484, 594, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22552, 599, 450, 14, 31, "RelatedTutorialsSection",
 CellID->349581818],
Cell[23005, 615, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23039, 617, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[23482, 630, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
