(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12659,        354]
NotebookOptionsPosition[      8601,        244]
NotebookOutlinePosition[     11659,        320]
CellTagsIndexPosition[     11616,        317]
WindowTitle->Modularity and the Naming of Things - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/ModularityAndTheNamingOfThingsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/ModularityAndTheNamingOfThingsOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
ModularityAndTheNamingOfThingsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/ModularityAndTheNamingOfThingsOverview", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432", "TOCDocumentTitle",
 CellID->4689246],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:0438 \:0438 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"ModulesAndLocalVariablesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->38295728],

Cell[TextData[ButtonBox["\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:0435 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"LocalConstantsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->304529940],

Cell[TextData[ButtonBox["\:041a\:0430\:043a \:0440\:0430\:0431\:043e\:0442\
\:0430\:044e\:0442 \:043c\:043e\:0434\:0443\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"HowModulesWorkRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->263142589],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \:0438 \
\:0447\:0438\:0441\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"VariablesInPureFunctionsAndRulesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->98183394],

Cell[TextData[ButtonBox["\:0424\:0438\:043a\:0442\:0438\:0432\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0432 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"DummyVariablesInMathematicsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->72209654],

Cell[TextData[ButtonBox["\:0411\:043b\:043e\:043a\:0438 \:0438 \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"BlocksAndLocalValuesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->218215758],

Cell[TextData[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:0435 \:0431\:043b\:043e\:043a\:043e\:0432 \:0438 \:043c\:043e\:0434\:0443\
\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"BlocksComparedWithModulesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->197278480],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ContextsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->128810647],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:044b \:0438 \:043f\:0430\:043a\:0435\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ContextsAndPackagesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->421899855],

Cell[TextData[{
 ButtonBox["\:041f\:0430\:043a\:0435\:0442\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->109238947],

Cell[TextData[{
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\
\:043a\:0435\:0442\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"SettingUpMathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"SettingUpMathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->221369209],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0434\:043b\:044f \
\:043f\:0430\:043a\:0435\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesForPackagesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->116964367],

Cell[TextData[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0430\:044f \:0437\:0430\:0433\:0440\:0443\:0437\
\:043a\:0430 \:043f\:0430\:043a\:0435\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"AutomaticLoadingOfPackagesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->360192232],

Cell[TextData[ButtonBox["\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435 \:0441 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c\:0438 \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:0430\:043c\:0438 \"\:043f\:043e \:0438\:043c\:0435\:043d\:0438\"",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ManipulatingSymbolsAndContextsByNameRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->34512375],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0445\:0432\:0430\:0442 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\:043e\:0432\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "InterceptingTheCreationOfNewSymbolsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->45828372]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Modularity and the Naming of Things - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 7, 6.7005484}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Modules and Local Variables Local Constants How Modules Work", 
    "synonyms" -> {}, "title" -> "Modularity and the Naming of Things", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Modularity and the Naming of Things", "type" -> "Overview", "uri" -> 
    "tutorial/ModularityAndTheNamingOfThingsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 2225, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2878, 77, 284, 4, 56, "TOCDocumentTitle",
 CellID->4689246],
Cell[3165, 83, 361, 8, 45, "TOCChapter",
 CellID->38295728],
Cell[3529, 93, 300, 7, 25, "TOCChapter",
 CellID->304529940],
Cell[3832, 102, 295, 7, 25, "TOCChapter",
 CellID->263142589],
Cell[4130, 111, 421, 9, 25, "TOCChapter",
 CellID->98183394],
Cell[4554, 122, 388, 8, 25, "TOCChapter",
 CellID->72209654],
Cell[4945, 132, 340, 8, 25, "TOCChapter",
 CellID->218215758],
Cell[5288, 142, 345, 8, 25, "TOCChapter",
 CellID->197278480],
Cell[5636, 152, 239, 7, 25, "TOCChapter",
 CellID->128810647],
Cell[5878, 161, 294, 7, 25, "TOCChapter",
 CellID->421899855],
Cell[6175, 170, 374, 12, 25, "TOCChapter",
 CellID->109238947],
Cell[6552, 184, 449, 13, 25, "TOCChapter",
 CellID->221369209],
Cell[7004, 199, 285, 7, 25, "TOCChapter",
 CellID->116964367],
Cell[7292, 208, 381, 8, 25, "TOCChapter",
 CellID->360192232],
Cell[7676, 218, 487, 10, 25, "TOCChapter",
 CellID->34512375],
Cell[8166, 230, 393, 9, 25, "TOCChapter",
 CellID->45828372]
}, Open  ]],
Cell[8574, 242, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
