(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     45648,       1239]
NotebookOptionsPosition[     36998,        976]
NotebookOutlinePosition[     41419,       1079]
CellTagsIndexPosition[     41326,       1073]
WindowTitle->Modules and Local Variables - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Module\"\>":>Documentation`HelpLookup[
       "paclet:ref/Module"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ModulesAndLocalVariables\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ModulesAndLocalVariables"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ModulesAndLocalVariables.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ModulesAndLocalVariables", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041c\:043e\:0434\:0443\:043b\:0438 \:0438 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435", "Title",
 CellTags->{"S2.7.1", "1.1"},
 CellID->7693],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:043f\:0440\:0435\:0434\:043f\:043e\
\:043b\:0430\:0433\:0430\:0435\:0442, \:0447\:0442\:043e \:0432\:0441\:0435 \
\:0432\:0430\:0448\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f ",
 StyleBox["\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c\:0438",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \
\:043a\:043e\:0433\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0442\:0430\:043a\:043e\:0435 \:0438\:043c\
\:044f \:043a\:0430\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0447\:0438\:0442\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0432\:044b \:0438\:043c\:0435\:0435\:0442\:0435 \:0432 \:0432\:0438\:0434\
\:0443 ",
 StyleBox["\:0442\:043e\:0442 \:0436\:0435 \:0441\:0430\:043c\:044b\:0439",
  FontSlant->"Italic"],
 " \:043e\:0431\:044a\:0435\:043a\:0442."
}], "Text",
 CellID->3253],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, \:043f\:0440\:0438 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c, \:0432\
\:0430\:043c \:0432\:0440\:044f\:0434 \:043b\:0438 \:0437\:0430\:0445\:043e\
\:0447\:0435\:0442\:0441\:044f, \:0447\:0442\:043e\:0431\:044b \:0432\:0441\
\:0435 \:0432\:0430\:0448\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:0433\:043b\:043e\:0431\:0430\
\:043b\:044c\:043d\:044b\:043c\:0438. \:0421\:043a\:043e\:0440\:0435\:0435 \
\:0432\:0441\:0435\:0433\:043e, \:0432\:0430\:043c \:0437\:0430\:0445\:043e\
\:0447\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0438\:043c\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0434\:0432\:0443\:0445 \:0441\:043e\:0432\:0435\:0440\:0448\
\:0435\:043d\:043d\:043e \:0440\:0430\:0437\:043d\:044b\:0445 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 \:0434\:0432\:0443\
\:0445 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:0445. \:0412 \:044d\:0442\:043e\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0432\:0430\:043c \:043f\:043e\
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f, \:0447\:0442\:043e\
\:0431\:044b ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0436\:0434\:043e\:0439 \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:0435 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\
\:0438\:0432\:0430\:043b\:043e\:0441\:044c \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439."
}], "Text",
 CellID->1924],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043c\:043e\:0436\:043d\:043e \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 ",
 StyleBox["\:043c\:043e\:0434\:0443\:043b\:0435\:0439",
  FontSlant->"Italic"],
 ". \:0412 \:043a\:0430\:0436\:0434\:043e\:043c \
\:043c\:043e\:0434\:0443\:043b\:0435 \:0437\:0430\:0434\:0430\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0440\:0430\:0441\:0441\:043c\
\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:0430\
\:043a \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0434\:043b\
\:044f \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043c\:043e\:0434\:0443\
\:043b\:044f."
}], "Text",
 CellID->24621],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Module",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Module"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["y", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:043c\:043e\:0434\:0443\:043b\:044c \:0441 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c\:0438 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"],
     ", \[Ellipsis] "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->25248],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043c\:043e\:0434\:0443\
\:043b\:0435\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Caption",
 CellID->16111],

Cell[TextData[{
 "\:0422\:0430\:043a \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 17."
}], "MathCaption",
 CellID->9275],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", "17"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22043],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->27103]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\:044f \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:043e\:0439, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \
\:043e\:043d\:0430 \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:0440\:0430\
\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c\:0441\:044f \:0441\:043e\
\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435\:0437\:0430\
\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1623],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{
    RowBox[{"t", "=", "8"}], ";", 
    RowBox[{"Print", "[", "t", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->28116],

Cell[BoxData["8"], "Print",
 CellID->29723]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0432\:0438\:0434\:0438\:0442\:0435, \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:0441\:0435 \:0435\:0449\:0435 \:0440\:0430\:0432\:043d\:043e 17."
}], "MathCaption",
 CellID->4285],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[3]:=",
 CellID->15203],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->19712]
}, Open  ]],

Cell["\<\
\:0421\:0430\:043c\:044b\:043c \:0440\:0430\:0441\:043f\:0440\:043e\:0441\
\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:043c \:0441\:043f\:043e\
\:0441\:043e\:0431\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f \:043c\:043e\:0434\:0443\:043b\:0435\:0439 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438\
\:043b\:0438 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\
\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:0435\:043c\:044b\:0445 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439. \:041e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\
\:043e  \:0431\:044b\:0442\:044c \:0443\:0432\:0435\:0440\:0435\:043d\:043d\
\:044b\:043c, \:0447\:0442\:043e \:0442\:0430\:043a\:0438\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0445\:0440\:0430\:043d\
\:044f\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445. \:0412 \:043f\
\:0440\:043e\:0442\:0438\:0432\:043d\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c \:0441\:0442\:043e\:043b\:043a\:043d\:0435\:0442\:0441\:044f \
\:0441 \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:0430\:043c\:0438, \:0435\
\:0441\:043b\:0438 \:043e\:043a\:0430\:0436\:0435\:0442\:0441\:044f, \:0447\
\:0442\:043e \:0438\:0445 \:0438\:043c\:0435\:043d\:0430 \:0441\:043e\:0432\
\:043f\:0430\:0434\:0430\:044e\:0442 \:0441 \:0438\:043c\:0435\:043d\:0430\
\:043c\:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellID->27117],

Cell[TextData[{
 "\:041f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:0430\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \:043a\:0430\
\:043a \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:0434\:043b\
\:044f \:043c\:043e\:0434\:0443\:043b\:044f."
}], "MathCaption",
 CellID->19084],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "v_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "t", "}"}], ",", 
    RowBox[{
     RowBox[{"t", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "v"}], ")"}], "^", "2"}]}], ";", 
     RowBox[{"t", "=", 
      RowBox[{"Expand", "[", "t", "]"}]}]}]}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->15469],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->15807],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", "+", "b"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->15966],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", "a"}], "+", 
  SuperscriptBox["a", "2"], "+", 
  RowBox[{"2", " ", "b"}], "+", 
  RowBox[{"2", " ", "a", " ", "b"}], "+", 
  SuperscriptBox["b", "2"]}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->21104]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:0441\:0435 \:0435\:0449\:0435 \:0440\:0430\:0432\:043d\:043e 17."
}], "MathCaption",
 CellID->10584],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[6]:=",
 CellID->11381],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->2065]
}, Open  ]],

Cell["\<\
\:0421 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0432 \:043c\
\:043e\:0434\:0443\:043b\:044f\:0445 \:043c\:043e\:0436\:043d\:043e \:043e\
\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0442\:043e\:0447\
\:043d\:043e \:0442\:0430\:043a \:0436\:0435 \:043a\:0430\:043a \:0438 \:0441 \
\:043f\:0440\:043e\:0447\:0438\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c\:0438. \:0422\:0430\:043a \:043a \:043f\:0440\:0438\:043c\
\:0435\:0440\:0443, \:0438\:0445 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:043c\:0435\:043d \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439, \:0438\:043c \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:044b \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:044b, \:0438 \:0442\:0430\:043a \:0434\
\:0430\:043b\:0435\:0435.\
\>", "Text",
 CellID->4372],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043c\:043e\:0434\:0443\:043b\:044c, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->630],

Cell[BoxData[
 RowBox[{
  RowBox[{"gfac10", "[", "k_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "n"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "1", "]"}], "=", "1"}], ";", 
     RowBox[{
      RowBox[{"f", "[", "n_", "]"}], ":=", 
      RowBox[{"k", "+", 
       RowBox[{"n", " ", 
        RowBox[{"f", "[", 
         RowBox[{"n", "-", "1"}], "]"}]}]}]}], ";", 
     RowBox[{"f", "[", "10", "]"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->10560],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:0431\:044b\:0447\:043d\:044b\:0439 \
\:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b."
}], "MathCaption",
 CellID->9087],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gfac10", "[", "0", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->2715],

Cell[BoxData["3628800"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->11945]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0437\:0434\:0435\:0441\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0432\:044b\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:0432 \:0432\:0438\
\:0434\:0435 \:043e\:0431\:043e\:0431\:0449\:0435\:043d\:043d\:043e\:0433\
\:043e \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b\:0430."
}], "MathCaption",
 CellID->25993],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gfac10", "[", "2", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->2621],

Cell[BoxData["8841802"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->26842]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:0432 \:043c\:043e\:0434\:0443\:043b\
\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0437\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e \:043d\:0435 \
\:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043d\:0438\:043a\
\:0430\:043a\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c \:043c\:043e\:0436\:0435\:0442 \:043e\:043f\:0435\:0440\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 \:0447\:0438\:0441\:0442\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:043e\:0434\:043d\
\:043e\:0438\:043c\:0435\:043d\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:0431\:044b\:043b\:043e \:043f\:0440\
\:0438\:0441\:0432\:043e\:0435\:043d\:043e \:0433\:043b\:043e\:0431\:0430\
\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0432\:043d\:0435 \:043c\:043e\:0434\:0443\:043b\:044f."
}], "Text",
 CellID->11465],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0435 \:0432\:044b\:0448\:0435 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0447\
\:0435\:0433\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\
\:0438\:0441\:043b\:043e."
}], "MathCaption",
 CellID->12249],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "t"}], ")"}], "^", "3"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->12158],

Cell[BoxData["5832"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->30148]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Length"],"paclet:ref/Length"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0441\:0442\:043e \:043f\:043e\:043b\:0443\:0447\:0430\
\:0435\:0442 \:0447\:0438\:0441\:043b\:043e \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0441\:0432\:043e\:0435\:0433\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430."
}], "MathCaption",
 CellID->29766],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "t"}], ")"}], "^", "3"}], "]"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->25070],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->1496]
}, Open  ]],

Cell[TextData[{
 "\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:043d\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:043e\:043d\
\:0430 \:0434\:0435\:0439\:0441\:0442\:0432\:0443\:0435\:0442 \:043a\:0430\
\:043a \:0441\:0438\:043c\:0432\:043e\:043b, \:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0440\:0430\:0431\:043e\:0442\
\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:043f\:0440\
\:043e\:0433\:043d\:043e\:0437\:0438\:0440\:0443\:0435\:043c\:043e\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0435 \:0430\:043b\
\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->6693],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{"Length", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "t"}], ")"}], "^", "3"}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->18703],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->29967]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Module",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Module"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], "=", 
        RowBox[{
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["0", "TR"]], ",", 
         RowBox[{
          StyleBox["y", "TI"], "=", 
          SubscriptBox[
           StyleBox["y", "TI"], 
           StyleBox["0", "TR"]]}], ",", 
         StyleBox["\[Ellipsis]", "TR"]}]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell["\<\
\:043c\:043e\:0434\:0443\:043b\:044c \:0441 \:0443\:043a\:0430\:0437\:0430\
\:043d\:0438\:0435\:043c \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->4683],

Cell["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:043d\
\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c.", \
"Caption",
 CellID->13460],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0441 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\
\:044b\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["u"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1714],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "u_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", "=", "u"}], "}"}], ",", 
    RowBox[{"t", "+", 
     RowBox[{"t", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "u"}], ")"}]}]}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->12444],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["g"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->12415],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", "a", "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->23714],

Cell[BoxData[
 RowBox[{"a", "+", 
  FractionBox["a", 
   RowBox[{"1", "+", "a"}]]}]], "Output",
 ImageSize->{56, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->9924]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:044b \:043b\
\:044e\:0431\:043e\:0439 \:0438\:0437 \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0432 \:043c\:043e\:0434\:0443\:043b\:0435. \:041d\:0430\:0447\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:044b\:0447\:0438\:0441\
\:043b\:044f\:044e\:0442\:0441\:044f \:0434\:043e \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:043d\:043e\:0433\:043e \:043a\:043e\:0434\:0430 \:043c\:043e\
\:0434\:0443\:043b\:044f. \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0435, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \:043a\:0430\
\:043a \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:0434\:043b\
\:044f \:043c\:043e\:0434\:0443\:043b\:044f, \:043c\:043e\:0436\:043d\:043e \
\:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0433\:043b\:043e\
\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\
\:044c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:0433\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439."
}], "Text",
 CellID->9961],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["u"], "InlineFormula"],
 " \:0431\:0435\:0440\:0435\:0442\:0441\:044f \:0433\:043b\:043e\:0431\:0430\
\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->27725],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "=", "6"}], ",", 
     RowBox[{"u", "=", "t"}]}], "}"}], ",", 
   RowBox[{"u", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->26200],

Cell[BoxData["289"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->1667]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["lhs", "TI"], ":=", 
     RowBox[{
      ButtonBox["Module",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Module"], "[", 
      RowBox[{
       StyleBox[
        "\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", "TI"],
        ",", 
       RowBox[{
        StyleBox["rhs", "TI"], "/;", 
        StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]}], 
      "]"}]}], Cell[TextData[{
     "\:0443\:0432\:044f\:0437\:043a\:0430 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445 \:043c\:0435\:0436\:0434\:0443 ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435\:043c", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->29772],

Cell["\<\
\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:0445 \:0441 \:0443\:0441\:043b\
\:043e\:0432\:0438\:0435\:043c.\
\>", "Caption",
 CellID->5249],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:0443\:0441\:043b\:043e\:0432\:0438\:0439 \:0434\:043b\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0447\:0430\:0441\
\:0442\:043e \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:0432\:0432\
\:043e\:0434\:0438\:0442\:044c \:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435. \
\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:043b\:0443\:0447\
\:0430\:044f\:0445, \:0431\:0443\:0434\:0435\:0442 \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:043e \:0441\:0432\:044f\:0437\:0430\:0442\
\:044c \:044d\:0442\:0438 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0441 \
\:0442\:0435\:043b\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\
\:0442\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0446\:0435\:043b\
\:0438\:043a\:043e\:043c \:0437\:0430\:043a\:043b\:044e\:0447\:0438\:0442\
\:044c \:0432 \:043c\:043e\:0434\:0443\:043b\:044c \:043f\:0440\:0430\:0432\
\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0432\:0430\:0448\:0435\:0433\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \
\:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0438 \:0443\:0441\:043b\:043e\
\:0432\:0438\:0435."
}], "Text",
 CellID->14817],

Cell["\:0422\:0430\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\
\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0441 \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:043c \:0443\:0441\:043b\:043e\:0432\:0438\:0435\:043c.", "MathCaption",
 CellID->12218],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", "x_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "t", "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "^", "2"}], "-", "1"}], "/;", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "=", 
        RowBox[{"x", "-", "4"}]}], ")"}], ">", "1"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->29813],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043c\:0435\:0436\:0434\:0443 \:0443\:0441\:043b\:043e\:0432\:0438\:0435\
\:043c \:0438 \:0442\:0435\:043b\:043e\:043c \:043f\:0440\:0430\:0432\:043e\
\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f."
}], "MathCaption",
 CellID->27358],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", "10", "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->21379],

Cell[BoxData["35"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->10469]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->147809681],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->78888871]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Modules and Local Variables - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modules and Local Variables", ButtonData -> 
         "paclet:tutorial/ModulesAndLocalVariables", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 7, 6.9657501}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "assignments", "automatic variables", "blocks", "procedures", 
      "condition", "conditions", "conflicts", "declarations", "definitions", 
      "functions", "global variables", "initial values", 
      "intermediate variables", "local functions", "local variables", 
      "module", "names", "objects", "procedure", "procedures", "programs", 
      "scoping", "section", "symbols", "temporary variables", "variables"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica normally assumes that all your variables are global. This \
means that every time you use a name like x, Mathematica normally assumes \
that you are referring to the same object. Particularly when you write \
programs, however, you may not want all your variables to be global. You may, \
for example, want to use the name x to refer to two quite different variables \
in two different programs. In this case, you need the x in each program to be \
treated as a local variable. You can set up local variables in Mathematica \
using modules. Within each module, you can give a list of variables which are \
to be treated as local to the module.", "synonyms" -> {"2.7.1", "module"}, 
    "title" -> "Modules and Local Variables", "titlemodifier" -> "", 
    "windowtitle" -> "Modules and Local Variables", "type" -> "Tutorial", 
    "uri" -> "tutorial/ModulesAndLocalVariables"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.1"->{
  Cell[4107, 111, 225, 4, 47, "Title",
   CellTags->{"S2.7.1", "1.1"},
   CellID->7693]},
 "1.1"->{
  Cell[4107, 111, 225, 4, 47, "Title",
   CellTags->{"S2.7.1", "1.1"},
   CellID->7693]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.1", 41113, 1062},
 {"1.1", 41213, 1066}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 3462, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4107, 111, 225, 4, 47, "Title",
 CellTags->{"S2.7.1", "1.1"},
 CellID->7693],
Cell[4335, 117, 1215, 25, 68, "Text",
 CellID->3253],
Cell[5553, 144, 1942, 29, 88, "Text",
 CellID->1924],
Cell[7498, 175, 1049, 20, 48, "Text",
 CellID->24621],
Cell[8550, 197, 795, 24, 59, "DefinitionBox",
 CellID->25248],
Cell[9348, 223, 206, 7, 31, "Caption",
 CellID->16111],
Cell[9557, 232, 373, 7, 33, "MathCaption",
 CellID->9275],
Cell[CellGroupData[{
Cell[9955, 243, 89, 3, 28, "Input",
 CellID->22043],
Cell[10047, 248, 156, 5, 36, "Output",
 CellID->27103]
}, Open  ]],
Cell[10218, 256, 832, 15, 49, "MathCaption",
 CellID->1623],
Cell[CellGroupData[{
Cell[11075, 275, 228, 8, 28, "Input",
 CellID->28116],
Cell[11306, 285, 43, 1, 23, "Print",
 CellID->29723]
}, Open  ]],
Cell[11364, 289, 403, 8, 33, "MathCaption",
 CellID->4285],
Cell[CellGroupData[{
Cell[11792, 301, 66, 2, 28, "Input",
 CellID->15203],
Cell[11861, 305, 156, 5, 36, "Output",
 CellID->19712]
}, Open  ]],
Cell[12032, 313, 1976, 28, 84, "Text",
 CellID->27117],
Cell[14011, 343, 435, 8, 33, "MathCaption",
 CellID->19084],
Cell[14449, 353, 398, 14, 28, "Input",
 CellID->15469],
Cell[14850, 369, 280, 7, 33, "MathCaption",
 CellID->15807],
Cell[CellGroupData[{
Cell[15155, 380, 116, 4, 28, "Input",
 CellID->15966],
Cell[15274, 386, 345, 11, 36, "Output",
 CellID->21104]
}, Open  ]],
Cell[15634, 400, 345, 7, 33, "MathCaption",
 CellID->10584],
Cell[CellGroupData[{
Cell[16004, 411, 66, 2, 28, "Input",
 CellID->11381],
Cell[16073, 415, 155, 5, 36, "Output",
 CellID->2065]
}, Open  ]],
Cell[16243, 423, 1137, 17, 66, "Text",
 CellID->4372],
Cell[17383, 442, 425, 9, 33, "MathCaption",
 CellID->630],
Cell[17811, 453, 535, 18, 28, "Input",
 CellID->10560],
Cell[18349, 473, 475, 9, 33, "MathCaption",
 CellID->9087],
Cell[CellGroupData[{
Cell[18849, 486, 97, 3, 28, "Input",
 CellID->2715],
Cell[18949, 491, 161, 5, 36, "Output",
 CellID->11945]
}, Open  ]],
Cell[19125, 499, 355, 7, 33, "MathCaption",
 CellID->25993],
Cell[CellGroupData[{
Cell[19505, 510, 97, 3, 28, "Input",
 CellID->2621],
Cell[19605, 515, 161, 5, 36, "Output",
 CellID->26842]
}, Open  ]],
Cell[19781, 523, 1535, 24, 66, "Text",
 CellID->11465],
Cell[21319, 549, 728, 12, 47, "MathCaption",
 CellID->12249],
Cell[CellGroupData[{
Cell[22072, 565, 171, 6, 28, "Input",
 CellID->12158],
Cell[22246, 573, 159, 5, 36, "Output",
 CellID->30148]
}, Open  ]],
Cell[22420, 581, 538, 11, 35, "MathCaption",
 CellID->29766],
Cell[CellGroupData[{
Cell[22983, 596, 207, 7, 28, "Input",
 CellID->25070],
Cell[23193, 605, 155, 5, 36, "Output",
 CellID->1496]
}, Open  ]],
Cell[23363, 613, 1215, 21, 51, "MathCaption",
 CellID->6693],
Cell[CellGroupData[{
Cell[24603, 638, 299, 11, 28, "Input",
 CellID->18703],
Cell[24905, 651, 156, 5, 36, "Output",
 CellID->29967]
}, Open  ]],
Cell[25076, 659, 1015, 28, 73, "DefinitionBox",
 CellID->4683],
Cell[26094, 689, 324, 5, 31, "Caption",
 CellID->13460],
Cell[26421, 696, 593, 12, 33, "MathCaption",
 CellID->1714],
Cell[27017, 710, 333, 12, 28, "Input",
 CellID->12444],
Cell[27353, 724, 273, 7, 33, "MathCaption",
 CellID->12415],
Cell[CellGroupData[{
Cell[27651, 735, 94, 3, 28, "Input",
 CellID->23714],
Cell[27748, 740, 222, 8, 51, "Output",
 CellID->9924]
}, Open  ]],
Cell[27985, 751, 2223, 33, 106, "Text",
 CellID->9961],
Cell[30211, 786, 507, 11, 33, "MathCaption",
 CellID->27725],
Cell[CellGroupData[{
Cell[30743, 801, 247, 9, 28, "Input",
 CellID->26200],
Cell[30993, 812, 157, 5, 36, "Output",
 CellID->1667]
}, Open  ]],
Cell[31165, 820, 934, 27, 59, "DefinitionBox",
 CellID->29772],
Cell[32102, 849, 381, 7, 31, "Caption",
 CellID->5249],
Cell[32486, 858, 1874, 30, 86, "Text",
 CellID->14817],
Cell[34363, 890, 321, 4, 31, "MathCaption",
 CellID->12218],
Cell[34687, 896, 390, 14, 28, "Input",
 CellID->29813],
Cell[35080, 912, 619, 12, 33, "MathCaption",
 CellID->27358],
Cell[CellGroupData[{
Cell[35724, 928, 95, 3, 28, "Input",
 CellID->21379],
Cell[35822, 933, 157, 5, 36, "Output",
 CellID->10469]
}, Open  ]],
Cell[CellGroupData[{
Cell[36016, 943, 450, 14, 31, "RelatedTutorialsSection",
 CellID->147809681],
Cell[36469, 959, 31, 0, 14, "SectionHeaderSpacer"],
Cell[36503, 961, 441, 9, 18, "RelatedTutorials",
 CellID->78888871]
}, Open  ]]
}, Open  ]],
Cell[36971, 974, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
