(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25715,        692]
NotebookOptionsPosition[     19941,        529]
NotebookOutlinePosition[     23982,        626]
CellTagsIndexPosition[     23891,        620]
WindowTitle->Naming Pieces of Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/NamingPiecesOfPatterns\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/NamingPiecesOfPatterns"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
NamingPiecesOfPatterns.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/NamingPiecesOfPatterns", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445", \
"Title",
 CellTags->{"S2.3.3", "3.1"},
 CellID->5819],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:043e\:0447\:0435\:043d\:044c \:0447\:0430\:0441\:0442\:043e \:0432\:043e\
\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0432 \:043f\:0440\:0438\
\:0441\:0432\:043e\:0435\:043d\:0438\:0438 \:0438\:043c\:0435\:043d \:0447\
\:0430\:0441\:0442\:044f\:043c \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432. \:041e\:0431\:044a\:0435\:043a\:0442 \:0442\:0430\:043a\:043e\:0433\
\:043e \:0440\:043e\:0434\:0430 \:043a\:0430\:043a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "_"}]]], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043b\:044e\
\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:0438 \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c \:0434\
\:0430\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e \
\:0438\:043c\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:0422\:0430\:043a \:0447\:0442\:043e \:0434\:0430\:043b\:0435\:0435, \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:044d\:0442\:043e \:0438\
\:043c\:044f \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043d\:0430 \:043f\:0440\:0430\
\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->5621],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:044b\:043c \:0430\:0441\:043f\:0435\:043a\:0442\
\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0435 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "_"}]]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442, \
\:0447\:0442\:043e \:0432\:0441\:0435 \:0432\:0430\:0440\:0438\:0430\:043d\
\:0442\:044b \:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \"\
\:0441\:043b\:043e\:0442\:0430\" (\:043f\:043e\:0434\:0447\:0435\:0440\:043a\
\:0438\:0432\:0430\:043d\:0438\:044f) \:0441 \:0438\:043c\:0435\:043d\:0435\
\:043c ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:0440\:0435\
\:0442\:043d\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0438 \:0434\:043e\:043b\:0436\:043d\:044b \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0430\:0442\:044c \:043e\:0434\:043d\:043e \:0438 \:0442\:043e \
\:0436\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->19483],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c,  \
",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "x_"}], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\
\:0430\:0442\:044c \:043b\:0438\:0448\:044c \:0442\:0430\:043a\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0433\:0434\:0435 \
\:0434\:0432\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430  ",
 Cell[BoxData["f"], "InlineFormula"],
 "  \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0438\:0434\:0435\:043d\
\:0442\:0438\:0447\:043d\:044b\:043c\:0438. \:0412 \:0442\:043e \:0436\:0435 \
\:0432\:0440\:0435\:043c\:044f,  ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"_", ",", "_"}], "]"}]], "InlineFormula"],
 "  \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\
\:0430\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " \:043d\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \
\:043d\:0435\:043f\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:043c\:0438."
}], "Text",
 CellID->727],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:0440\:0430\
\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0432 \:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0433\:0434\:0435 \:0434\:0432\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:044b. "
}], "MathCaption",
 CellID->13573],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"a", ",", "a"}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"a", ",", "b"}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", ",", "x_"}], "]"}], "->", 
   RowBox[{"p", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->13705],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], "}"}]], "Output",
 ImageSize->{103, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->24644]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:0430\:0432\
\:0430\:0442\:044c \:0438\:043c\:0435\:043d\:0430 \:043d\:0435 \:0442\:043e\
\:043b\:044c\:043a\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:043c \:0441\:043b\:043e\:0442\:0430\:043c (\:043f\:043e\:0434\:0447\:0435\
\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044f\:043c), \:043d\:043e \:0438 \
\:043b\:044e\:0431\:044b\:043c \:0447\:0430\:0441\:0442\:044f\:043c \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430. \:041e\:0431\:044a\:0435\:043a\:0442  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], ":", 
   StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}]], "InlineFormula"],
 "  \:0432 \:0446\:0435\:043b\:043e\:043c \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0448\:0430\:0431\:043b\:043e\:043d, \:043a\
\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:043e \:0438\:043c\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e\:0442 \:043c\:0435\
\:0445\:0430\:043d\:0438\:0437\:043c \:0434\:043b\:044f \:043f\:0440\:0438\
\:0441\:0432\:043e\:0435\:043d\:0438\:044f \:0438\:043c\:0435\:043d \:0441\
\:0442\:0440\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:043c \:0447\:0430\:0441\:0442\:044f\:043c \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430, \:043a \:043a\:043e\:0442\:043e\:0440\
\:044b\:043c \:0432\:044b \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:044b \
\:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0432 \:043f\
\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430."
}], "Text",
 CellID->18158],

Cell[BoxData[GridBox[{
   {"_", Cell[
    "\:043b\:044e\:0431\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435, \:0438\:043c\:0435\:043d\:0443\:0435\:043c\:043e\:0435 \
\:0434\:0430\:043b\:0435\:0435 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], ":", 
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], Cell[TextData[{
     "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0438\:043c\
\:0435\:043d\:0443\:0435\:043c\:043e\:0435 \:0434\:0430\:043b\:0435\:0435 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0435\:0435 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23375],

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0435 \:0438\:043c\:0435\:043d\:0430. ", \
"Caption",
 CellID->3644],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:043c\:044f \:043f\:0440\:0438\:0441\:0432\:0430\
\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:043e\:043c\
\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"_", "^", "_"}]], "InlineFormula"],
 ",\:0447\:0442\:043e \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:0441\:0441\:044b\:043b\:0430\:0442\
\:044c\:0441\:044f \:043d\:0430 \:043d\:0435\:0433\:043e \:0432 \:043f\:0440\
\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f."
}], "MathCaption",
 CellID->2491],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"a", "^", "b"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ":", 
     RowBox[{"_", "^", "_"}]}], "]"}], "->", 
   RowBox[{"p", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->27934],

Cell[BoxData[
 RowBox[{"p", "[", 
  SuperscriptBox["a", "b"], "]"}]], "Output",
 ImageSize->{38, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->18752]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0437\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\
\:0442\:0435\:043b\:044e \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:0434\
\:0430\:043d\:043e \:0438\:043c\:044f ",
 Cell[BoxData["n"], "InlineFormula"],
 ", \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:0446\:0435\:043b\:0438\:043a\
\:043e\:043c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043e \:0438\
\:043c\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18983],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"a", "^", "b"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ":", 
     RowBox[{"_", "^", "n_"}]}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "n"}], "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->20224],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{
   SuperscriptBox["a", "b"], ",", "b"}], "]"}]], "Output",
 ImageSize->{56, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->4986]
}, Open  ]],

Cell["\<\
\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:043f\:0440\:0438\:0441\:0432\
\:0430\:0438\:0432\:0430\:0435\:0442\:0435 \:043e\:0434\:0438\:043d\:0430\
\:043a\:043e\:0432\:043e\:0435 \:0438\:043c\:044f \:0434\:0432\:0443\:043c \
\:0447\:0430\:0441\:0442\:044f\:043c \:0448\:0430\:0431\:043b\:043e\:043d\
\:0430, \:0432\:044b \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\
\:0430\:0435\:0442\:0435 \:0447\:0438\:0441\:043b\:043e \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439  \:0434\:043e \:0442\:0435\:0445, \:0432 \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0447\:0430\
\:0441\:0442\:0438 \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:044b.\
\>", "Text",
 CellID->20463],

Cell["\:0417\:0434\:0435\:0441\:044c \:043e\:0431\:0430 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442\
 \:0448\:0430\:0431\:043b\:043e\:043d\:0443. ", "MathCaption",
 CellID->13331],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"h", "[", "4", "]"}], ",", 
      RowBox[{"h", "[", "4", "]"}]}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"h", "[", "4", "]"}], ",", 
      RowBox[{"h", "[", "5", "]"}]}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"h", "[", "_", "]"}], ",", 
     RowBox[{"h", "[", "_", "]"}]}], "]"}], "->", "q"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->21901],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"q", ",", "q"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->30753]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:043e\
\:0431\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0438\:0434\
\:0435\:043d\:0442\:0438\:0447\:043d\:044b. \:041a\:0430\:043a \:0441\:043b\
\:0435\:0434\:0441\:0442\:0432\:0438\:0435 - \:0442\:043e\:043b\:044c\:043a\
\:043e \:043f\:0435\:0440\:0432\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:0435\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443."
}], "MathCaption",
 CellID->26955],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"h", "[", "4", "]"}], ",", 
      RowBox[{"h", "[", "4", "]"}]}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"h", "[", "4", "]"}], ",", 
      RowBox[{"h", "[", "5", "]"}]}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"x", ":", 
      RowBox[{"h", "[", "_", "]"}]}], ",", "x_"}], "]"}], "->", 
   RowBox[{"r", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->326],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{"h", "[", "4", "]"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"h", "[", "4", "]"}], ",", 
     RowBox[{"h", "[", "5", "]"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->21596]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->335846667],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Naming Pieces of Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Naming Pieces of Patterns", ButtonData -> 
         "paclet:tutorial/NamingPiecesOfPatterns", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 7, 12.0669828}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     ":", "pattern name", "pattern label", "colon operator", "names", 
      "pattern", "pattern variables", "scoping"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Particularly when you use transformation rules, you often need to name \
pieces of patterns. An object like x_ stands for any expression, but gives \
the expression the name x. You can then, for example, use this name on the \
right-hand side of a transformation rule. An important point is that when you \
use x_, Mathematica requires that all occurrences of blanks with the same \
name x in a particular expression must stand for the same expression. Thus \
f[x_,x_] can only stand for expressions in which the two arguments of f are \
exactly the same. f[_,_], on the other hand, can stand for any expression of \
the form f[x,y], where x and y need not be the same. ", 
    "synonyms" -> {"2.3.3"}, "title" -> "Naming Pieces of Patterns", 
    "titlemodifier" -> "", "windowtitle" -> "Naming Pieces of Patterns", 
    "type" -> "Tutorial", "uri" -> "tutorial/NamingPiecesOfPatterns"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.3"->{
  Cell[3534, 95, 207, 4, 47, "Title",
   CellTags->{"S2.3.3", "3.1"},
   CellID->5819]},
 "3.1"->{
  Cell[3534, 95, 207, 4, 47, "Title",
   CellTags->{"S2.3.3", "3.1"},
   CellID->5819]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.3", 23680, 609},
 {"3.1", 23779, 613}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 2891, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3534, 95, 207, 4, 47, "Title",
 CellTags->{"S2.3.3", "3.1"},
 CellID->5819],
Cell[3744, 101, 1759, 30, 87, "Text",
 CellID->5621],
Cell[5506, 133, 1313, 26, 69, "Text",
 CellID->19483],
Cell[6822, 161, 1560, 35, 70, "Text",
 CellID->727],
Cell[8385, 198, 553, 10, 33, "MathCaption",
 CellID->13573],
Cell[CellGroupData[{
Cell[8963, 212, 357, 13, 28, "Input",
 CellID->13705],
Cell[9323, 227, 284, 10, 36, "Output",
 CellID->24644]
}, Open  ]],
Cell[9622, 240, 2169, 36, 104, "Text",
 CellID->18158],
Cell[11794, 278, 1112, 28, 101, "DefinitionBox",
 CellID->23375],
Cell[12909, 308, 175, 3, 31, "Caption",
 CellID->3644],
Cell[13087, 313, 738, 13, 47, "MathCaption",
 CellID->2491],
Cell[CellGroupData[{
Cell[13850, 330, 274, 10, 28, "Input",
 CellID->27934],
Cell[14127, 342, 206, 7, 39, "Output",
 CellID->18752]
}, Open  ]],
Cell[14348, 352, 570, 12, 33, "MathCaption",
 CellID->18983],
Cell[CellGroupData[{
Cell[14943, 368, 300, 11, 28, "Input",
 CellID->20224],
Cell[15246, 381, 229, 8, 39, "Output",
 CellID->4986]
}, Open  ]],
Cell[15490, 392, 938, 14, 48, "Text",
 CellID->20463],
Cell[16431, 408, 310, 4, 31, "MathCaption",
 CellID->13331],
Cell[CellGroupData[{
Cell[16766, 416, 516, 18, 28, "Input",
 CellID->21901],
Cell[17285, 436, 200, 7, 36, "Output",
 CellID->30753]
}, Open  ]],
Cell[17500, 446, 698, 11, 47, "MathCaption",
 CellID->26955],
Cell[CellGroupData[{
Cell[18223, 461, 540, 19, 28, "Input",
 CellID->326],
Cell[18766, 482, 376, 13, 36, "Output",
 CellID->21596]
}, Open  ]],
Cell[CellGroupData[{
Cell[19179, 500, 450, 14, 31, "RelatedTutorialsSection",
 CellID->335846667],
Cell[19632, 516, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19666, 518, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19914, 527, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
