(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     62054,       1927]
NotebookOptionsPosition[     53315,       1649]
NotebookOutlinePosition[     57047,       1743]
CellTagsIndexPosition[     56954,       1737]
WindowTitle->Nested Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Manipulating Lists\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ManipulatingListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Tensors\"\>":>Documentation`HelpLookup[
       "paclet:guide/Tensors"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Array\"\>":>Documentation`HelpLookup[
       "paclet:ref/Array"], "\<\"ArrayDepth\"\>":>Documentation`HelpLookup[
       "paclet:ref/ArrayDepth"], "\<\"ArrayFlatten\"\>":>
       Documentation`HelpLookup["paclet:ref/ArrayFlatten"], "\<\"ArrayQ\"\>":>
       Documentation`HelpLookup["paclet:ref/ArrayQ"], "\<\"Dimensions\"\>":>
       Documentation`HelpLookup["paclet:ref/Dimensions"], "\<\"Flatten\"\>":>
       Documentation`HelpLookup["paclet:ref/Flatten"], "\<\"Map\"\>":>
       Documentation`HelpLookup["paclet:ref/Map"], "\<\"MapIndexed\"\>":>
       Documentation`HelpLookup["paclet:ref/MapIndexed"], "\<\"Normal\"\>":>
       Documentation`HelpLookup["paclet:ref/Normal"], "\<\"Outer\"\>":>
       Documentation`HelpLookup["paclet:ref/Outer"], "\<\"PadLeft\"\>":>
       Documentation`HelpLookup["paclet:ref/PadLeft"], "\<\"PadRight\"\>":>
       Documentation`HelpLookup["paclet:ref/PadRight"], "\<\"Partition\"\>":>
       Documentation`HelpLookup["paclet:ref/Partition"], "\<\"RotateLeft\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RotateLeft"], "\<\"RotateRight\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RotateRight"], "\<\"SparseArray\"\>":>
       Documentation`HelpLookup["paclet:ref/SparseArray"], "\<\"Table\"\>":>
       Documentation`HelpLookup["paclet:ref/Table"], "\<\"Transpose\"\>":>
       Documentation`HelpLookup["paclet:ref/Transpose"], "\<\"Tuples\"\>":>
       Documentation`HelpLookup["paclet:ref/Tuples"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/NestedLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/NestedLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
NestedLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/NestedLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0441\:043f\
\:0438\:0441\:043a\:0438", "Title",
 CellTags->{"S2.4.3", "3.1"},
 CellID->15721],

Cell[BoxData[GridBox[{
   {
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432 (\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0439 \:0441\:043f\:0438\:0441\:043e\:043a)", "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["m", "TI"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["j", "TI"], ",", 
        StyleBox["n", "TI"]}], "}"}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "\[Times]\[Ellipsis] \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Array",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Array"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "\[Times]\[Ellipsis] \:043c\:0430\:0441\:0441\:0438\:0432 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Normal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Normal"], "[", 
     RowBox[{
      ButtonBox["SparseArray",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/SparseArray"], "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["i", "TI"], 
             StyleBox["1", "TR"]], ",", 
            SubscriptBox[
             StyleBox["j", "TI"], 
             StyleBox["1", "TR"]], ",", 
            StyleBox["\[Ellipsis]", "TR"]}], "}"}], "->", 
          SubscriptBox[
           StyleBox["v", "TI"], 
           StyleBox["1", "TR"]]}], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["m", "TI"], ",", 
         StyleBox["n", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], "]"}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "\[Times]\[Ellipsis] \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\
\:043d\:044b\:0439 \:043c\:0430\:0441\:0441\:0438\:0432, \:0432 \:043a\:043e\
\:0442\:043e\:0440\:043e\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["s", "TI"]], ",", 
        SubscriptBox[
         StyleBox["j", "TI"], 
         StyleBox["s", "TI"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["v", "TI"], 
       StyleBox["s", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Outer",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Outer"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043e\:0431\:043e\:0431\:0449\:0435\:043d\:043d\:043e\:0435 \:0432\
\:0435\:043a\:0442\:043e\:0440\:043d\:043e\:0435 \:043f\:0440\:043e\:0438\
\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435, \:0433\:0434\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043a\:043e\:043c\:0431\:0438\
\:043d\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Tuples",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Tuples"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["m", "TI"], ",", 
        StyleBox["n", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\
\:0435 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "\[Times]\[Ellipsis] \:043c\:0430\:0441\:0441\:0438\:0432\:044b \:0438\
\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->16587],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->14377],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0430\:044f \:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:043e\:043c\:0443 \:0441\:043f\:0438\:0441\
\:043a\:0443 2\[Times]3. \
\>", "MathCaption",
 CellID->23924],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "i"}], "+", "j"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->23438],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", "x"}], ",", 
     RowBox[{"2", "+", "x"}], ",", 
     RowBox[{"3", "+", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"2", "+", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"3", "+", 
      SuperscriptBox["x", "2"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{281, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->9914]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043c\:0430\:0441\:0441\:0438\:0432, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:043c\:0443 \:0441\:043f\:0438\:0441\:043a\
\:0443 \:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \:0440\:0430\:0437\:043c\
\:0435\:0440\:043d\:043e\:0441\:0442\:0438. \
\>", "MathCaption",
 CellID->1662],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "#1"}], "+", "#2"}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->11855],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", "x"}], ",", 
     RowBox[{"2", "+", "x"}], ",", 
     RowBox[{"3", "+", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"2", "+", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"3", "+", 
      SuperscriptBox["x", "2"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{281, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->177]
}, Open  ]],

Cell[TextData[{
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:0447\:044c\:0438 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:044f\:0432\:043d\:043e \:043d\
\:0435 \:0437\:0430\:0434\:0430\:043d\:044b \:043f\:0440\:0438 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:0438 \:0440\:0430\:0437\:0440\:0435\:0436\
\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\:0432\
\:0430, \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044e\:0442\:0441\:044f \
\:0440\:0430\:0432\:043d\:044b\:043c\:0438 ",
 Cell[BoxData["0"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3706],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}], "->", 
      RowBox[{"3", "+", "x"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->28419],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"3", "+", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->9643]
}, Open  ]],

Cell["\<\
\:041a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\
\:044e\:0449\:0435\:043c \:0441\:043f\:0438\:0441\:043a\:0435 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:0442 \:043f\:043e \:043e\:0434\:043d\:043e\
\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0438\:0437 \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0438\:0441\:0445\:043e\:0434\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. \
\>", "MathCaption",
 CellID->22302],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Outer", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->26612],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "c"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "d"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"b", ",", "c"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"b", ",", "d"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{263, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->5521]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Array"],"paclet:ref/Array"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Outer"],"paclet:ref/Outer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:043e\:0437\:0434\:0430\:044e\
\:0442 ",
 StyleBox["\:043f\:043e\:043b\:043d\:044b\:0435 \
\:043c\:0430\:0441\:0441\:0438\:0432\:044b",
  FontSlant->"Italic"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0432\:0441\:0435 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:043e\:0434\:043d\
\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0438\:043c\:0435\
\:044e\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:0443\:044e \
\:0434\:043b\:0438\:043d\:0443. "
}], "Text",
 CellID->15692],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Dimensions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Dimensions"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    "\:0440\:0430\:0437\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:044c \
\:043f\:043e\:043b\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\
\:0432\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["ArrayQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ArrayQ"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430, \:0432\:0441\:0435 \
\:043b\:0438 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0438\:043c\:0435\:044e\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\
\:043e\:0432\:0443\:044e \:0434\:043b\:0438\:043d\:0443"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ArrayDepth",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ArrayDepth"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    "\:0433\:043b\:0443\:0431\:0438\:043d\:0430, \:043d\:0430 \:043a\:043e\
\:0442\:043e\:0440\:043e\:0439 \:0432\:0441\:0435 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:0438 \:0438\:043c\:0435\:044e\:0442 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:0443\:044e \:0434\:043b\:0438\:043d\
\:0443", "TableText"]}
  }]], "DefinitionBox",
 CellID->407],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\
\:043e\:043b\:043d\:044b\:0445 \:043c\:0430\:0441\:0441\:0438\:0432\:043e\
\:0432. ", "Caption",
 CellID->23218],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043d\:0430\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:0435\
\:0442 \:043d\:0438\:043a\:0430\:043a\:0438\:0445 \:043e\:0433\:0440\:0430\
\:043d\:0438\:0447\:0435\:043d\:0438\:0439 \:043d\:0430 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\:0438. \
\:0421\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435 \
\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:0447\
\:0442\:043e\:0431\:044b \:0441\:043f\:0438\:0441\:043a\:0438 \:0431\:044b\
\:043b\:0438 \:0432 \:0432\:0438\:0434\:0435 \:0432\:044b\:0440\:043e\:0432\
\:043d\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\
\:0432\:0430. \:0412\:044b \:043b\:0435\:0433\:043a\:043e \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:0440\:0432\:0430\:043d\:044b\:0435 \:043c\:0430\:0441\:0441\:0438\:0432\
\:044b (\:0441 \:0437\:0430\:043f\:0438\:0441\:044f\:043c\:0438 \:0440\:0430\
\:0437\:043d\:043e\:0439 \:0434\:043b\:0438\:043d\:044b) \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->5144],

Cell["\:0422\:0430\:043a \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\
\:043d\:044b\:0439 \:043c\:0430\:0441\:0441\:0438\:0432. ", "MathCaption",
 CellID->13748],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "i"}], "+", "j"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "i"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->21415],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", "+", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"2", "+", 
      SuperscriptBox["x", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", 
      SuperscriptBox["x", "3"]}], ",", 
     RowBox[{"2", "+", 
      SuperscriptBox["x", "3"]}], ",", 
     RowBox[{"3", "+", 
      SuperscriptBox["x", "3"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{307, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->27879]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\
\:0439 \:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0438 \:043d\:0430 \:0443\
\:0440\:043e\:0432\:043d\:0438 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\
\:0431\:0438\:0432\:043a\:0438 \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0432\:0435\:0440\:0445\:043d\:0438\:0445 \:0443\:0440\:043e\:0432\
\:043d\:044f\:0445 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ArrayFlatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ArrayFlatten"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["r", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\
\:0431\:0438\:0432\:043a\:0438 ",
     Cell[BoxData[
      StyleBox["r", "TI"]], "InlineFormula"],
     " \:043f\:0430\:0440 \:0443\:0440\:043e\:0432\:043d\:0435\:0439 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->5448],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\
\:0431\:0438\:0432\:043a\:0438 \:043d\:0430 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0438 \:0438 \:0441\:0443\:0431\:043c\:0430\:0441\:0441\
\:0438\:0432\:044b. ", "Caption",
 CellID->25651],

Cell["\:0421\:043e\:0437\:0434\:0430\:0435\:043c \:043c\:0430\:0441\:0441\
\:0438\:0432 2\[Times]3. ", "MathCaption",
 CellID->7087],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"a", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->7475],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"1", ",", "1"}], "]"}], ",", 
     RowBox[{"a", "[", 
      RowBox[{"1", ",", "2"}], "]"}], ",", 
     RowBox[{"a", "[", 
      RowBox[{"1", ",", "3"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"2", ",", "1"}], "]"}], ",", 
     RowBox[{"a", "[", 
      RowBox[{"2", ",", "2"}], "]"}], ",", 
     RowBox[{"a", "[", 
      RowBox[{"2", ",", "3"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{377, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->8879]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0441\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0432 \:043b\:0435\:043a\:0441\
\:0438\:043a\:043e\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\
\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0438\:0445 \:0438\:043d\
\:0434\:0435\:043a\:0441\:043e\:0432. "
}], "MathCaption",
 CellID->11858],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", "%", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->18583],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"1", ",", "1"}], "]"}], ",", 
   RowBox[{"a", "[", 
    RowBox[{"1", ",", "2"}], "]"}], ",", 
   RowBox[{"a", "[", 
    RowBox[{"1", ",", "3"}], "]"}], ",", 
   RowBox[{"a", "[", 
    RowBox[{"2", ",", "1"}], "]"}], ",", 
   RowBox[{"a", "[", 
    RowBox[{"2", ",", "2"}], "]"}], ",", 
   RowBox[{"a", "[", 
    RowBox[{"2", ",", "3"}], "]"}]}], "}"}]], "Output",
 ImageSize->{349, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->19946]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0438\:0437 \:0431\:043b\
\:043e\:0447\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\:044b.", \
"MathCaption",
 CellID->41846064],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayFlatten", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", "1", "}"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "4", "}"}], ",", 
        RowBox[{"{", "7", "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "9"}], "}"}]}], "}"}]}], "}"}]}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->104298318],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8", ",", "9"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->49659322]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Transpose",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Transpose"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0442\:0440\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0434\:0432\:0443\:0445 \:0432\:0435\:0440\:0445\
\:043d\:0438\:0445 \:0443\:0440\:043e\:0432\:043d\:0435\:0439 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Transpose",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Transpose"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["k", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]],
     " \:0443\:0440\:043e\:0432\:0435\:043d\:044c ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:0443\:0440\:043e\:0432\:0435\:043d\:044c ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["k", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24187],

Cell["\:0422\:0440\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0443\:0440\:043e\:0432\:043d\:0435\:0439 \:0432\
\:043e \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\
\:0438\:0441\:043a\:0430\:0445. ", "Caption",
 CellID->13407],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:043c\:0430\:0441\:0441\:0438\:0432 2\[Times]2\[Times]2. ", \
"MathCaption",
 CellID->8288],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"a", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->17925],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "1", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "1", ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "2", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "2", ",", "2"}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "1", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "2", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "2", ",", "2"}], "]"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{350, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->16395]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0443\:0440\:043e\:0432\:043d\:0438 \:0442\:0430\:043a\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e \:0443\:0440\:043e\
\:0432\:0435\:043d\:044c 3 \:043f\:043e\:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043d\:0430 \:043c\:0435\:0441\:0442\:0435 \:0443\:0440\:043e\
\:0432\:043d\:044f 1.\
\>", "MathCaption",
 CellID->22860],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->24320],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "1", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "1", ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "1", ",", "2"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "2", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "2", ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "2", ",", "2"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "2", ",", "2"}], "]"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{350, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->25390]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043c\:0430\:0441\:0441\:0438\:0432 \:0432\:043e\
\:0441\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:043c \:0432\
\:0438\:0434\:0435. ", "MathCaption",
 CellID->14767],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->25656],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "1", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "1", ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "2", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"1", ",", "2", ",", "2"}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "1", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "2", ",", "1"}], "]"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{"2", ",", "2", ",", "2"}], "]"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{350, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->5354]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Map",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Map"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["n", "TI"], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443 \:0443\:0440\:043e\:0432\:043d\:044f ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Apply",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Apply"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["n", "TI"], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0443\
\:0440\:043e\:0432\:043d\:044f ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MapIndexed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapIndexed"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["n", "TI"], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0443\
\:0440\:043e\:0432\:043d\:044f ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0438 \:0438\:0445 \:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->672],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0432\:043e \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:0430\:0445. ", \
"Caption",
 CellID->18446],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a. ", \
"MathCaption",
 CellID->25156],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", "d"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"e", ",", "f"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"g", ",", "h"}], "}"}], ",", 
       RowBox[{"{", "i", "}"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->20879],

Cell[TextData[{
 "\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:0443\:0440\:043e\:0432\:043d\:044e 2 \:0441\:043f\:0438\:0441\:043a\:0430 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]],
  Editable->True],
 "."
}], "MathCaption",
 CellID->4500],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", "m", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->4293],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"{", 
       RowBox[{"c", ",", "d"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"{", 
       RowBox[{"e", ",", "f"}], "}"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"{", 
       RowBox[{"g", ",", "h"}], "}"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"{", "i", "}"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{372, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->23203]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \:0443\:0440\
\:043e\:0432\:043d\:044e 2 \:0441\:043f\:0438\:0441\:043a\:0430 \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  ButtonBox["Apply",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apply"]],
  Editable->True],
 "."
}], "MathCaption",
 CellID->22309],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", "m", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->508],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "b"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"c", ",", "d"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"e", ",", "f"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"g", ",", "h"}], "]"}], ",", 
     RowBox[{"f", "[", "i", "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{302, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->21585]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0438 \:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\
\:0441\:0443. "
}], "MathCaption",
 CellID->2289],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapIndexed", "[", 
  RowBox[{"f", ",", "m", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->15271],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"c", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"e", ",", "f"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"g", ",", "h"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"{", "i", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}]}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{367, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->30580]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:043d\:0430 \:0431\:043b\:043e\:043a\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]\[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], 
       StyleBox["}", "TR"]}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\
\:043b\:0435\:0432\:043e \:0434\:043e \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:0438\:044f \:043c\:0430\:0441\:0441\:0438\:0432\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]\[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadRight",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadRight"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\
\:043f\:0440\:0430\:0432\:043e \:0434\:043e \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:0438\:044f \:043c\:0430\:0441\:0441\:0438\:0432\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]\[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["RotateLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RotateLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043d\:043e\:0441 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432\:043b\:0435\:0432\:043e \:043e\:0442 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["k", "TI"]]], "InlineFormula"],
     " \:0443\:0440\:043e\:0432\:043d\:044f ",
     Cell[BoxData[
      StyleBox["k", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["RotateRight",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RotateRight"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043d\:043e\:0441 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432\:043f\:0440\:0430\:0432\:043e \:043e\
\:0442 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["k", "TI"]]], "InlineFormula"],
     " \:0443\:0440\:043e\:0432\:043d\:044f ",
     Cell[BoxData[
      StyleBox["k", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->14127],

Cell["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043d\:0430\:0434 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438. ", "Caption",
 CellID->4550],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a. ", \
"MathCaption",
 CellID->6941],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"d", ",", "e"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"f", ",", "g"}], "}"}], ",", 
       RowBox[{"{", "h", "}"}], ",", 
       RowBox[{"{", "i", "}"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->16502],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0435\:0440\:0435\:043d\:043e\:0441 \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:043d\:0430 \:0440\:0430\:0437\:043d\:044b\:0445 \:0443\
\:0440\:043e\:0432\:043d\:044f\:0445. \
\>", "MathCaption",
 CellID->9793],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RotateLeft", "[", 
  RowBox[{"m", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->25994],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "d"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "a", ",", "b"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "h", "}"}], ",", 
     RowBox[{"{", "i", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g", ",", "f"}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{267, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->16157]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:043d\:0443\:043b\:044f\:043c\:0438 \
\:0434\:043e \:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:043c\:0430\:0441\:0441\:0438\:0432\:0430 2\[Times]3\[Times]3. \
\>", "MathCaption",
 CellID->28621],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadRight", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->23156],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "d", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g", ",", "f", ",", "0"}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{443, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->17803]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->442520808],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Tensors",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Tensors"]], "TutorialMoreAbout",
 CellID->23593453],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->271978270],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Nested Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Nested Lists", ButtonData -> "paclet:tutorial/NestedLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 8, 29.7242806}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "array", "ArrayDepth", "array depth", "array rank", "ArrayQ", "cycle", 
      "dimensions", "flatten", "full arrays", "left shift", "levels", "lists",
       "nested lists", "outer", "PadLeft", "PadRight", "partition", 
      "ragged arrays", "Right shift", "RotateLeft", "RotateRight", "shift", 
      "testing", "transpose", "triangular matrices", "Tuples"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Ways to construct nested lists. This generates a table corresponding to \
a 2\[Times]3 nested list. This generates an array corresponding to the same \
nested list. ", "synonyms" -> {"2.4.3"}, "title" -> "Nested Lists", 
    "titlemodifier" -> "", "windowtitle" -> "Nested Lists", "type" -> 
    "Tutorial", "uri" -> "tutorial/NestedLists"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.4.3"->{
  Cell[6166, 150, 156, 3, 47, "Title",
   CellTags->{"S2.4.3", "3.1"},
   CellID->15721]},
 "3.1"->{
  Cell[6166, 150, 156, 3, 47, "Title",
   CellTags->{"S2.4.3", "3.1"},
   CellID->15721]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.4.3", 56739, 1726},
 {"3.1", 56840, 1730}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 5536, 125, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6166, 150, 156, 3, 47, "Title",
 CellTags->{"S2.4.3", "3.1"},
 CellID->15721],
Cell[6325, 155, 6012, 171, 228, "DefinitionBox",
 CellID->16587],
Cell[12340, 328, 230, 3, 31, "Caption",
 CellID->14377],
Cell[12573, 333, 374, 7, 31, "MathCaption",
 CellID->23924],
Cell[CellGroupData[{
Cell[12972, 344, 277, 10, 28, "Input",
 CellID->23438],
Cell[13252, 356, 558, 20, 39, "Output",
 CellID->9914]
}, Open  ]],
Cell[13825, 379, 469, 8, 31, "MathCaption",
 CellID->1662],
Cell[CellGroupData[{
Cell[14319, 391, 241, 9, 28, "Input",
 CellID->11855],
Cell[14563, 402, 557, 20, 39, "Output",
 CellID->177]
}, Open  ]],
Cell[15135, 425, 598, 11, 33, "MathCaption",
 CellID->3706],
Cell[CellGroupData[{
Cell[15758, 440, 345, 12, 28, "Input",
 CellID->28419],
Cell[16106, 454, 344, 12, 36, "Output",
 CellID->9643]
}, Open  ]],
Cell[16465, 469, 565, 9, 31, "MathCaption",
 CellID->22302],
Cell[CellGroupData[{
Cell[17055, 482, 228, 8, 28, "Input",
 CellID->26612],
Cell[17286, 492, 530, 19, 36, "Output",
 CellID->5521]
}, Open  ]],
Cell[17831, 514, 1110, 28, 52, "Text",
 CellID->15692],
Cell[18944, 544, 1571, 37, 103, "DefinitionBox",
 CellID->407],
Cell[20518, 583, 188, 3, 31, "Caption",
 CellID->23218],
Cell[20709, 588, 1383, 25, 70, "Text",
 CellID->5144],
Cell[22095, 615, 240, 3, 31, "MathCaption",
 CellID->13748],
Cell[CellGroupData[{
Cell[22360, 622, 277, 10, 28, "Input",
 CellID->21415],
Cell[22640, 634, 638, 23, 39, "Output",
 CellID->27879]
}, Open  ]],
Cell[23293, 660, 1879, 48, 103, "DefinitionBox",
 CellID->5448],
Cell[25175, 710, 276, 4, 31, "Caption",
 CellID->25651],
Cell[25454, 716, 132, 2, 31, "MathCaption",
 CellID->7087],
Cell[CellGroupData[{
Cell[25611, 722, 168, 6, 28, "Input",
 CellID->7475],
Cell[25782, 730, 666, 23, 36, "Output",
 CellID->8879]
}, Open  ]],
Cell[26463, 756, 583, 12, 35, "MathCaption",
 CellID->11858],
Cell[CellGroupData[{
Cell[27071, 772, 99, 3, 28, "Input",
 CellID->18583],
Cell[27173, 777, 565, 19, 36, "Output",
 CellID->19946]
}, Open  ]],
Cell[27753, 799, 264, 4, 31, "MathCaption",
 CellID->41846064],
Cell[CellGroupData[{
Cell[28042, 807, 685, 25, 28, "Input",
 CellID->104298318],
Cell[28730, 834, 390, 13, 36, "Output",
 CellID->49659322]
}, Open  ]],
Cell[29135, 850, 1719, 48, 84, "DefinitionBox",
 CellID->24187],
Cell[30857, 900, 293, 4, 31, "Caption",
 CellID->13407],
Cell[31153, 906, 174, 3, 31, "MathCaption",
 CellID->8288],
Cell[CellGroupData[{
Cell[31352, 913, 179, 6, 28, "Input",
 CellID->17925],
Cell[31534, 921, 1090, 36, 54, "Output",
 CellID->16395]
}, Open  ]],
Cell[32639, 960, 526, 9, 31, "MathCaption",
 CellID->22860],
Cell[CellGroupData[{
Cell[33190, 973, 184, 6, 28, "Input",
 CellID->24320],
Cell[33377, 981, 1091, 36, 54, "Output",
 CellID->25390]
}, Open  ]],
Cell[34483, 1020, 286, 4, 31, "MathCaption",
 CellID->14767],
Cell[CellGroupData[{
Cell[34794, 1028, 184, 6, 28, "Input",
 CellID->25656],
Cell[34981, 1036, 1090, 36, 54, "Output",
 CellID->5354]
}, Open  ]],
Cell[36086, 1075, 2100, 57, 103, "DefinitionBox",
 CellID->672],
Cell[38189, 1134, 257, 4, 31, "Caption",
 CellID->18446],
Cell[38449, 1140, 185, 3, 31, "MathCaption",
 CellID->25156],
Cell[38637, 1145, 528, 19, 28, "Input",
 CellID->20879],
Cell[39168, 1166, 485, 13, 33, "MathCaption",
 CellID->4500],
Cell[CellGroupData[{
Cell[39678, 1183, 152, 5, 28, "Input",
 CellID->4293],
Cell[39833, 1190, 712, 25, 36, "Output",
 CellID->23203]
}, Open  ]],
Cell[40560, 1218, 448, 12, 32, "MathCaption",
 CellID->22309],
Cell[CellGroupData[{
Cell[41033, 1234, 153, 5, 28, "Input",
 CellID->508],
Cell[41189, 1241, 573, 20, 36, "Output",
 CellID->21585]
}, Open  ]],
Cell[41777, 1264, 407, 8, 33, "MathCaption",
 CellID->2289],
Cell[CellGroupData[{
Cell[42209, 1276, 160, 5, 28, "Input",
 CellID->15271],
Cell[42372, 1283, 1141, 40, 36, "Output",
 CellID->30580]
}, Open  ]],
Cell[43528, 1326, 4918, 146, 152, "DefinitionBox",
 CellID->14127],
Cell[48449, 1474, 217, 3, 31, "Caption",
 CellID->4550],
Cell[48669, 1479, 184, 3, 31, "MathCaption",
 CellID->6941],
Cell[48856, 1484, 509, 18, 28, "Input",
 CellID->16502],
Cell[49368, 1504, 387, 7, 31, "MathCaption",
 CellID->9793],
Cell[CellGroupData[{
Cell[49780, 1515, 206, 7, 28, "Input",
 CellID->25994],
Cell[49989, 1524, 531, 19, 36, "Output",
 CellID->16157]
}, Open  ]],
Cell[50535, 1546, 420, 7, 31, "MathCaption",
 CellID->28621],
Cell[CellGroupData[{
Cell[50980, 1557, 183, 6, 28, "Input",
 CellID->23156],
Cell[51166, 1565, 698, 23, 36, "Output",
 CellID->17803]
}, Open  ]],
Cell[CellGroupData[{
Cell[51901, 1593, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->442520808],
Cell[52248, 1607, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52282, 1609, 133, 3, 18, "TutorialMoreAbout",
 CellID->23593453],
Cell[52418, 1614, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52486, 1619, 450, 14, 31, "RelatedTutorialsSection",
 CellID->271978270],
Cell[52939, 1635, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52973, 1637, 288, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[53288, 1647, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
