(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     22536,        632]
NotebookOptionsPosition[     16836,        459]
NotebookOutlinePosition[     20401,        550]
CellTagsIndexPosition[     20310,        544]
WindowTitle->Newlines and Tabs in Strings - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/NewlinesAndTabsInStrings\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/NewlinesAndTabsInStrings"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
NewlinesAndTabsInStrings.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/NewlinesAndTabsInStrings", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0440\:043e\:043a\:0438 \:0438 \:0442\:0430\:0431\:0443\
\:043b\:044f\:0446\:0438\:044f \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\
\:0445", "Title",
 CellTags->{"S2.8.7", "7.1"},
 CellID->21585],

Cell[BoxData[GridBox[{
   {
    RowBox[{"\[Backslash]", "n"}], Cell["\<\
\:043d\:043e\:0432\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430 (\:043f\
\:0435\:0440\:0435\:0432\:043e\:0434 \:0441\:0442\:0440\:043e\:043a\:0438), \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:043c\:0430\:044f \:0432 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\
\>", "TableText"]},
   {
    RowBox[{"\[Backslash]", "t"}], Cell[
    "\:0442\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:044f, \:0434\:043e\
\:0431\:0430\:0432\:043b\:044f\:0435\:043c\:0430\:044f \:0432 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442", "TableText"]}
  }]], "DefinitionBox",
 CellID->18771],

Cell["\<\
\:041f\:043e\:043b\:043d\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:0437\
\:0430\:0434\:0430\:043d\:0438\:044f \:043d\:043e\:0432\:044b\:0445 \:0441\
\:0442\:0440\:043e\:043a \:0438 \:0442\:0430\:0431\:0443\:043b\:044f\:0446\
\:0438\:0438 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:0445.\
\>", "Caption",
 CellID->23392],

Cell["\:0422\:0430\:043a \:0442\:0435\:043a\:0441\:0442 \:0432\:044b\:0432\
\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0434\:0432\:0435 \:0441\:0442\
\:0440\:043e\:043a\:0438. ", "MathCaption",
 CellID->4012],

Cell[CellGroupData[{

Cell[BoxData["\"\<First line.\\nSecond line.\>\""], "Input",
 CellLabel->"In[1]:=",
 CellID->14938],

Cell[BoxData["\<\"First line.\\nSecond line.\"\>"], "Output",
 ImageSize->{88, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->3789]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043d\:043e\:0442\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:044f\:0432\:043d\:043e\:043c \:0432\:0438\:0434\:0435 \
\:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", "n"}]], "InlineFormula"],
 ", \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0449\:0438\:0439 \
\:043d\:043e\:0432\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443. "
}], "MathCaption",
 CellID->21101],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->18769],

Cell["\"First line.\\nSecond line.\"", "Output",
 ImageSize->{189, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//InputForm= ",
 CellID->20809]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:0440\:0430\:0437\
\:0440\:044b\:0432\:044b \:0441\:0442\:0440\:043e\:043a, \:0432\:0432\:0435\
\:0434\:0435\:043d\:043d\:044b\:0435 \:043f\:043e\:0441\:0440\:0435\:0434\
\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430."
}], "MathCaption",
 CellID->19774],

Cell[CellGroupData[{

Cell[BoxData["\"\<A string on \ntwo lines.\>\""], "Input",
 CellLabel->"In[3]:=",
 CellID->31774],

Cell[BoxData["\<\"A string on \\ntwo lines.\"\>"], "Output",
 ImageSize->{88, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->223099998]
}, Open  ]],

Cell["\<\
\:041a\:0430\:043a \:0432\:0438\:0434\:043d\:043e, \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0437\:043d\:0430\:043a \:043d\:043e\:0432\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438. \
\>", "MathCaption",
 CellID->2838],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->20456],

Cell["\"A string on \\ntwo lines.\"", "Output",
 ImageSize->{182, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//InputForm=",
 CellID->215514714]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432 \:043c\:0435\:0441\:0442\:0435, \
\:0433\:0434\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0437\:0430\:043a\:043e\:043d\:0447\:0438\:0442\:044c \:0441\:0442\:0440\
\:043e\:043a\:0443, \:0432\:0432\:0435\:0441\:0442\:0438 \:043b\:0438\:0448\
\:044c \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0439 \:043e\:0431\
\:0440\:0430\:0442\:043d\:044b\:0439 \:0441\:043b\:0435\:0448, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:0435\
\:0442 \:0440\:0430\:0437\:0440\:044b\:0432 \:0441\:0442\:0440\:043e\:043a\
\:0438. "
}], "MathCaption",
 CellID->368843934],

Cell[CellGroupData[{

Cell[BoxData["\"\<A string on \\\none line.\>\""], "Input",
 CellLabel->"In[5]:=",
 CellID->113326149],

Cell[BoxData["\<\"A string on one line.\"\>"], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->605437864]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\:0430\:0442\
\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\:0442\
\:043e \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0434\:043e\
\:0431\:0438\:0442\:044c\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0444\:043e\:0440\:043c\:0430\
\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0432\:044b\:0432\
\:043e\:0434\:0438\:043c\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:0443\:0442\:0435\:043c \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\
\:0445 \:0442\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:044e \:0438 \:0440\
\:0430\:0437\:0431\:0438\:0432\:043a\:0443 \:043d\:0430 \:0441\:0442\:0440\
\:043e\:043a\:0438, \:044d\:0442\:043e \:0432\:0440\:044f\:0434 \:043b\:0438 \
\:0431\:0443\:0434\:0435\:0442 \:043b\:0443\:0447\:0448\:0438\:043c \:0440\
\:0435\:0448\:0435\:043d\:0438\:0435\:043c. \:041e\:0431\:044b\:0447\:043d\
\:043e, \:0433\:043e\:0440\:0430\:0437\:0434\:043e \:043b\:0443\:0447\:0448\
\:0438\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 \:043c\:043e\:0436\:043d\:043e \:0434\:043e\:0441\:0442\:0438\:0447\
\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:0440\
\:0438\:043c\:0438\:0442\:0438\:0432\:043e\:0432 \:0432\:044b\:0441\:043e\
\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f. \:042d\:0442\:0438 \:043f\:0440\:0438\:043c\
\:0438\:0442\:0438\:0432\:044b \:0434\:0435\:0442\:0430\:043b\:044c\:043d\
\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445  ",
 ButtonBox["\"String-Oriented Output Formats\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/StringOrientedOutputFormats"],
 ", ",
 ButtonBox["\"Output Formats for Numbers\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/OutputFormatsForNumbers"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 ",
 ButtonBox["\"Tables and Matrices\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/TablesAndMatrices"],
 ". \:041e\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \
\:0435\:0434\:0438\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0439\
 \:0432\:044b\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445, \:043d\
\:0435 \:0437\:0430\:0432\:0438\:0441\:044f\:0449\:0438\:0439 \:043e\:0442 \
\:0442\:0430\:043a\:0438\:0445 \:043f\:0440\:043e\:0431\:043b\:0435\:043c \
\:043a\:0430\:043a \:043d\:0430\:0441\:0442\:0440\:043e\:043a\:0438 \:0440\
\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0442\
\:0430\:0431\:0443\:043b\:044f\:0442\:043e\:0440\:043e\:0432 \:0432 \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043a\:043e\:043c\
\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0435."
}], "Text",
 CellID->29007],

Cell["\<\
\:0412 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:0445, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0445 \:0440\:0430\:0437\:0440\:044b\:0432\
\:044b \:0441\:0442\:0440\:043e\:043a, \:0442\:0435\:043a\:0441\:0442 \:0432\
\:0441\:0435\:0433\:0434\:0430 \:0432\:044b\:0440\:0430\:0432\:043d\:0438\
\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:043e \:043b\:0435\:0432\:043e\
\:043c\:0443 \:043a\:0440\:0430\:044e.\
\>", "MathCaption",
 CellID->8418],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<Here is\\na string\\non several lines.\>\"", ",", 
   "\"\<Here is\\nanother\>\""}], "}"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->10900],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Here is\\na string\\non several lines.\"\>", 
   ",", "\<\"Here is\\nanother\"\>"}], "}"}]], "Output",
 ImageSize->{183, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->31728]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Column"],"paclet:ref/Column"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0434\:0435\:043b\:044f\:0435\:0442 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0431\:043e\:043b\:0435\
\:0435 \:0448\:0438\:0440\:043e\:043a\:0438\:043c\:0438 \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044f\:043c\:0438. \:0417\:0434\
\:0435\:0441\:044c, \:0442\:0435\:043a\:0441\:0442 \:0432\:044b\:0440\:043e\
\:0432\:043d\:0435\:043d \:043f\:043e \:043f\:0440\:0430\:0432\:043e\:043c\
\:0443 \:043a\:0440\:0430\:044e. "
}], "MathCaption",
 CellID->21878],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<First line\>\"", ",", "\"\<Second\>\"", ",", "\"\<Third\>\""}], 
    "}"}], ",", "Right"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->21827],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"First line\"\>"},
    {"\<\"Second\"\>"},
    {"\<\"Third\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Right}}}],
  "Column"]], "Output",
 ImageSize->{74, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->375510893]
}, Open  ]],

Cell["\:0410 \:0437\:0434\:0435\:0441\:044c, \:0442\:0435\:043a\:0441\:0442 \
\:0432\:044b\:0440\:043e\:0432\:043d\:0435\:043d \:043f\:043e \:0446\:0435\
\:043d\:0442\:0440\:0443. ", "MathCaption",
 CellID->18955],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<First line\>\"", ",", "\"\<Second\>\"", ",", "\"\<Third\>\""}], 
    "}"}], ",", "Center"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->15739],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"First line\"\>"},
    {"\<\"Second\"\>"},
    {"\<\"Third\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}}],
  "Column"]], "Output",
 ImageSize->{74, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->7263494]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->640641513],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Newlines and Tabs in Strings - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Newlines and Tabs in Strings", ButtonData -> 
         "paclet:tutorial/NewlinesAndTabsInStrings", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 8, 30.1454833}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "breaks", "ColumnForm", "line breaks", "newlines", "tabs", 
      "tab settings", "\\n", "\\t"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Explicit representations of newlines and tabs in strings. This prints on \
two lines. In InputForm there is an explicit \[Backslash]n to represent the \
newline. ", "synonyms" -> {"2.8.7"}, "title" -> 
    "Newlines and Tabs in Strings", "titlemodifier" -> "", "windowtitle" -> 
    "Newlines and Tabs in Strings", "type" -> "Tutorial", "uri" -> 
    "tutorial/NewlinesAndTabsInStrings"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.7"->{
  Cell[3579, 96, 290, 5, 47, "Title",
   CellTags->{"S2.8.7", "7.1"},
   CellID->21585]},
 "7.1"->{
  Cell[3579, 96, 290, 5, 47, "Title",
   CellTags->{"S2.8.7", "7.1"},
   CellID->21585]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.7", 20097, 533},
 {"7.1", 20197, 537}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 2933, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3579, 96, 290, 5, 47, "Title",
 CellTags->{"S2.8.7", "7.1"},
 CellID->21585],
Cell[3872, 103, 777, 16, 92, "DefinitionBox",
 CellID->18771],
Cell[4652, 121, 409, 7, 31, "Caption",
 CellID->23392],
Cell[5064, 130, 211, 3, 31, "MathCaption",
 CellID->4012],
Cell[CellGroupData[{
Cell[5300, 137, 99, 2, 28, "Input",
 CellID->14938],
Cell[5402, 141, 187, 5, 54, "Output",
 CellID->3789]
}, Open  ]],
Cell[5604, 149, 604, 13, 35, "MathCaption",
 CellID->21101],
Cell[CellGroupData[{
Cell[6233, 166, 101, 3, 28, "Input",
 CellID->18769],
Cell[6337, 171, 187, 5, 50, "Output",
 CellID->20809]
}, Open  ]],
Cell[6539, 179, 456, 9, 31, "MathCaption",
 CellID->19774],
Cell[CellGroupData[{
Cell[7020, 192, 97, 2, 47, "Input",
 CellID->31774],
Cell[7120, 196, 190, 5, 54, "Output",
 CellID->223099998]
}, Open  ]],
Cell[7325, 204, 389, 7, 31, "MathCaption",
 CellID->2838],
Cell[CellGroupData[{
Cell[7739, 215, 101, 3, 28, "Input",
 CellID->20456],
Cell[7843, 220, 189, 5, 50, "Output",
 CellID->215514714]
}, Open  ]],
Cell[8047, 228, 704, 13, 45, "MathCaption",
 CellID->368843934],
Cell[CellGroupData[{
Cell[8776, 245, 102, 2, 47, "Input",
 CellID->113326149],
Cell[8881, 249, 187, 5, 36, "Output",
 CellID->605437864]
}, Open  ]],
Cell[9083, 257, 3582, 59, 156, "Text",
 CellID->29007],
Cell[12668, 318, 540, 9, 31, "MathCaption",
 CellID->8418],
Cell[CellGroupData[{
Cell[13233, 331, 187, 6, 28, "Input",
 CellID->10900],
Cell[13423, 339, 274, 8, 88, "Output",
 CellID->31728]
}, Open  ]],
Cell[13712, 350, 810, 15, 49, "MathCaption",
 CellID->21878],
Cell[CellGroupData[{
Cell[14547, 369, 236, 8, 28, "Input",
 CellID->21827],
Cell[14786, 379, 313, 12, 63, "Output",
 CellID->375510893]
}, Open  ]],
Cell[15114, 394, 213, 3, 31, "MathCaption",
 CellID->18955],
Cell[CellGroupData[{
Cell[15352, 401, 237, 8, 28, "Input",
 CellID->15739],
Cell[15592, 411, 312, 12, 63, "Output",
 CellID->7263494]
}, Open  ]],
Cell[CellGroupData[{
Cell[15941, 428, 450, 14, 31, "RelatedTutorialsSection",
 CellID->640641513],
Cell[16394, 444, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16428, 446, 354, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[16809, 457, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
