(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     68652,       1817]
NotebookOptionsPosition[     58752,       1520]
NotebookOutlinePosition[     63566,       1627]
CellTagsIndexPosition[     63473,       1621]
WindowTitle->Non-Standard Evaluation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"], "\<\"How to: \
Evaluate Expressions inside Dynamic or Manipulate\"\>":>
       Documentation`HelpLookup[
       "paclet:howto/EvaluateExpressionsInsideDynamicOrManipulate"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Do\"\>":>Documentation`HelpLookup[
       "paclet:ref/Do"], "\<\"Evaluate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Evaluate"], "\<\"Extract\"\>":>Documentation`HelpLookup[
       "paclet:ref/Extract"], "\<\"False\"\>":>Documentation`HelpLookup[
       "paclet:ref/False"], "\<\"Function\"\>":>Documentation`HelpLookup[
       "paclet:ref/Function"], "\<\"Hold\"\>":>Documentation`HelpLookup[
       "paclet:ref/Hold"], "\<\"HoldAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/HoldAll"], "\<\"HoldAllComplete\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/HoldAllComplete"], "\<\"HoldComplete\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/HoldComplete"], "\<\"HoldFirst\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldFirst"], "\<\"HoldForm\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldForm"], "\<\"HoldRest\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldRest"], "\<\"If\"\>":>
       Documentation`HelpLookup["paclet:ref/If"], "\<\"Plot\"\>":>
       Documentation`HelpLookup["paclet:ref/Plot"], "\<\"ReleaseHold\"\>":>
       Documentation`HelpLookup["paclet:ref/ReleaseHold"], "\<\"Sequence\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Sequence"], "\<\"SequenceHold\"\>":>
       Documentation`HelpLookup["paclet:ref/SequenceHold"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"], "\<\"Unevaluated\"\>":>
       Documentation`HelpLookup["paclet:ref/Unevaluated"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/NonStandardEvaluation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/NonStandardEvaluation"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
NonStandardEvaluation.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/NonStandardEvaluation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", "Title",
 CellTags->{"S2.6.5", "5.1"},
 CellID->7491],

Cell[TextData[{
 "\:0412 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043b\:0435\:0434\:0443\:044e\:0442 \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:043e\:0439 \:043f\:0440\:043e\:0446\:0435\:0434\
\:0443\:0440\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439, \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:0430\
\:0436\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432\
\:0435\:0434\:0443\:0442 \:0441\:0435\:0431\:044f \:043f\:043e \:0434\:0440\
\:0443\:0433\:043e\:043c\:0443. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \
\:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \
\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435\:043c \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442 \:043d\:0435\:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:043f\:0440\:043e\:0446\:0435\
\:0434\:0443\:0440\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439. \:0412 \:0442\:0438\:043f\:0438\:0447\:043d\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445, \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:043b\:0438\:0431\:043e \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \
\:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442 \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:0441\:0432\
\:043e\:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0438\:043b\:0438 \:0434\:0435\:043b\:0430\:044e\:0442 \:044d\:0442\
\:043e \:043e\:0441\:043e\:0431\:044b\:043c \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:0441\:0432\
\:043e\:0438 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\
\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->28647],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "=", 
     StyleBox["y", "TI"]}], Cell[
    "\:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \
\:043b\:0435\:0432\:0443\:044e \:0441\:0442\:043e\:0440\:043e\:043d\:0443 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["If",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/If"], "[", 
     StyleBox["p", "TI"], ",", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["a", "TI"]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:0442\
\:0438\:043d\:043e\:0439 (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ") \:0438 ",
     Cell[BoxData[
      StyleBox["b", "TI"]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:043e\:0436\
\:044c\:044e (",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Do",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Do"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       StyleBox["n", "TI"], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Plot",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Plot"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["x", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     RowBox[{
      RowBox[{"{", 
       StyleBox["x", "TI"], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell["\<\
\:043d\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0434\:043e \:0442\
\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0430\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->3617],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0449\:0438\:0435 \:043d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:0435 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\
\:0440\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \
\>", "Caption",
 CellID->947],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:0434\:0430\:0435\:0442 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:043d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440 \:0442\:0430\:043a\:043e\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "=", "1"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442  ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0435\:0435\:0441\:044f \:043d\
\:0430 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\
\:0435 \:044d\:0442\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. \:041c\:043e\:0436\:043d\:043e \:043b\:0435\:0433\:043a\
\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\
\:043e \:043f\:043e\:043f\:044b\:0442\:043a\:0430 \:043e\:0446\:0435\:043d\
\:0438\:0442\:044c ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:043a \:043f\:043b\:0430\
\:0447\:0435\:0432\:043d\:043e\:043c\:0443 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0443. \:0414\:0435\:043b\:043e \:0432 \:0442\:043e\
\:043c, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0440\:0430\:043d\:0435\
\:0435 \:0431\:044b\:043b\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043e, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"a", "=", "7"}]], "InlineFormula"],
 ", \:043e\:0446\:0435\:043d\:043a\:0430 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"a", "=", "1"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043a \:0431\:0435\:0441\:0441\
\:043c\:044b\:0441\:043b\:0435\:043d\:043d\:043e\:043c\:0443 \:0432\:0438\
\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{"7", "=", "1"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->14889],

Cell[TextData[{
 "\:0412 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \
\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:043f\:043e \:043e\:0447\:0435\
\:0440\:0435\:0434\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\
\:0442\:0441\:044f \:043a\:0430\:0436\:0434\:044b\:0439 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \
\:041d\:043e \:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0438\:0437\
\:043c\:0435\:043d\:0438\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldRest"],"paclet:ref/HoldRest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".  \:042d\:0442\:0438 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b \
\:0434\:0430\:044e\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \"\:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0442\:044c\" \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0432 \:043d\:0435\:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\
\:0434\:0435."
}], "Text",
 CellID->31092],

Cell[BoxData[GridBox[{
   {
    ButtonBox["HoldFirst",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldFirst"], Cell[
    "\:043d\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043f\
\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442", "TableText"]},
   {
    ButtonBox["HoldRest",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldRest"], Cell[
    "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\:044b\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TableText"]},
   {
    ButtonBox["HoldAll",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldAll"], Cell[
    "\:043d\:0438 \:043e\:0434\:0438\:043d \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442\:0441\:044f", "TableText"]}
  }]], "DefinitionBox",
 CellID->23296],

Cell["\<\
\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b \:0434\:043b\:044f \:0443\
\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:044f \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:043c \:0432\:0438\:0434\:0435.\
\>", "Caption",
 CellID->16834],

Cell["\<\
\:041f\:0440\:0438 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:043e\:0439 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0432\:0441\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\
\:0442\:0441\:044f.\
\>", "MathCaption",
 CellID->28223],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"1", "+", "1"}], ",", 
   RowBox[{"2", "+", "4"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->32172],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"2", ",", "6"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->11048]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["h"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"h", ",", "HoldFirst"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->22291],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData["h"], "InlineFormula"],
 " \:0442\:0435\:043f\:0435\:0440\:044c \:0443\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043d\:0435\:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435. "
}], "MathCaption",
 CellID->18166],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", 
  RowBox[{
   RowBox[{"1", "+", "1"}], ",", 
   RowBox[{"2", "+", "4"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->30261],

Cell[BoxData[
 RowBox[{"h", "[", 
  RowBox[{
   RowBox[{"1", "+", "1"}], ",", "6"}], "]"}]], "Output",
 ImageSize->{70, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->4981]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:043e\:0439 \:043f\:0435\:0440\
\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["h"], "InlineFormula"],
 " \:043a\:0430\:043a \:044d\:0442\:043e\:0442, \:043e\:043d \:0431\:0443\
\:0434\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d. "
}], "MathCaption",
 CellID->941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"1", "+", "1"}], ",", 
    RowBox[{"2", "+", "4"}]}], "]"}], "/.", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], "->", 
   RowBox[{"x", "^", "y"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->16461],

Cell[BoxData["64"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->29443]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a\:0430\
\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0442\:0430\:043a\:043e\
\:0439 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12245],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Attributes", "[", "Set", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->3696],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"HoldFirst", ",", "Protected", ",", "SequenceHold"}], 
  "}"}]], "Output",
 ImageSize->{250, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->14229]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043c\:043e\
\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b, \:043e\:0431\:0443\:0441\
\:043b\:0430\:0432\:043b\:0438\:0432\:0430\:044e\:0449\:0438\:0435 \:0443\
\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:043d\:0435\:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \
\:0432\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\
\:0442\:0435 \:044f\:0432\:043d\:043e \:043f\:0440\:0438\:043a\:0430\:0437\
\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:044d\:0442\:0438 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b, \:043f\:043e\:0434\
\:0430\:0432 \:0438\:0445 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"], "]"}]],
   "InlineFormula"],
 "."
}], "Text",
 CellID->8373],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0431\
\:0445\:043e\:0434\:0438\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430. "
}], "MathCaption",
 CellID->23900],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"1", "+", "1"}], "]"}], ",", 
   RowBox[{"2", "+", "4"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->3650],

Cell[BoxData[
 RowBox[{"h", "[", 
  RowBox[{"2", ",", "6"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->6703]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["f", "TI"], "[", 
     RowBox[{
      ButtonBox["Evaluate",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Evaluate"], "[", 
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"], 
      "]"}], "]"}], Cell[TextData[{
     "\:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"]], 
      "InlineFormula"],
     ", \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:044b ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442 \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e \:043e\:043d \:0443\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:0435\:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24828],

Cell["\:041f\:0440\:0438\:043d\:0443\:0434\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. ", "Caption",
 CellID->14731],

Cell[TextData[{
 "\:0423\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044f \:0441\:0432\:043e\
\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b, \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0440\:0435\
\:0433\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c, \:043a\:043e\
\:0433\:0434\:0430 \:044d\:0442\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c. \
\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043d\:0435\:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:043e, \:043d\:0435 \:0434\:043e\:0436\:0438\
\:0434\:0430\:044f\:0441\:044c \:0438\:0445 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:043f\:043e\:0434 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438. \:042d\:0442\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:0431\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\
\:043b\:0435\:0437\:043d\:0430 \:043f\:0440\:0438 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:043e\:0431\:0441\:0442\:043e\:044f\:0442\
\:0435\:043b\:044c\:0441\:0442\:0432\:0430\:0445."
}], "Text",
 CellID->8941],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:0430\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \:043e\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0441\:0432\
\:043e\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0441\
\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435. "
}], "MathCaption",
 CellID->788],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", "b"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->23479],

Cell[BoxData["b"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->8073]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0441\:0432\:043e\
\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:0442\:0430\:043a\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:043e\:0431\
\:044a\:0435\:043a\:0442, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:044f\:044e\:0449\:0438\:0439 \:0441\:043e\:0431\:043e\:0439 ",
 StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435",
  FontSlant->"Italic"],
 "  ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0442\:043e \:0435\:0441\:0442\:044c ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["6"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19220],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Evaluate", "[", "a", "]"}], "=", "6"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->737],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->3555]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["b"], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["6"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28814],

Cell[CellGroupData[{

Cell[BoxData["b"], "Input",
 CellLabel->"In[9]:=",
 CellID->11431],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->16000]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043f\:043e\:0436\:0435\:043b\
\:0430\:0435\:0442, \:0447\:0442\:043e\:0431\:044b \:0432\:0441\:0435 \:0432\
\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0431\:044b\:043b\
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:044b. \:041d\:043e \
\:0438\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\
\:043e\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:043f\:0440\
\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0442\:0438\:0442\:044c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\
\:0441\:043b\:0438 \:0432\:044b \:0437\:0430\:0445\:043e\:0442\:0438\:0442\
\:0435 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0447\
\:0430\:0441\:0442\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:043e\:0433\:043e \:043a\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:043c\:0438 \:043c\
\:0435\:0442\:043e\:0434\:0430\:043c\:0438, \:043d\:0443\:0436\:043d\:043e \
\:0431\:0443\:0434\:0435\:0442 \:0432\:043e\:0441\:043f\:0440\:0435\:043f\
\:044f\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \:044d\:0442\:0438\:0445 \
\:0447\:0430\:0441\:0442\:0435\:0439 \:043d\:0430 \:0432\:0440\:0435\:043c\
\:044f \:0442\:0430\:043a\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438."
}], "Text",
 CellID->7997],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:043d\:0435\
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\
\:0438\:0434\:0435, \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043f\:0440\:0438\:0432\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0435 \:043f\:0440\:043e\:0441\:0442\
\:044b\:043c \:043d\:0430\:043b\:0438\:0447\:0438\:0435\:043c \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432. \:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\
\:043e, \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441\:043d\:0430\:0431\
\:0436\:0430\:044e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \"\:043e\:0431\:043e\:043b\:043e\:0447\:043a\:0430\:043c\:0438\", \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:0442\:043e\:0440\:044b\
\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043d\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f."
}], "Text",
 CellID->16411],

Cell[TextData[{
 "\:0420\:0430\:0437\:043d\:0438\:0446\:0430 \:043c\:0435\:0436\:0434\:0443  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:043e\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:044b\
\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:0430\:043c\:043e \:0438\:043c\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0441\:043a\:043e\:0431\:043a\
\:0438) \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d, \:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0438\:0447\:0435\:0433\:043e \:043f\:043e\:0434\:043e\:0431\:043d\
\:043e\:0433\:043e \:043d\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\:0442. \
\:041d\:043e \:0435\:0441\:043b\:0438 \:043f\:043e\:0441\:043c\:043e\:0442\
\:0440\:0435\:0442\:044c \:043d\:0430 \:043f\:043e\:043b\:043d\:0443\:044e \
\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:044e\:044e \:0444\:043e\
\:0440\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0438 \:0442\:0430 \:0438 \:0434\:0440\:0443\:0433\:0430\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0431\:0443\:0434\:0443\:0442 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c\:0441\:044f."
}], "Text",
 CellID->17008],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:043d\:0435\:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\
\:0435. "
}], "MathCaption",
 CellID->16917],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"1", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->20202],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"1", "+", "1"}], "]"}]], "Output",
 ImageSize->{73, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->26128]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0443\:0434\:0435\:0440\:0436\:0438\:0432\
\:0430\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:043e\:043c \:0432\:0438\:0434\:0435, \:043d\:043e \:044d\:0442\:043e \:043d\
\:0435\:0437\:0430\:043c\:0435\:0442\:043d\:043e \:0432 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \:0444\:043e\:0440\:043c\
\:0430\:0442\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->1245],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HoldForm", "[", 
  RowBox[{"1", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->25639],

Cell[BoxData[
 TagBox[
  RowBox[{"1", "+", "1"}],
  HoldForm]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->6629]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e \:043f\:0440\:0435\:0436\:043d\:0435\:043c\:0443 \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432\:043d\
\:0443\:0442\:0440\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f. "
}], "MathCaption",
 CellID->10699],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->8933],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"HoldForm", "[", 
    RowBox[{"Plus", "[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{142, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]//FullForm= ",
 CellID->18596]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReleaseHold"],"paclet:ref/ReleaseHold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0441\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:0435 \
\:0447\:0435\:0433\:043e, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0435\:0441\:044f \:0432 \:043d\:0438\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:044e\:0442\:0441\:044f. "
}], "MathCaption",
 CellID->16884],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReleaseHold", "[", "%", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->32076],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->24729]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Hold",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Hold"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:043c \:0432\:0438\:0434\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["HoldComplete",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/HoldComplete"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:043c \:0432\:0438\:0434\:0435 \:0438 \:043f\:0440\:0435\:0434\
\:043e\:0442\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c",
        "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["HoldForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/HoldForm"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \:043d\:0435 \:0432\:044b\:0432\
\:043e\:0434\:044f \:043d\:0430 \:044d\:043a\:0440\:0430\:043d ",
     Cell[BoxData[
      TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReleaseHold",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReleaseHold"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Extract",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Extract"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], ",", 
      ButtonBox["Hold",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Hold"]}], "]"}], Cell[TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0447\:0430\
\:0441\:0442\:044c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:044f \:0435\
\:0435 \:0432 ",
     Cell[BoxData[
      TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\
\:0430\:0449\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->5413],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:043d\:0435\:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:043c\:0438. ", "Caption",
 CellID->16603],

Cell["\<\
\:041e\:0431\:044b\:0447\:043d\:043e, \:0447\:0430\:0441\:0442\:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0440\:0430\:0437\:0443 \
\:0436\:0435 \:043f\:0440\:0438 \:0438\:0445 \:0438\:0437\:0432\:043b\:0435\
\:0447\:0435\:043d\:0438\:0438.\
\>", "MathCaption",
 CellID->29591],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{
   RowBox[{"Hold", "[", 
    RowBox[{
     RowBox[{"1", "+", "1"}], ",", 
     RowBox[{"2", "+", "3"}]}], "]"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->17403],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->14964]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0438\:0437\:0432\:043b\:0435\:043a\:0430\
\:0435\:043c\:0430\:044f \:0447\:0430\:0441\:0442\:044c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0442\:043e\:0442\:0447\:0430\:0441 \"\
\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
\" \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f. "
}], "MathCaption",
 CellID->31695],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{
   RowBox[{"Hold", "[", 
    RowBox[{
     RowBox[{"1", "+", "1"}], ",", 
     RowBox[{"2", "+", "3"}]}], "]"}], ",", "2", ",", "Hold"}], 
  "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->30298],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"2", "+", "3"}], "]"}]], "Output",
 ImageSize->{73, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->1042]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["f", "TI"], "[", 
     RowBox[{
      StyleBox["\[Ellipsis]", "TR"], ",", 
      RowBox[{
       ButtonBox["Unevaluated",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Unevaluated"], "[", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], "]"}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:0434\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442\
 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " , \:044f\:0432\:043b\:044f\:044e\:0449\:0435\:0435\:0441\:044f \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043e\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28222],

Cell["\:0412\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0435 \:043f\:0440\
\:0435\:0434\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043e\:0442 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f. ", "Caption",
 CellID->30815],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 (\:043e\:0446\
\:0435\:043d\:043a\:0430) ",
 Cell[BoxData[
  RowBox[{"1", "+", "1"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
 Cell[BoxData["2"], "InlineFormula"],
 ", \:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Length"],"paclet:ref/Length"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "2", "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
 Cell[BoxData["0"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10860],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"1", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->21989],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->13770]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 ",
 Cell[BoxData[
  RowBox[{"1", "+", "1"}]], "InlineFormula"],
 " \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:043e\:043c \:0432\:0438\:0434\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Length"],"paclet:ref/Length"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14749],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Unevaluated", "[", 
   RowBox[{"1", "+", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->9297],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->8091]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043d\:0446\:0438\:043f \:0440\:0430\:0431\:043e\:0442\
\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Unevaluated"],"paclet:ref/Unevaluated"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0432\:043e \:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:0441\:0432\:043e\
\:0435\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0442\
\:0430\:043a\:043e\:0433\:043e \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:0430 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \
\:043f\:043e\:0434\:0430\:0447\:0435\:0439 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438. "
}], "Text",
 CellID->25024],

Cell[BoxData[GridBox[{
   {
    ButtonBox["SequenceHold",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/SequenceHold"], Cell[TextData[{
     "\:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b (\:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:043e\:0441\:0442\:0438) \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432 ",
     Cell[BoxData[
      TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:0432\:044b\:0441\:0442\:0443\:043f\:0430\:044e\:0449\:0438\:0445 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    ButtonBox["HoldAllComplete",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldAllComplete"], Cell[
    "\:0442\:0440\:0430\:043a\:0442\:0443\:0435\:0442 \:0432\:0441\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043a\:0430\:043a \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0438\:043d\:0435\
\:0440\:0442\:043d\:044b\:0435", "TableText"]}
  }]], "DefinitionBox",
 CellID->3252],

Cell["\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b \:0434\:043b\:044f \
\:043f\:0440\:0435\:0434\:0443\:043f\:0440\:0435\:0436\:0434\:0435\:043d\:0438\
\:044f \:0434\:0440\:0443\:0433\:0438\:0445 \:0430\:0441\:043f\:0435\:043a\
\:0442\:043e\:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439. ", "Caption",
 CellID->20321],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. \:041d\:043e \:0434\:0430\:0436\:0435 \:0441 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043d\:044b\:043c\
 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435 \:0440\:0430\:0432\:043d\:043e \:0431\:0443\:0434\:0435\
\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \:0423\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:043e\:0439 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:0430  ",
 Cell[BoxData[
  TemplateBox[{Cell["SequenceHold"],"paclet:ref/SequenceHold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:043e\:0442\:0432\
\:0440\:0430\:0442\:0438\:0442\:044c \:0443\:0434\:0430\:043b\:0435\:043d\
\:0438\:0435 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b (\
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:0438) \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0441\:0442\:0443\:043f\:0430\:044e\:0449\:0438\:0445 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432. \:0410 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAllComplete"],"paclet:ref/HoldAllComplete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0434\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:043c\:043e\:0433\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439  ",
 Cell[BoxData[
  TemplateBox[{Cell["Unevaluated"],"paclet:ref/Unevaluated"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:043b\:044e\:0431\:044b\:0445 \:043d\:0430\:0439\:0434\
\:0435\:043d\:043d\:044b\:0445 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438."
}], "Text",
 CellID->13740],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->305269606],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:043d\
\:0443\:0442\:0440\:0438 Dynamic \:0438\:043b\:0438 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluateExpressionsInsideDynamicOrManipulateRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->105765571]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Non-Standard Evaluation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Non-Standard Evaluation", ButtonData -> 
         "paclet:tutorial/NonStandardEvaluation", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 1.2520827}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arguments", "assignments", "avoiding evaluation", "defer evaluation", 
      "do", "Evaluate", "evaluation", "extract", "forcing evaluation", "hold",
       "HoldAll", "HoldAllComplete", "HoldComplete", "HoldFirst", "HoldForm", 
      "HoldRest", "If", "inert forms", "inhibiting", "keep unevaluated", 
      "hold unevaluated", "Lookahead", "maintain unevaluated", "nounifying", 
      "overriding hold", "parts", "plot", "plots", "preventing evaluation", 
      "printing", "programs", "protecting against evaluation", "ReleaseHold", 
      "replacements", "ReplacePart", "sequence", "SequenceHold", 
      "symbolic manipulation", "unevaluated", "unevaluated expressions", 
      "Upvalues", "UpValuesHold", "wrappers"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "While most built-in Mathematica functions follow the standard evaluation \
procedure, some important ones do not. For example, most of the Mathematica \
functions associated with the construction and execution of programs use \
non-standard evaluation procedures. In typical cases, the functions either \
never evaluate some of their arguments, or do so in a special way under their \
own control. Some functions that use non-standard evaluation procedures. When \
you give a definition such as a=1, Mathematica does not evaluate the a that \
appears on the left-hand side. You can see that there would be trouble if the \
a was evaluated. The reason is that if you had previously set a=7, then \
evaluating a in the definition a=1 would put the definition into the \
nonsensical form 7=1. ", "synonyms" -> {"2.6.5", "do", "if"}, "title" -> 
    "Non-Standard Evaluation", "titlemodifier" -> "", "windowtitle" -> 
    "Non-Standard Evaluation", "type" -> "Tutorial", "uri" -> 
    "tutorial/NonStandardEvaluation"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.5"->{
  Cell[5648, 135, 203, 3, 47, "Title",
   CellTags->{"S2.6.5", "5.1"},
   CellID->7491]},
 "5.1"->{
  Cell[5648, 135, 203, 3, 47, "Title",
   CellTags->{"S2.6.5", "5.1"},
   CellID->7491]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.5", 63260, 1610},
 {"5.1", 63360, 1614}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 5007, 110, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5648, 135, 203, 3, 47, "Title",
 CellTags->{"S2.6.5", "5.1"},
 CellID->7491],
Cell[5854, 140, 2404, 37, 102, "Text",
 CellID->28647],
Cell[8261, 179, 3472, 95, 179, "DefinitionBox",
 CellID->3617],
Cell[11736, 276, 417, 7, 31, "Caption",
 CellID->947],
Cell[12156, 285, 2125, 41, 92, "Text",
 CellID->14889],
Cell[14284, 328, 1748, 36, 70, "Text",
 CellID->31092],
Cell[16035, 366, 970, 24, 103, "DefinitionBox",
 CellID->23296],
Cell[17008, 392, 389, 7, 31, "Caption",
 CellID->16834],
Cell[17400, 401, 444, 8, 31, "MathCaption",
 CellID->28223],
Cell[CellGroupData[{
Cell[17869, 413, 164, 6, 28, "Input",
 CellID->32172],
Cell[18036, 421, 205, 7, 36, "Output",
 CellID->11048]
}, Open  ]],
Cell[18256, 431, 383, 11, 35, "MathCaption",
 CellID->23],
Cell[18642, 444, 136, 4, 28, "Input",
 CellID->22291],
Cell[18781, 450, 412, 8, 33, "MathCaption",
 CellID->18166],
Cell[CellGroupData[{
Cell[19218, 462, 164, 6, 28, "Input",
 CellID->30261],
Cell[19385, 470, 228, 8, 36, "Output",
 CellID->4981]
}, Open  ]],
Cell[19628, 481, 456, 8, 33, "MathCaption",
 CellID->941],
Cell[CellGroupData[{
Cell[20109, 493, 295, 11, 28, "Input",
 CellID->16461],
Cell[20407, 506, 156, 5, 36, "Output",
 CellID->29443]
}, Open  ]],
Cell[20578, 514, 633, 16, 35, "MathCaption",
 CellID->12245],
Cell[CellGroupData[{
Cell[21236, 534, 103, 3, 28, "Input",
 CellID->3696],
Cell[21342, 539, 241, 8, 36, "Output",
 CellID->14229]
}, Open  ]],
Cell[21598, 550, 1409, 27, 70, "Text",
 CellID->8373],
Cell[23010, 579, 761, 17, 35, "MathCaption",
 CellID->23900],
Cell[CellGroupData[{
Cell[23796, 600, 200, 7, 28, "Input",
 CellID->3650],
Cell[23999, 609, 204, 7, 36, "Output",
 CellID->6703]
}, Open  ]],
Cell[24218, 619, 1065, 25, 74, "DefinitionBox",
 CellID->24828],
Cell[25286, 646, 292, 4, 31, "Caption",
 CellID->14731],
Cell[25581, 652, 1585, 25, 70, "Text",
 CellID->8941],
Cell[27169, 679, 881, 18, 49, "MathCaption",
 CellID->788],
Cell[CellGroupData[{
Cell[28075, 701, 88, 3, 28, "Input",
 CellID->23479],
Cell[28166, 706, 154, 5, 36, "Output",
 CellID->8073]
}, Open  ]],
Cell[28335, 714, 1420, 31, 51, "MathCaption",
 CellID->19220],
Cell[CellGroupData[{
Cell[29780, 749, 121, 4, 28, "Input",
 CellID->737],
Cell[29904, 755, 154, 5, 36, "Output",
 CellID->3555]
}, Open  ]],
Cell[30073, 763, 269, 7, 33, "MathCaption",
 CellID->28814],
Cell[CellGroupData[{
Cell[30367, 774, 66, 2, 28, "Input",
 CellID->11431],
Cell[30436, 778, 155, 5, 36, "Output",
 CellID->16000]
}, Open  ]],
Cell[30606, 786, 2025, 32, 102, "Text",
 CellID->7997],
Cell[32634, 820, 1927, 35, 92, "Text",
 CellID->16411],
Cell[34564, 857, 2157, 46, 92, "Text",
 CellID->17008],
Cell[36724, 905, 417, 10, 35, "MathCaption",
 CellID->16917],
Cell[CellGroupData[{
Cell[37166, 919, 120, 4, 28, "Input",
 CellID->20202],
Cell[37289, 925, 209, 7, 36, "Output",
 CellID->26128]
}, Open  ]],
Cell[37513, 935, 758, 16, 49, "MathCaption",
 CellID->1245],
Cell[CellGroupData[{
Cell[38296, 955, 124, 4, 28, "Input",
 CellID->25639],
Cell[38423, 961, 200, 8, 36, "Output",
 CellID->6629]
}, Open  ]],
Cell[38638, 972, 514, 12, 35, "MathCaption",
 CellID->10699],
Cell[CellGroupData[{
Cell[39177, 988, 100, 3, 28, "Input",
 CellID->8933],
Cell[39280, 993, 383, 14, 50, "Output",
 CellID->18596]
}, Open  ]],
Cell[39678, 1010, 890, 22, 49, "MathCaption",
 CellID->16884],
Cell[CellGroupData[{
Cell[40593, 1036, 104, 3, 28, "Input",
 CellID->32076],
Cell[40700, 1041, 156, 5, 36, "Output",
 CellID->24729]
}, Open  ]],
Cell[40871, 1049, 4422, 107, 213, "DefinitionBox",
 CellID->5413],
Cell[45296, 1158, 300, 4, 31, "Caption",
 CellID->16603],
Cell[45599, 1164, 383, 7, 31, "MathCaption",
 CellID->29591],
Cell[CellGroupData[{
Cell[46007, 1175, 232, 8, 28, "Input",
 CellID->17403],
Cell[46242, 1185, 156, 5, 36, "Output",
 CellID->14964]
}, Open  ]],
Cell[46413, 1193, 598, 13, 35, "MathCaption",
 CellID->31695],
Cell[CellGroupData[{
Cell[47036, 1210, 248, 9, 28, "Input",
 CellID->30298],
Cell[47287, 1221, 208, 7, 36, "Output",
 CellID->1042]
}, Open  ]],
Cell[47510, 1231, 979, 26, 74, "DefinitionBox",
 CellID->28222],
Cell[48492, 1259, 311, 4, 31, "Caption",
 CellID->30815],
Cell[48806, 1265, 611, 17, 35, "MathCaption",
 CellID->10860],
Cell[CellGroupData[{
Cell[49442, 1286, 122, 4, 28, "Input",
 CellID->21989],
Cell[49567, 1292, 156, 5, 36, "Output",
 CellID->13770]
}, Open  ]],
Cell[49738, 1300, 613, 15, 35, "MathCaption",
 CellID->14749],
Cell[CellGroupData[{
Cell[50376, 1319, 160, 5, 28, "Input",
 CellID->9297],
Cell[50539, 1326, 155, 5, 36, "Output",
 CellID->8091]
}, Open  ]],
Cell[50709, 1334, 1255, 28, 56, "Text",
 CellID->25024],
Cell[51967, 1364, 1341, 28, 111, "DefinitionBox",
 CellID->3252],
Cell[53311, 1394, 344, 5, 31, "Caption",
 CellID->20321],
Cell[53658, 1401, 3732, 72, 162, "Text",
 CellID->13740],
Cell[CellGroupData[{
Cell[57415, 1477, 450, 14, 31, "RelatedTutorialsSection",
 CellID->305269606],
Cell[57868, 1493, 31, 0, 14, "SectionHeaderSpacer"],
Cell[57902, 1495, 314, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[58219, 1504, 479, 10, 18, "RelatedTutorials",
 CellID->105765571]
}, Open  ]]
}, Open  ]],
Cell[58725, 1518, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
