(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    111950,       2089]
NotebookOptionsPosition[    105057,       1905]
NotebookOutlinePosition[    109936,       2023]
CellTagsIndexPosition[    109841,       2017]
WindowTitle->Notebooks as Documents - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Working with the Notebook Interface\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Notebook Basics\"\>":>
       Documentation`HelpLookup["paclet:guide/NotebookBasics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/NotebooksAsDocuments\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/NotebooksAsDocuments"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
NotebooksAsDocuments.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/NotebooksAsDocuments", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0411\:043b\:043e\:043a\:043d\:043e\:0442 \:043a\:0430\:043a \:0434\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442", "Title",
 CellTags->{"S1.3.5", "5.1"},
 CellID->16463],

Cell[TextData[{
 "\"\:0411\:043b\:043e\:043a\:043d\:043e\:0442\:044b\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:0434\:043e\:043a\:0443\:043c\:0435\
\:043d\:0442\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\
\:0436\:043d\:043e \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0442\:044c \:0432 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435 \:0438\:043b\:0438 \:0440\
\:0430\:0441\:043f\:0435\:0447\:0430\:0442\:0430\:0442\:044c \:043d\:0430 \
\:0431\:0443\:043c\:0430\:0433\:0435."
}], "Text",
 CellID->29055],

Cell[TextData[{
 "\:0414\:043b\:044f \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \
\"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:043d\:044b\:043c \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:043b\:0438\:0447\
\:0438\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432, \
\:0440\:0430\:0437\:0434\:0435\:043b\:043e\:0432, \:043f\:043e\:0434\:0440\
\:0430\:0437\:0434\:0435\:043b\:043e\:0432 \:0438 \:0442\:0430\:043a \:0434\
\:0430\:043b\:0435\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:0433\
\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:044f\:0447\:0435\:0435\:043a. \
\:041e\:0431\:043b\:0430\:0441\:0442\:0438, \:043e\:0445\:0432\:0430\:0442\
\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \:0442\:0430\:043a\:0438\:043c\
\:0438 \:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438, \:043e\:0431\:043e\
\:0437\:043d\:0430\:0447\:0430\:044e\:0442\:0441\:044f \:0441\:043a\:043e\
\:0431\:043a\:0430\:043c\:0438 \:0441\:043f\:0440\:0430\:0432\:0430. "
}], "Text",
 CellID->6598],

Cell["\<\
\:0413\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:044f\
\:0447\:0435\:0435\:043a \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0435\" \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442\:0441\
\:044f \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:043e\
\:0434\:043d\:0430 \:0432 \:0434\:0440\:0443\:0433\:0443\:044e \:0441\:043a\
\:043e\:0431\:043a\:0430\:043c\:0438 \:0441 \:043f\:0440\:0430\:0432\:043e\
\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:044b \:043e\:043a\:043d\:0430.\
\>", "MathCaption",
 CellID->15772],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3WmQVeed3/HO8jo1r1OpVFIVJ6mZqVSmUpVKJqPY49F4mTJZJvLY8jKy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    "], {{0, 377}, {551, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{551, 377},
  PlotRange->{{0, 551}, {0, 377}}]], "Picture",
 Editable->False,
 CellID->33061996],

Cell[TextData[{
 "\:0413\:0440\:0443\:043f\:043f\:0430 \:044f\:0447\:0435\:0435\:043a \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043a\:0430\:043a ",
 StyleBox["\:043e\:0442\:043a\:0440\:044b\:0442\:043e\:0439",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a \:0438 ",
 StyleBox["\:0441\:043a\:0440\:044b\:0442\:043e\:0439",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:043e\:043d\:0430 \
\:043e\:0442\:043a\:0440\:044b\:0442\:0430, \:0432\:0438\:0434\:043d\:044b \
\:0432\:0441\:0435 \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0435 \:0432 \
\:043d\:0435\:0435 \:044f\:0447\:0435\:0439\:043a\:0438. \:041d\:043e \:043a\
\:043e\:0433\:0434\:0430 \:0433\:0440\:0443\:043f\:043f\:0430 \:0441\:043a\
\:0440\:044b\:0442\:0430, \:0432\:0438\:0434\:043d\:0430 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043e\:0434\:043d\:0430 \:044f\:0447\:0435\:0439\:043a\
\:0430 \:0441\:043a\:0440\:044b\:0442\:043e\:0439 \:0433\:0440\:0443\:043f\
\:043f\:044b. \:0412\:0438\:0434\:0438\:043c\:0430\:044f \:044f\:0447\:0435\
\:0439\:043a\:0430 \:043e\:0431\:044b\:0447\:043d\:043e \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:043e\:0439 \:0438\
\:043b\:0438 ",
 StyleBox["\:0437\:0430\:0433\:043b\:0430\:0432\:043d\:043e\:0439",
  FontSlant->"Italic"],
 " \:044f\:0447\:0435\:0439\:043a\:043e\:0439 \:0432 \:0433\:0440\:0443\:043f\
\:043f\:0435, \:043e\:0434\:043d\:0430\:043a\:043e \:0433\:0440\:0443\:043f\
\:043f\:0443 \:043c\:043e\:0436\:043d\:043e \:0441\:043a\:0440\:044b\:0442\
\:044c, \:043e\:0441\:0442\:0430\:0432\:0438\:0432 \:0432\:0438\:0434\:0438\
\:043c\:043e\:0439 \:043b\:044e\:0431\:0443\:044e \:044f\:0447\:0435\:0439\
\:043a\:0443 \:0442\:0430\:043a\:043e\:0439 \:0433\:0440\:0443\:043f\:043f\
\:044b."
}], "Text",
 CellID->1861],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:0435 \"\:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:044b\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0440\:0430\:0441\:043f\
\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:044f\:044e\:0442\:0441\:044f \
\:0441 \:0431\:043e\:043b\:044c\:0448\:0438\:043c \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0441\:043a\:0440\:044b\:0442\
\:044b\:0445 \:0433\:0440\:0443\:043f\:043f \:044f\:0447\:0435\:0435\:043a, \
\:0442\:0430\:043a \:0447\:0442\:043e \:043f\:0440\:0438 \:043f\:0435\:0440\
\:0432\:043e\:043c \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \"\:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430\", \:0434\:043e\:0441\:0442\:0443\
\:043f\:0435\:043d \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0431\:0449\
\:0438\:0439 \:0432\:0438\:0434 \:0435\:0433\:043e \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:043c\:043e\:0433\:043e. \:0417\:0430\:0442\:0435\:043c \
\:043c\:043e\:0436\:043d\:043e \:043e\:0442\:043a\:0440\:044b\:0442\:044c \
\:0438\:043d\:0442\:0435\:0440\:0435\:0441\:0443\:044e\:0449\:0438\:0435 \
\:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:0434\:0432\:043e\:0439\:043d\:043e\:0433\:043e \
\:0449\:0435\:043b\:0447\:043a\:0430 \:043d\:0430 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0441\
\:043a\:043e\:0431\:043a\:0430\:0445. "
}], "Text",
 CellID->28300],

Cell["\<\
\:0414\:0432\:043e\:0439\:043d\:043e\:0439 \:0449\:0435\:043b\:0447\:043e\
\:043a \:043d\:0430 \:0441\:043a\:043e\:0431\:043a\:0435, \:043e\:0431\:044a\
\:0435\:0434\:0438\:043d\:044f\:044e\:0449\:0435\:0439 \:0433\:0440\:0443\
\:043f\:043f\:0443 \:044f\:0447\:0435\:0435\:043a, \:0441\:043a\:0440\:044b\
\:0432\:0430\:0435\:0442 \:0433\:0440\:0443\:043f\:043f\:0443, \:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:044f \:0432\:0438\:0434\:0438\:043c\:043e\
\:0439 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\:0443\
\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \:044d\:0442\:043e\:0439 \:0433\
\:0440\:0443\:043f\:043f\:044b.\
\>", "MathCaption",
 CellID->18493],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3WmQHOd9H2Dk+CZXyp9TqVSispJUYqXsSlUqcaz4EG3LLjOHIx+UZFOS
JRGWKcoSdVq0So5FSSZBCVQoSwRPk+JhUaYk8IQJQLyAJQ7iInEDJIAFSNwE
CJAACFBv5t+LXvQ2eq7d2d0XwPNU/Wpmerrf6Znl8v1tT8/gX3/w47/zwX8y
Y8aMz/+jGTP+7T+eMeOftq7/we/PTPV85CNfFBEREZn0NPWQpk7yta/ekr51
w33p3nt+LCIiIjLwRM+IvtGpo8TyWG/16hfSqVOnigAATIaya0TviP5R7ydl
L1m/YUex3quHj6T9+w6m7Tv2FctEREREBpXoF9Ezom9E74hl9X7y1a/eVCyP
+3cO706rVm1LS5duSvPnrxQREREZeKJnRN+I3lH2k+gj5TGTeN/npZcOpDVr
thXr/+iHT0/7+1AiIiJyfif6RvSO6B/RQ2JZef7J40+sbi1/MT304JL03TsX
ioiIyCTmy7PuSH/66W9MODHOVI9993+9aMKpjx39I3pI9JFqNxkaej59/76n
RUREZBJTdofly7amkyfH97mT2C62LzvEVIx9/Xe+V/SKdNt16Sc//m56Y8sj
6Y19rex5OJ04nbbXY73W+rFdbB/jxHjV1yV6SLWbLH5mfXr0kZXpB/cPjclT
Tz017tTHEhERkaFizl+zeji9evjYhBPjxHhTMXb0iaPX/EV6bfbVRV599Na+
U24b48R41dclekj0kWo3+dEDz5yVRx55pMgrB19Jx48fH5tjx9JPfvKT0bzx
xhvpjdbyuB7dpGk8ERGRCz0x3x/YdyTt2X14wolxYrypGDu6xOEvfTod+vJV
6bVZX07Hbvl6evW+v0mH596UDjx4U9r/0M1tr8d6sX5sF9vHODFe/bWpd5MH
Hx4ak9tvvz3Nnj07Hdy/f7SbHH12zZhu8sZ116fjR46M9JJaN6mPJyIiIiPH
NtY+P5y2vbh3wolxYrypGDu6xN7PX5n2XPW59Mpf/nl69a//Mv36v/znRfZ9
59q096ZZ6cC3rznrerlOrB/bxfYxToxXf226dZNI9bjJsVYXGZr/aHrzr7+W
jr32WkqPLUvpXR9Lx199Nb1++HBa/4P70+u7dhWfA9JNREREmlP0h7XDacvm
l4tsPX05nsQ4Z3WT2thve9t/7jmdxo4u8fKVH08vf/qTae9nrkx7P/eZ0XNU
onvs+eLnzkosL8X6sV1sH+N06yZDS0a6ycOPPtPKkvTwvCXFcZPrr7++OG7y
cqtzvP766+m1VidZ/S9+IaVP3ZeOXbM0HfvAo2nPp+5Im3/lN9JLd9xZHE+J
4yfRTWKMR06P9Ugr/+ynf7pILKum3fJ+8v4PfLRIp3X+9PLPpF9557vGNX4/
23756ut7fj6DeO4y/jwskkGm+/dApj4x369btzNt2LCrlZdOX+6q3K6n6f6R
2zFOjNdu7HDFx77RU6KbtB27NY9Hl9h5xcfSzk+1+sknPl5cVkUPiWVlqr0k
VLeLcWK86AjF70LrMnpI9JGymyxZuiFFL5k3f1n6hyLLi8s4ZjJ//vx04PHH
i+x5bH564md+I2289Jtp3W2r07OfeiB9++e+kJb9myvST1rrRzc5ceJE0U3m
xRiPLR8ds5yHh55cXdxXpt3ydrn6a/8vvfv3/nDMsg/88Z+myz7ysbToiVVt
1ykfZ/HpdfpJL9vede/D6fIrPtvT84n9+/Tn/m/61Yt+M838yBXpi1ddnb74
pWv73i+ZWP5BJIsskwssMd/H3P/cc9snnBgnxms3dr/dpP3Yy4suse1PZqbt
H7s87fxEq6NEz/izK87uJ61lZ/WS1rIire1i+xgnxit+B053hegh0UfKbrJ0
+Ya08PGVaUErCx9fUSSOm8yZM6c4bvLGrl3pzc99IZ34dx9PW//7l9KS/3BZ
uvt3b043vuOT6W9+/n1p8SeeSW9e8f2Urrslpe/+XdFNRsZZOXpZnbPLx4i0
W94u1Z5QXR63y2VN6/T7OP3uY9x/0a/9Vk/r3nLbfekrX/766LpXfuLz6eY5
dxXdqt99k/FngUgGme7fA5n6lMc2nntu24RTHttoN3aIztGLkW7SNPbIXF50
k498OG3/6EfT8OWXj0m9n1TV143tY5wYb6R3rBx9jOgjZTdZvmJTevLpNemJ
p1e3suZ0VhfHTRYtWjRyLuyBg+nNy3+Qdl76wzT06UVpzjVL0jWf/F666/ev
S9u+/Vw68qF5KX3h5nR848aim5wZZ01r7NVj5uyRxxlJfXlc//O/uDpd9Osj
8/yfXfnn6UcPPj5m3TL1Ze3WaXqcv/rKmW4Q16v7FInHjft+/5JL2+57NbHP
8x9d3NO6j8xbnD5y2RXp11rP8ddbueQPLk0PP/B4WvRU+21kMrJGZNrzpFxw
ifn+ued2pJWrtk44MU6M127ssnN0G6dpverY8f/M6BKbP/ShtP1PPpy2Xf4n
Z6VJ03qxfYwT4438Dpz5f3L0kbKbrFy5KS165vkxieMmt956a3Hc5LWXXk7H
v3NHSr/42XT8XTekJ2/YkJ54ZFu6bfbydNf/np2WfPWxdOJzQ+nk1heLc2aj
mxTjDJVZO2bOfrp1u0x9eXn74YeeTD+8/7GR4wpXfiEtWvz8WevXt2m63bTs
6q+NnBNyyy33pvvuebC4/pWvzB7dp9H7b763WL/dvtezeNFzPa/7yU9dlb57
5/3pu3fcn6785BfSY/OGRp+jTFFa/42KTHuG5EJLzPerVm9Ly5ZtmXBinBiv
3dhl5+g2TtN65diLTo9ddpMXP/yhtO2jM89K/XhJ3G5aL7Yvu8nTz5z5f3F0
hegjZTdZtWZzWvbshrT02Y1p2Yq4bKV1GcdNlj29KD12xZ+lTe97bzr5H381
vfnfrk3bvrgkPX7z1vTjzy9Oj//s5enRt707Hfz5T6XUmt9PvPhi0U1ivGWt
8coxq3N2LC9TX169Hcd2yttLWvvftH63MZrW+Y3fvPjMYyxdX1yP4xdLlqwr
1m26v2nfm9LPuvGcYvxIcX35hq7byACzQiSDFP+vlAspMd8vW/5Cembpxu5Z
0nl5jFOM12bssnN0G3vMevWxT/eC6BLrL7206BXbLvtw8b7MC5ddVqTeS6r9
pFwn1o/tYvsYJ8aLrrG0+D0YSfSRspuseX5rWrmm1ZGKbC0u47jJXXfdVRw3
2bt7dzp65Eg6OLQkDf+Xq9PRd9yUTl50fdr+sfvS5isfTkPv/Mu05IYb01Ot
bYbn/qjoJqtGx9tSjF2ds6v31Zf3e3s869Tf9xntP4uf72sfItXn0u6xJc+s
XLNVZNoz3b8HMvWJ+f6ZJZvTU0+vm3BinOJYSZuxy87RbZym9cqxV64ZmcfL
brLxAx9MWz784dHUe0ksq/eT6vqxfdlNVlV+B+Ixoo+U3WTtuq1p7YZtad2G
7cVlcX39tuK4ycKFC4vzTeIzxPuXL08v/KeL0/ZfvSyln313OvrxeenNmXNT
+oMvpUN79hTrvHLgQNFN1hZjtbI+xt2Wfuu3/+fonB1jlymPWZTLq3N7L7fH
s051X+qJdev72jRefZt2+yIZZ4PI9Gf0/5VywSTm+6cWbUzzF6wuUvaCdinX
a0qMU3ynSZexO43Rbr1y7Pj/5dr124susfYP319kw/s/UHSMei+JZWXq/SSW
xXblGDHe6O/A+tOX6850k/UbXkhbXnhpTKrHTeJ7TaJ37HjooXRo5860f8XK
tP/f/1JKt96fju/en9KNN6UDrQ7z+un1opuMjLPrdF5Kd997fzFnf/XLXx9d
/q1v31Qsu+tv/z49u3R9saw6tzfd/u3/8b/G3O51neqycl++fcNt6f4fPlzc
d+vtd521X7fedHfj+J3Sz7oiInLhJeb7Hz+xLj06b0WR0OlzveV6TYlxYrxO
Y3cbo916Z8Yemc+jSzx7yR+l1e/5o/T8H34g/Z+3/asx/WPdpX98Vqpi/dgu
to9xYrwzr8vIY0QfKbvJxo0vpuFde9PwzlZ27RtJ63ocN1m8ePHocZMyRw4e
TJs++9l0YtPG4vax1u1Xt25Nrx05MtpNirF27jszbivz5z9dfJ9HOX9/4/ob
0hOPLynm8a2t/YrHrc7tTbfnL3xydFm5r72s89Sipeldv/nbRd+I23ff/ffF
8ZpY54N/fFla+NjitGnT8Oj6f/HFvxq9rz5+p/Szrkxzdu4Vmf7skgstMd/P
X/h8mjt3aZFu3aRcrykxTozXaex+vhe2ceyYy1spu0lk1Xvfn55/36WjvSOu
t0t1ndiuHCPGG/0dKC73FX2k7CZbNm9Le/cdGsn+Q2nPvldGP6fz6uFXx/SS
XhLdZHS81ljV6ztbz2/D2jPviWxp9YFdL+2vrHNo9L52t4eH945rnXjs1Ss2
pR079hS3t23bXdyOddau2ZpefvnAmP3YtGHH6H31sTqln3VlGrNfJIMU/4+U
Cykx3z88b3X6+/sXF+km1vn+6XWriWUxTow33rGbHuvssQ8VKbvJsndfkp79
vfemFZe0usZ7ek+sH9sV25/uJiP7feb3IPpI2U1e2Lo9HT58tMihyKut661E
xxhvirFefW1k3FdPj1mM/5qIiIzmqFxgifl+7kOr0j33PjnhxDgx3uSO/Vox
j0eXePJ33luk7Bf9JrYrx4jxyv0e6QxHiz5SdpNt27an14+dSMdaeX00x4vb
x1qXrxcZuV4se/34mPWPlXm9um51rOp4InnkdZEMMt2/BzL1ifn+6r/+Ybr5
1oUTTowT403m2CPz9/GiS3zvF3+36BWL3/2etPh339d/WtvF9jFOjHes0jXi
MvpI2U12bN+RTp46lU6ebOXUm+nUyTdb198srsfyU7EsLk+Wl6eKy5H7ym1G
1hvZbmT5qcq2J4ttT68nkkFOnhLJIW/KBZabvztvtENMNDFOjDe5Y58q+kFc
L/vJRBPjlGOX/SL2P/pI2U3ieAoAMPl2Dg+PdohqLv/M7NHL8nq3xDgx3lSM
vX/v3tF+Us09v3DmsrzeLTFOjFcXfaTsJnEcJR5fREREZLoSfaTaTeYveFZE
RERk2lLvJt/5zj3ps5/9poiIiMiUJ3pItZvE+Sf3/t1jxXUAgF4dPLArrdu8
MX1j9q3poYcWpgcfjCw4Kw/ULx9YkGZdd3OxbfSP6CHRR3QTAGAiopvc8K07
0rp1m/veNraJbXUTAGBQym4yXroJADBI1W7S7/f7BN0EABikajc5evRYXwm6
CQAwSNVusn//4bPyS+94R+PySNBNAIBBqnaT4eF9YxK9pEz9vkjQTQCAQap2
k42bdo6m2kvKVO+PBN0EABikajdZvWZbkWofabpdJugmAMAgVbvJ8mc3j+kh
cbtM0/KgmwAAg1TtJsuWbyoS/aO8Xk19edBNAIBBauomvSboJgDAIOkmAEBO
dBMAICe6CQCQk7KbbH1h+1nfX9ItsY1uAgAMUnST/QeOpmtn3ZhuufW+vnLN
tTem4ZcO6CYAwMBEN3nzzTfS7OtvS4888uOz8uCDCxqXR2Kb2F43AQAGpXxP
Z926zX1vG9t4TwcAGKTqubDHjp0Y/TeG9+w5WGR4eG/avPmlIs+v3ZZWrNxa
fCfssyu2FNvoJgDAILXrJrtbvSQyvGNfrZts0U0AgEnTtpvsfqXIjh1x3GRX
kaKbrHLcBACYPD29p7NlVxHHTQCAyaabAAA50U0AgJzoJgBATnQTACAnugkA
kBPdBADIiW4CAORENwEAcqKbAAA50U0AgJycb93kl3/5l9OMGTNERERkkhNz
bpN7v7c+XXPdktHcfudzPd1XOt+6CQCQl+gg/dynmwAAg1Y9PnKtbgIAZMRx
EwAgJ7oJAJAT3QQAyMnAusnug0WGd1S7yXbdBADoi24CAORENzljwYIF6aqr
rhrzPTGzZs1Kq1atmvJ9mTNnzlnLqvs13XrZl1z2t2k/ctk3AM6mm4yod5J6
7rnnninZj40bN6aLL764cc7MaT7VTQCYLLpJSkNDQz191+5UHD85V+bMc72b
AJAv3WTsMZPq8ZFDhw4V7+mU98V6k+1cmUd1EwAmi27See6KftLp/ugy5Xsw
cRm3Y5smcdyl2nXinJLt27c37ke/70PEe0HVjhXXY1m351rd/5kzZxbn3PRi
ot2k19ctXp94napjtXtu9XFju3Y/v16W9fra9PqYAPRGNxl73CS6Q7t5r66c
j+qJ5fV5Nuavdt2j7Cfj7Sadxp47d+6YdetzfNM2vfSTiXSTXl+3+Dm0e16R
+s+p6fnUH6vTvo3ntWlaL3qMbgIwfrpJ+zkwekqci9L093zM+fU5Muatpk4Q
x0uqc145Xtkpqu8VdZrTmu6LXlMfO1KdM9sdm2nal3Ju7aZTZ+jUr/p53co5
Pn4Gpeq5QdXXrTpG9XnVu0On17Lf16ZpX+qvvW4C0D/dZET0h3Z/z3f7e7mq
ad6svo9T7Qnl+SztukNd033V9zuqxxGqfav6eeTqGNXH7fbYnfaln27Sz+vW
y2M3jdvudeinm/Ty2lR/rr08JgC90U3Gir+FYy5v6inVv9/7mY/HO+f3cl91
P9utH+uMd/xe9nO8r0W3dUvR4aIbxs+ln+Mgne6brDHG81oCMJZu0l79PMzq
8fxcusl0zae9rDuIblI9NjHe11g3ATi36CZjjz00nVsymX2jn3Wb7svhuEk/
6/TzGNXzPOJ4SXnuj24CcH7TTcaes1E9BzJU58fqHF99b2HPnj0dx293XsJ0
n2/Sy/jtjLeb9PO6tXuMpuX9nvsxiK7hfBOAyaGbjP2sS6dUz4etft6knPur
c1LMW6Vun9Np915RXdN91cfs93M6vYzfzni7ST+vW/WYUDn31z8vXap/Zqbp
dRh0N/E5HYDJoZuM6PQdIfU5M8QcVP8eizIxp9aPCXQav/o3d/17xno55tFp
7Pq/AzTd3aSf163aY+rrlder6w/y+016fb5Nj6mbAEyMbnJGdISm7yCtfj6n
LubP6lwb27d7ryKOn1Tnrfr3wobYtvpeQbUTdZrv6mPH9aZ//2e6u0mp19ct
jlXVv5u1es5J/d9rrva0cszJ7Cb1xyy7oG4CMH6D6ia79xwssqPWTVau3HrO
dBMYlLKX9PI9dgCMpZvA+FSPjVSPf1W/o7b+nhoA3ekmMD7tzoepnuvS7t99
BKA93QTGL85Fqn8/XLyP0+nfowagM90EAJhO935vfdE5ylx/w/K26+omAEBO
dBMAICe6CQCQE90EAMiJbgIA5EQ3AQByopsAADnRTQCAnOgmAEBOZn/z7O9l
000AgOniuAkAkBPdBADIiW4CAORkXN1k+Ew3WVt0ky26CQAwELoJAJAT3QQA
yIluAgDkRDcBAHKimwAAk+n48RNp5er1ae6DPx7NsyvWpkOHjzSur5sAAJNp
6fLnxvSSMk88uaxxfd0EABiEe7+3vugVZW6/87liefSQt7/959KMGTNG89a3
/kyxvIluAgBMhrJjNB0ziX6imwAAk6167ORa3eSccM8996SLL764+JnE5dy5
c/seozweNt22b9+eZs2aNWbZVO1bu8eZrsfP5WcCkBPHTfIXvaT6XluZfvtJ
LvPgdO5Hbt0EgLPpJvkr57M9e/YUtzdu3Dh6/KS+TtN29durVq0qto0MDQ2N
2SYe46qrrhpdN45vlI9biu1nzpxZ3B+XsT915WPEOtGt6vtQTbv9j3E7PU65
TXW92Pf6/nZ6TTot7/Y843Hi9Sm3bXrseH3L1zrG63bcpNfnVI4b68R9Og9w
PtFNpk7TvNzLfFLO8fUe0TR2p2XtHj/mzFI5H1YTc2Op7EX1xPs0ndZZsGBB
231o2td2j1PtB+2eT3V/e3md+nn86vOsdrgy8fqVql2k3c+8159Rp59B+d+H
bgKcL3STqTPebtL0nk79/Zx+ukm5bVzW571ynUOHDjXuSzkfl3N0XMbtOXPm
NK5T/k1fnbN72ddyjPKYS/kaNO1ree5Kdc5up93PoN3jd3qeVU3HLsox6q93
L92k03Oqj1v97wPgfKCbTJ3xdpMQ81D9mEa1n/TTTcreEZf1darzZ8yB5fGO
bs+h2/tLnfar077283z6eexej2d0ep4hOku8ZtVjKO32r+n1Hs9z6mVcgHOZ
bjJ1JtJNSvH3eby3M5G5vNRuTos+En+3l12o+pmafub1bq/DRPe1l3F6eexO
j9/peZbv2UQ3aTpuMp7nMKiOCXAum5pu8kqR4egmm18q8nyrm6xYtVU36WE+
Kc8nKM+16DQPlus0Hecvb5fHQpre02m3z6X6ex1NynViX8p97fe83X7e0+k0
TrfnM5HnWf5c4jl2eu+l/hwm2k28pwOc73STqTPebhJdomm76udfms7L7PVY
QPX80qZxqsdN2p0j2m2d6r5Wz90sz9+o72sv56JOZjfp5XnW32Mrn1e3MSba
Ter/PVT3A+B8UHaM2d+8KV3ynkvHRDfJR8xH1e9eq871ofrZ35irOn1etf65
1qp4fyD6QnUubvr8ajkfNu1LaPcZ4hBzdnlfOdc3za29foa427Je7m9a3u15
xutSfd+rPEZUXa/+ee1BdJNy33yGGDhfVY+bvPOid531951uAnkpfzc7fd8N
wLms/p5OvZ/oJpCX6ve9tXvfDOBc1nS+SbWf6CaQn+r7bu3eVwM4V1T/nb/I
9TcsL5bXz4ONfvKWt/yUbgIATIsnnlx2Vj+J82PnPbaocX3dBACYTPv3v5Lm
Lxwa000emfdUenHbrsb1dRMAICe6CQCQE90EAMiJbgIA5EQ3AQByopsAADnR
TQCAnMz+5vKzlukmAMB0cdwEAJhMx4+fSCtXrx/z3WvPrlibDh0+0ri+bgIA
TKaly5876zvrI/Fd9k366SZ79hwsMrabbEsrVuomAHChq/9bf7ff+VyxPHrI
29/+c2P+zfW3vvVnBvJv/ekmAECvyo7RdMwk+oluAgBMtuqxk2t1k3NGeTzr
4osvnrTH2L59e5o1a1bj455Lctnn8+X1BJhKjpucGzZu3Djm/ba4PRma5s1z
cS7NZZ9z2Q+Ac4lucm645557ip9H/A0el3G7qtpZZs6cWVy/6qqrWq/7njHr
Ve+Py2rHqXaf6pxaXo+xym1jP+pjr1q1qu3Y9XHi2E+s0yTuj30v168/Vi/9
qbwd+xSPFRkaGurrcXp5TuU6MX7959Lt9azq9HOpbtPt5wtwPtBNpk7TXNXr
39Tl3Hfo0KHG93XajR3zV6l+7KV+DKbbXFruQ3Uu7zZ2vKfRbh/nzJnT+FzL
ubfd8+inm9QTPaLXx+nlOTWts2DBgp5ez15/Lr3+fAHOF7rJ1BlvNynnrnIu
j8t2837ZF6rzXak8RlD+bV8ei+l13i+36zR2uU9xWe8f9XGiZ3V6nbrd32lZ
eXvu3LnF7bhs91zbPU4vz6m6ThzDKI979LOv/fxcOv18Ac4XusnUGW83KefV
8m/+uKzOu9Wxq/Nsu/m6aZ/6WafTdvVUj+906wL151vOz+VxiPHsT/lY5fGm
6jq9Pk4vz6mdQb3mvfx8Ac4XusnUGW83aXrvYTx/n9dvN83Xg+4m3cZuJ3pC
HCOont8y6Ofa6+NM5DlN9c8F4Hygm0yd8XST8n2CdinPhexl7proezq9jF19
n6nd8+9Xu3m6PB+jfB5N65THQpre0+n2OL08p3Kd2JfyZ9XtuMpk/lwAzge6
ydQZTzcp59T6Z0zidvHzOf2+Ti9zVy/ndlbPdy3Pq5jI2N2OdzSpfnamaZym
+9t1k3qq55d2e5xenlPTOtXP6vTyevZzHnGnnwHA+aLsGLO/eVO65D2Xjolu
Mv3K9xrqnxWtn3fZ69zV7bOqcbucT8s5uNexoy+VY8cY7T7n3E28p1Ge71vu
R/X5Vz/7G49Xnn/T1E1in8rPEFc/o9PL4/TynEK7zxCHXl/PXj9D3G0ZwPmg
etzknRe966y/3SbaTdrRTQCAJvX3dOr9ZBDHTb7eWtYU3QQAqGs636TaTxw3
AQAmU/Xf+Ytcf8PyYnn9PNjoJ295y0+NdpN221U5bgIADMoTTy47q5/E+bHz
HlvU8xj9HzfZopsAAI32738lzV84NKabPDLvqfTitl09j9H/cRPdBACYPI6b
AAA5cdwEAMhJu26ye8/BIsM79tW+e003AQAmj24CAORENwEAcqKbAAA50U0A
gJzoJgBATnQTACAnugkAkBPdBADIiW4CAORENwEAcqKbAAA50U0AgJzoJgBA
Ttp2k92vFNmxY2+rl+wqUnSTVVt1EwBg0ugmAEBOdBMAICe6CQCQE90EAMiJ
bgIA5EQ3AQByopsAADnRTQCAnOgmAEBOdBMAICe6CQCQE90EAMiJbgIA5EQ3
AQByopsAADnRTQCAnLTrJnv2HCwyPNzqJlt2FSm6ycotugkAMGl0EwAgJ7oJ
AJAT3QQAyIluAgDkRDcBAHKimwAAOdFNAICc6CYAQE50EwAgJ7oJAJAT3QQA
yIluAgDkRDcBAHKimwAAOdFNAICc6CYAQE50EwAgJ227ye6DRYZ3VLvJdt0E
AJhUugkAkBPdBADIiW4CAORENwEAcqKbAAA50U0AgJzoJgBATnQTACAnugkA
kBPdBADIiW4CAORENwEAcqKbAAA50U0AgJzoJgBATnQTACAn7brJ7j0Hi+yo
dZOVK7fqJgDApNFNAICc6CYAQE50EwAgJ7oJAJAT3QQAyIluAgDkRDcBAHKi
mwAAOdFNAICc6CYAQE50EwAgJ7oJAJAT3QQAyIluAgDkRDcBAHKimwAAOdFN
AICcdO0mw2e6ydqim2zRTQCASaObAAA50U0AgJzoJgBATnQTACAnugkAkBPd
BADIiW4CAORENwEAcqKbAAA50U0AgJzoJgBATnQTACAnugkAkBPdBADIiW4C
AORENwEActK+m7xSZDi6yeaXijzf6iYrVm3VTQCASdO2m+w+WGTHjn1ju8lK
3QQAmDxdu8nwvtH3dHQTAGCyld1k6wvb06rVL/aV2EY3AQAGKbrJgUOvpmtn
zUm33Pr9htzXvPy276frvnFTsb1uAgAMyq6XDqb9B4+k/a8cTQdbeeXQa+nQ
4dfTkSPH0tHXThTv8xw/fjKdODGSN954M508+ZPRxPa6CQAwKLoJAJAT3QQA
yIluAgDkRDcBAHKimwAAOdFNAICc6CYAQE50EwAgJ7oJAJAT3QQAyIluAgDk
RDcBAHKimwAAOdFNAICc6CYAQE50EwAgJ7oJAJAT3QQAyIluAgDkRDcBAHKi
mwAAOdFNAICc6CYAQE50EwAgJ7oJAJAT3QQAyIluAgDkRDcBAHKimwAAOdFN
AICc6CYAQE50EwAgJ7oJAJAT3QQAyIluAgDkRDcBAHKimwAAOdFNAICc6CYA
QE50EwAgJ7oJAJAT3QQAyIluAgDkRDcBAHKimwAAOdFNAICc6CYAQE50EwAg
J7oJAJAT3QQAyIluAgDkRDcBAHKimwAAOdFNAICc6CYAQE50EwAgJ7oJAJAT
3QQAyIluAgDkRDcBAHKimwAAOdFNAICc6CYAQE50EwAgJ7oJAJAT3QQAyIlu
AgDkRDcBAHKimwAAOdFNAICc6CYAQE4OHtiV1m3emL4x+9b00EML04MPRhac
lQfqlw8sSLOuu7nYVjcBAAYluskN37ojrVu3ue9tY5vYVjcBAAal7CbjpZsA
AINU7SYnT53qK0E3AQAGqdpNjh491leCbgIADFK1m+zff7ivBN0EABikajcZ
Ht5X5Jfe8Y7R69XUlwfdBAAYpGo32bhpZ9E/ysTtMk3Lg24CAAxStZusXrOt
SLWHNN0uE3QTAGCQqt1k+bObR1PtI2Wq90eCbgIADFK1myxbvmlMqr2kfl8k
6CYAwCB16iZlP2larpsAAJOhWzfplKCbAACDpJsAADnRTQCAnJTdZOsL28d8
n0kviW10EwBgkKKb7D9wNF0768Z0y6339ZVrrr0xDb90oGs32fbisIiIiMiU
RTcRERGRnKKbiIiITE2WDT1UvO8x3fuRe3QTERGRqcnSxQ/rJj1ENxEREZma
LF3suEkv0U1ERESmJksWP9i1m8yYMaNxWZl+lncbN5c8+uCdrfzt6G3dRERE
ZGoytOiBjt2kl05R3u5lebvr481k9Zuimzz0t6OvjW4iIiIyNRlaNLfv4yaD
6CaD6iVN3WlQKcV13URERGRqMhXdpLw+yGMm1V4ymf2kjG4iIiIyNRl66kdT
0k3aLR9Pr2jqJRPtJ/XzS5xvIiIiMj1Z9MQPpq2bDPrck4mkfn6J801ERESm
J08svG9Ku8lknhc70VTPL6nf1k1ERESmJvP/4e6ePqfT72eFe3k/p7r+dL8O
3aKbiIiITE0u1O+s73Z+ifNNREREpicX6nfWdzu/xPkmIiIiMtXpdH5J/bZu
IiIiIjmlWzcRERERmeq06yYiIiIi05V6NxERERGZ7kz38RsRERGRev4/dB6d
LA==
    "], {{0, 377}, {551, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{551, 377},
  PlotRange->{{0, 551}, {0, 377}}]], "Picture",
 Editable->False,
 CellID->1622185846],

Cell["\<\
\:041a\:043e\:0433\:0434\:0430 \:0433\:0440\:0443\:043f\:043f\:0430 \:0441\
\:043a\:0440\:044b\:0442\:0430, \:0435\:0435 \:0441\:043a\:043e\:0431\:043a\
\:0430 \:043e\:0431\:0437\:0430\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:0441\:0442\:0440\:0435\:043b\:043a\:043e\:0439 \:0432 \:043d\:0438\:0436\
\:043d\:0435\:0439 \:0447\:0430\:0441\:0442\:0438. \:0414\:0432\:043e\:0439\
\:043d\:043e\:0439 \:0449\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:0441\
\:0442\:0440\:0435\:043b\:043a\:0435 \:0432\:043d\:043e\:0432\:044c \:043e\
\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0433\:0440\:0443\:043f\
\:043f\:0443. \
\>", "MathCaption",
 CellID->30649],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3WlwVeed53HN8q6npvr11NTUTFene2qme6q7pmpqprs9SSfuxOkKs/Q4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    "], {{0, 377}, {551, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{551, 377},
  PlotRange->{{0, 551}, {0, 377}}]], "Picture",
 Editable->False,
 CellID->1772615057],

Cell["\<\
\:0414\:0432\:043e\:0439\:043d\:043e\:0439 \:0449\:0435\:043b\:0447\:043e\
\:043a \:043d\:0430 \:0441\:043a\:043e\:0431\:043a\:0435 \:044f\:0447\:0435\
\:0439\:043a\:0438, \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0449\:0435\
\:0439\:0441\:044f \:043f\:0435\:0440\:0432\:043e\:0439 \:0432 \:0433\:0440\
\:0443\:043f\:043f\:0435, \:0441\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \
\:0433\:0440\:0443\:043f\:043f\:0443, \:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044f \:044d\:0442\:0443 \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\
\:0438\:0434\:0438\:043c\:043e\:0439 \:0438 \:043d\:0430\:0434\:0435\:043b\
\:044f\:044f \:0435\:0435 \:0441\:043a\:043e\:0431\:043a\:0443 \:0434\:0432\
\:0443\:043c\:044f \:0441\:0442\:0440\:0435\:043b\:043a\:0430\:043c\:0438, \
\:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:043c\:0438\
 \:0432\:0432\:0435\:0440\:0445 \:0438 \:0432\:043d\:0438\:0437 (\:0438\:043b\
\:0438 \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:0432\:0435\:0440\:0445, \
\:0435\:0441\:043b\:0438 \:044f\:0447\:0435\:0439\:043a\:0430 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0441\:043b\:0435\:0434\
\:043d\:0435\:0439 \:0432 \:0433\:0440\:0443\:043f\:043f\:0435)\
\>", "MathCaption",
 GeneratedCell->False,
 CellID->426406908],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3WmQHOd9H2Dk+OZUyp9TqVSSspJUYqfsSlUqcaz4km3ZZeZw5EOWbEqy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    "], {{0, 377}, {551, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{551, 377},
  PlotRange->{{0, 551}, {0, 377}}]], "Picture",
 Editable->False,
 CellID->164053127],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0435 \
\"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \:043d\:0430\:0437\:043d\
\:0430\:0447\:0430\:0435\:0442\:0441\:044f \:0441\:0432\:043e\:0439 ",
 StyleBox["\:0441\:0442\:0438\:043b\:044c",
  FontSlant->"Italic"],
 ", \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0449\:0438\:0439 \:0435\
\:0435 \:0440\:043e\:043b\:044c \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0435\". \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b, \:0432\:0432\:043e\
\:0434\:0438\:043c\:044b\:0439 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0445 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:044f\:0434\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:0438\:043c\:0435\:0435\:0442 \:0441\:0442\:0438\:043b\:044c ",
 Cell[BoxData[
  ButtonBox["Input",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Input"]], "InlineFormula"],
 ", \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \
\:0442\:0435\:043a\:0441\:0442, \:043f\:0440\:0435\:0434\:043d\:0430\:0437\
\:043d\:0430\:0447\:0435\:043d\:043d\:044b\:0439 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0434\:043b\:044f \:0447\:0442\:0435\:043d\:0438\:044f, \:043a\
\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0438\:043c\:0435\
\:0435\:0442 \:0441\:0442\:0438\:043b\:044c ",
 Cell[BoxData[
  ButtonBox["Text",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Text"]], "InlineFormula"],
 "."
}], "Text",
 CellID->4237],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:0435\:043d\:044e \
\:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043a\
\:043b\:0430\:0432\:0438\:0448 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:044f\:0447\:0435\:0435\:043a \:0441 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0441\:0442\:0438\:043b\
\:044f\:043c\:0438, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0434\:043b\:044f \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0441\:0442\:0438\
\:043b\:0435\:0439 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:0445 \:044f\:0447\:0435\:0435\:043a."
}], "Text",
 CellID->13082],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:044b \:044f\:0447\:0435\:0439\:043a\:0438 \:0432 \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0445 \:0441\:0442\:0438\:043b\:044f\:0445. \:0421\
\:0442\:0438\:043b\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\
\:044e\:0442 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0444\:043e\
\:0440\:043c\:0430\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\
\:043e\:0433\:043e \:044f\:0447\:0435\:0435\:043a, \:043d\:043e \:0442\:0430\
\:043a\:0436\:0435 \:0438\:0445 \:0440\:0430\:0437\:043c\:0435\:0449\:0435\
\:043d\:0438\:0435 \:0438 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\
\:043a\:0438 \:043c\:0435\:0436\:0434\:0443 \:043d\:0438\:043c\:0438.\
\>", "MathCaption",
 CellID->7619],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3WuQVOed3/HJ5XVqX6dSqaQqTlKJK5WtVKWSzSr2erW+bFm5bOS15cvK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    "], {{0, 377}, {551, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{551, 377},
  PlotRange->{{0, 551}, {0, 377}}]], "Picture",
 Editable->False,
 CellID->2019386388],

Cell["\<\
\:0417\:0430\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0439 \:044f\:0447\
\:0435\:0439\:043a\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:0439 \:0441\:0442\:0438\:043b\:044c \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0446\:0435\:043b\:044b\:0439 \
\:043d\:0430\:0431\:043e\:0440 \:0441\:0432\:043e\:0439\:0441\:0442\:0432 \
\:044f\:0447\:0435\:0439\:043a\:0438, \:0432\:043a\:043b\:044e\:0447\:0430\
\:044f, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0440\:0430\:0437\
\:043c\:0435\:0440 \:0438 \:0432\:0438\:0434 \:0448\:0440\:0438\:0444\:0442\
\:0430, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0433\
\:043e \:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0438\:043c\:043e\:0433\
\:043e \:0442\:0435\:043a\:0441\:0442\:0430.\
\>", "Text",
 CellID->10463],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0437\:043c\
\:0435\:043d\:044f\:0442\:044c \:0432\:0441\:0435 \:044d\:0442\:0438 \:0441\
\:0432\:043e\:0439\:0441\:0442\:0432\:0430, \:043a\:0430\:043a \:0434\:043b\
\:044f \:0432\:0441\:0435\:0439 \:044f\:0447\:0435\:0439\:043a\:0438, \:0442\
\:0430\:043a \:0438 \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:043e\:0433\:043e \:043c\:0430\:0442\:0435\:0440\:0438\:0430\
\:043b\:0430 \:0432\:043d\:0443\:0442\:0440\:0438 \:044f\:0447\:0435\:0439\
\:043a\:0438."
}], "Text",
 CellID->28816],

Cell[TextData[{
 "\:0414\:0430\:0436\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 \:044f\:0447\
\:0435\:0439\:043a\:0438 \:0441 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:043c \:0441\:0442\:0438\:043b\:0435\:043c, \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0437\:043c\
\:0435\:043d\:044f\:0442\:044c \:0448\:0438\:0440\:043e\:043a\:0438\:0439 \
\:0441\:043f\:0435\:043a\:0442\:0440 \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432 \:043f\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438."
}], "MathCaption",
 CellID->32610],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXmMHNd954ls/vBfi/xjwFgEi11gbQRJsNhggcVuNooRR/ERWHtk5djy
EVm2ddimKFuHJVuyYG8ky+ZhkVk6knhJlkSJEWVaoniah0iRnNHwnOEx5HA4
5BwcikPODG8OT/22f2/4mm9q6nhVfdb05wN80N1V7/3qVfX1ndddPf/+Gw/8
3Tf+1aRJk9YUfOD3Jk36/cLll754nwS9554nEREREbHGhuW0sMz282fmy69m
L5ZFr7+LiIiIiFVWc5jmsbgMp8u1XVvbYbl27ZoRAAAAAKqPzWKayzSfBfOb
zW37D/SadmfPnJPBk8PS03vSLENERETE6qj5S3OY5jHNZbosmN+eeWauWa7r
j/Ydl9bWbtm69aCsXbsLEREREaus5jDNY5rLbH7TvGbn3PRz1WPHhmT37m7T
/u23Ntf8c15ERETERlbzmOYyzWea03SZ/f7bho1theVHZPmyFnn1lfWIiIiI
NfOp6S/Ldx95tmS1TrVrv/bfbi3ZYG3NZ5rTNK+52a25ea+8uXgzIiIiYs20
2Wr7ti65ejXbeZPaT/vbjFWN2rOef8PkLnlxhnz47qty5dBKuXKy4MAKuXzD
yOvartBe+2l/raP13OOiOc3Nbk3v75dVK3fJb5c0j3HTpk2ZDdZCRERETFIz
0e62Pjl7ZqRktY7Wq0ZtzVvnp/5YLsx82nh21YLU2r5aR+u5x0VzmuY1N7u9
/c7741y5cqXx1PApuXTp0lhHRuTDDz8seuXKFblSWK7XNbuF1UNERESMU/PQ
0MlzMnD8TMlqHa1Xjdqatc785BE5/dQTcmH6UzIy/5dydvE/y5mlc2Vo2VwZ
XD4v8rq20/baT/trHa0XPDbB7LZsRfMYX3rpJZk5c6YMDw4Ws9v5HbvHZLcr
M2bJpXPnRnNbILsF6yEiIiImqXlo394+6T5yomS1jtarRm3NWid++JAMPPGY
nPrpj+TsL34qn/63/8Z48vlpcmLudBl6buq467aNttd+2l/raL3gsUnKbqo7
7zZSyGrNa1fJ9V/8XEYuXBBZs03ks/fLpbNn5eKZM7L/t0vkYn+/OY+V7IaI
iIhZNPlqX58c6vzA2HXjMotaZ1x2C9T++Mf/i7dxtTVrffDQA/LBIw/KiR88
JCce+0HxO3KazQaefGycutyi7bWf9tc6SdmtuWU0u61Y9X7BFlmxusXMu82a
NcvMu31QyGQXL16UC4XM1vaHfy7y8GIZmbpVRu5aJQMPvyydf/UZOfbyK2Y+
TuffNLtpjZU3aq0s+K//4A+Musw1ankav37Xd4xxbb47+QfyV3/92Uz10/R9
6ulZ3vtTjn3H+nUFYgNY6+cZTjw1D7W3H5UDB/oLHrtx2e/cDhq2fvS21tF6
UbWVKfc/66Vmt8jahZyjWevolPvl6MOF/Pb9B8yli+Y0XWZ1c5vi9tM6Wk8z
lHmuFS41p2les9mtZesB0dy2eu02+Z1xu7nUObe1a9fK0IYNxoE1a2Xjf/iM
dNz5T9L+YpvsePgdee4/PS7bPjFFPiy01+x2+fJlk91Wa40124s1bU5pfq/N
rLNGLY/y6Z//P7n97782Ztld3/yu3HvP/bJlY2tkG7udphtt0ujTd+GiFTJ5
yqNe+6Pje+Sx/yufuvVzct89U+TJJ56WJ38yLfW4sL79HWJDuA2xrGoe0my0
Z09PyWodrRdVO212i6693WSt7m/fJz33T5aj3y9kOM1h35syPr8Vlo3LbYVl
xkI/7a91tJ55jt3IUprTNK/Z7LZ1+wFZv2GXrCu4fsNOo867zZkzx8y7Xenv
l+uPPS6X/+gB6frLn0jLn9wrr31hnrxwy4Pyz3/2VWn6/vtyfcqbIjPmi7z6
Lya7jdbZVbx0M43dhhq1PEo3R7nL9bZdFtYm7XbSjlHX3/o3f+vVdv6Li+Vn
T/2y2Pah7/9Q5s1ZaLJn2rFh/boOsQGs9fMMJ552bmzPnu6StXNjUbUVzWQ+
jGa3sNqjWcdkt3vulp7vfEf6Jk8eYzC/uQTban+to/VGc9mu4jY0r9nstn3n
QXlv827ZuLmt4O4btpl5ty1btoyeqzA0LNcn/1aO3vmWND+yReZMbZGpD74h
C784Q7qf2yPnvrVa5PF5cqmjw2S3m3V2F2q3jck0o9sZNbhcr//ox0/LrZ8e
zUHfe+hH8vayDWPaWoPLotqEbecff3YzO+l1d0yqblfXffGOOyPH7qpjXruq
yavtytVNcs+9U+RvCvv46YJ3fOlOWfHOBtmyKboP5tHdiBPe9xDLrOahPXt6
ZVdrV8lqHa0XVdtmsqQ6Ye3c2vqar1mr81vfkp5v3y3dk789zjDC2ml/raP1
Rp9jN99TNK/Z7LZr10HZ8v7eMeq824IFC8y824VjH8il518W+YtH5dJnZ8t7
sw/IxpXd8uLM7bLwf8+UlmfWyOXHmuVq1xFzToNmN1On2bpvTKbZXLhtDS63
t1csf0/eWrJmdF7qocdlS9Pece2DfcJuhy17+uej30mbP3+RLH59mbn+s5/N
LI6puH7eItM+auxBm7bs8W774MNPyKuvLJFXX14iDz34uKxZ3VzcR5wgFp4D
iBPeZsTyqnmota1btm07VLJaR+tF1baZLKlOWDtbe8uN2ja7Hbn7W9L9nfvG
GZxv09th7bS/zW6b37/5XqJZSvOazW6tuztl244DsnVHh2zbqZcFC5c677Zt
8xZZM+V7cvCrX5Gr//FTcv2/T5PuJ1tkw7wuefeHTbLhTyfLqo/fLsN/9rBI
If9cPnLEZDett61Qz9Z0M40utwaXu7d1btDebimMP6x9Uo2wNp/53G03t7F1
v7mu818tLe2mbdj6sLGHmaat7pPWV8317QcS+2CO3InYAJrXesTyqXlo2/bD
8v7WjmRb4pdrHVMvorbNZEm1x7QL1r6RmzRr7b/zTpO7uu+923zuefjee43B
3ObmN9tG22s/7a91tJ5msa3meTaq5jWb3Xbv7ZJduwsZ0thlLnXebeHChWbe
7cTx43L+3DkZbm6Rvv/6tJy/Za5cvXWW9Ny/WDofWiHNf/1TaZn9gmwq9Olb
+rbJbq3FeodMbTfTuOuCy9PeztIm+LlqMR827U01BtXdl6htY2O6a3cX4oS3
1s8znHhqHnq/pVM2bW4vWa1j5toiattMllQnrJ2trRlHtdmt465vyKG77y4a
zG26LJjf3Pba32a3Vuc5ptvQvGaz2772Ltl3oFvaD/SYS3N9f7eZd1u/fr35
vpv+Rsjg9u1y+D/fJj2fulfkT2+X8w+sluv3LRX50k/k9MCAaXNqaMhkt32m
VsH9Wrdb/vbz/7OYabS21c552eVu9vG5naWNO5ag2jY41rB6wT5RY8EG9gDi
xLf4Wo9YJjUPbdrSIWvXtRltborStgtT65jfdEuoHVcjqp2tra/3+/b3mKy1
72tfNx74+l0mgwVzmy6zBvObLtN+tobWKz7H9t+4bL+Z3fYfOCyHDh8bozvv
pr/rprmsd/lyOX30qAzu3CWDf/xJkQVL5NLxQZEX5spQIeNdvNFOs9tonf4b
HpPXFi0xmeaZp35ZXP6r5+aaZQt//RvZsXW/WeZmn7Dbn/8f/2vMbd827jI7
ludmvyhL3lph1i14aeG4cS2Y+1po/TjTtEVERMSxah56d2O7rFq906jE/W6H
bRem1tF6cbWTakS1u1l7NO9o1tpxxz9I25f/QfZ+7S75Px//d2PyWfud3xyn
i7bXftpf62i9m8dldBua12x26+g4In39J6TvaMH+k6MWruu8W1NTU3HezXpu
eFgOPvqoXD7YYW6PFG6f7eqSC+fOFbObqXX05M26Bdeu3Wx+z8zmm2dnzZaN
G1pMzukqjEu362afsNtr179XXGbH6tNm05at8tnPfd7kMb392mu/MfN92uYb
37xX1q9pkoMH+4rtf/zkPxbXBevHmaYtTnCPnkCc+PYjllfNQ2vX75WlS7ca
k7KbbRem1tF6cbXT/F+F0NqadQra7Ka2fuXrsverdxZzmV6P0m2j/WwNrVd8
jpnLkyav2ex2qLNbTpw8PergaRk4eap4nunZM2fH5DYfNbsV6xVqudePFvbv
wL6bnzkeKuSl/mODTpvTxXVRt/v6TmRqo9tu23lQensHzO3u7uPmtrbZt7tL
PvhgaMw4Dh7oLa4L1oozTVucwA4iNoDmNR6xfGoeWrG6TX6zpMmYhLZ580Zb
V12mdbRe1tph2xpf+7TRZrdtt98hO/7+K7LzjkIW+7K/2l77mf43stvouG8+
zzSv2ex2uKtHzpw5bzytni1cL6gZLKum1tkLo3XP3qhp6l9ARMQJ43nEsqp5
aOnyVnl90Xslq3W0XmVrXzA5R7PWe3/3FaPNX2nVfraG1rPjHs1U501es9mt
u7tHLo5clpGCF4teMrdHCpcXjaPXzbKLl8a0H7FedNu6tdx6iI3hRcQGsNbP
M5x4ah56+hdvybwF60tW62i9StYezTeXTNZ64y++YHJX0+1flqYvfDW9hX7a
X+tovREni+ml5jWb3Xp7euXqtWty9WrBa9fl2tXrhevXzXVdfk2X6eVVe3nN
XI6us31G2432G11+zel71fS90Q6xAbx6DbERvI5YVue9urqYsUpV62i9yta+
ZvKTXrf5rVS1jq1t85eOX/OazW46HwcAAABQa4729RUzluvkH8wsXtrrSWod
rVeN2oMnThTzm+vrf37z0l5PUutovSCa12x203k43T4iIiIi1qea19zstnbd
DkRERESsU4PZ7fnnX5dHH/0nRERERKwzNae52U2//7boX9aY6wAAAABQHoaH
+qW9s0OenblAli9fL8uWqevG+U7w8p11Mn3GPNNX85nmNM1rZDcAAACAyqHZ
bfavXpb29s7UfbWP9iW7AQAAAFQHm92yQnYDAAAAqB5udkv7+4kK2Q0AAACg
erjZ7fz5kVQqZDcAAACA6uFmt8HBM+P85C23hC5XFbIbAAAAQPVws1tf38kx
am6zBtepCtkNAAAAoHq42a3j4NGibm6zuutVhewGAAAAUD3c7Na2u9vo5rWw
21aF7AYAAABQHha9sV+mzmgp+tIre8a1cbPb9h2dY3Ka3raGLVfIbgAAAACV
QfNbEDe7bdt+0Kj5zF53DS5XyG4AAAAA5cOde5vmmd18VchuAODD6dOnpbm5
WebMmSOTJk2q9XDKiu6b3S9Vr+syAIBS8Z13I7sBQLl54okn5L777ivmm4nC
wMCA3HbbbSaXKuvWrTP7p/sKAFAqZDcAqDUTLbuFzSO+/vrrJqtWEp3Xm0jH
EQDCIbsBQK2ZaNlN59xqsT86zzeRjiMAhBOX3boO94z7/bYktQ/ZDQDSMNGy
Wy32R+fcapUZAaC6RGW3waHzMm36CzJ/weJUTp32gvQdGyK71Qlxr+NZ1zUK
7jHIejwm8nEs575FZZ3W1lbzOaNdr98X088eLWHnOixdurR4boClo6OjWEfz
jbaJQ7+fZnOQ9tPvr6XZjzBdenp6xpzHoNvQMbqE7ZseD/v9wOnTp49p7x4n
q+6HRffZ7pPW1H2ayI/PeiTpeEc9XmpJucZUb/uVd6Ky2/XrV2TmrBdl5cp3
x7ls2brQ5ar20f5kt/IR9h7guyypJoQTdlxLqTHRKPe+hdWz3++33/dXNLe5
uUxzjHuug7a153fa75ZpJtJ1NvPp+mDOcdFMpDVtXtO2mnnSnCMad3w0f2k9
m9Xc81HdTBncN12nmc89Nm6Ojduu9rXHUbdn+/vch6W+dyf196mv94Wbdd1M
mpVy1EhDXl+XyzWmety3PBP3mWl7e2fqetqHz0wrQ9jj3ndZ2PJaP4/Ktf1K
7UeWebd6O8aVpNLZLezzP/td/LDjrNps42Lzj4udc3Ln5hTNVbpcL4Ntgzkp
7f6443frB8cZ3AdbKzj3Z+cQfbYbtszmt1L2x5ek/knr3ftQ9znNfRGG/Xy5
2pDd6mvf8kzSuQojI5dlcPCMcWBg2NjXd0I6O48Z9+7rlp27usz/VNix85Dp
Q3arDD6vyUmvj75tqwHZLd9UOrvpfFfYeZlx2c23dtRynXOLapvm9z2itmnn
DcOwuTGYJ9OMP6qt5hTdN3fuMM05qbXObuV+37fzrtXGZx/T7muWx37a9cF2
aetmrQPRpMluxwu5Te3rPRnIbofIblXA53U66nbYcye4LqpOXLuocZb6mhC3
LNg37fZ816XNbmmPsc+2fY6Pz3hK3W5U/Sz7FjfWOPQzP/ezTt/+No+lmbdK
+/jy3Z+wOUBL0pyizzai2trvAKqaH9P+RrDta+sEa+h1m0vD1gfH5bZ3xxa3
bbdN3PbctvbzadXOdYZ9LzDNMUj7nAl7PUjaRlg9n9dA33VhNX3GFFU/abtp
6oAfqbLb8VPG3l6dd+s3muzWyrxbtQg+9qOW2etR6+LWRz0fo+pEja/Utklj
99lGueqmeX0P3vatGXfMk8bqM44s203aRtp9861lse/R9nMy+/ll0nF2sb+T
q+/Z9v3dvu+736VLqpMGn/dx335pasXVdzOSmnS+RlhdPZZ2ftDNvfbzbV0X
tj44rrD2aY6L7/ZsXtPr7rxp2vs563OmlJwUl32icpPvuqxjiqsXt91yjAPG
kvkz00P9Rubdqov72I9bFlwXtj5rbinlNS9p+0HD2mfJBXHrorbpm2HitpV0
jH227dM+aRy+Y05zbLPuW1StYJuwzBXVNmkbds7OPXc0eF6nW6fU/10VNR67
POq81WDG8Knl09YSnK/yzW9J77Xlvl3t7afF9zmT5bWq1Ozju873GCT1iXsN
8x0jpIfsli/C8ktUpolq53O7HK8/afOF7+uIzzLf9b7rfF9nsh5jn3FlzWNR
66Neb33rZN23uPG42M8XgzkqbWbR7/775jG7zeA5iGm/2x41HnuuZNQ5jrrO
99zRNMchuMw9t9UHslu250y9Zbe4/cgyprh65R4HjIXsli/qPbtVqq27Pmu/
UtZNpOxWrveaSme3cmQWxX6/yec32tzfoQj+NknwHII4osZjf68kLAfaz/58
smrU8ri2wc+HFd882ujZLetzhuzmd8zJb+khu+WPNO/rcRmvXrJb2vFErfM5
BlnqxtWO2la59ilqfdKYqvFeU6467ved3N/OsOcY2HkozV7u532K/d0yuyws
n9nPSaN0z7+0c3Rhhv3+SNL+hH0ua/fB/SxYa7vfpw+rFXaOaPCYub8zotu2
v99r27rzfXo97WemUd8vK+X7bu4xT9p+1u1F3XaPUdL+R91O8xqSZj/j9iHr
Ot9xlHtMYbejtgF+pMpux4eNfb1udushu1UZn/d1uyzquRW1Ls6wflHjC+sb
1S5uzEljjaqTdCzSbNN3f4Jj8Tl2vst81mXd53Ld11nGGrd9zWE2v2kmsbnD
zo3ZdUn3jz3XMG5/3fdv938wqHrdN7f5Pl6C/y9C9ynqd918H5+K1rD5zf3s
VW+7532obo5Lup+0n5sj05xnGjZOt737O8E+j9Us2wveto8J+xvMaV9D0jxn
gut9thHVN+x6mnVxyyo5Jt+2vmMCshtAWnh9yRf6Ph01v2T/7xT3KY/retz/
pL8BSq1bjnFl3W6l9q1RILsB+MNrTL6w3y9LOk8hze/uTkQa/XHdaPtPXso/
ZDcAmKiE/V+tIDrvFva9NICJCLltYpDl/yr0BrLbLv4nFgDUIfY7UTqvpp+d
Br+jpbkt7H+LAkxEyG0TB7IbAExkNJvpuQDu+Qp6noB+B67U3+AFAKgFZDcA
AACA+mXRG/tNXrPOmr19XBuyGwAAAEB+ILsBAAAA5IfE7Ob8X4V9JrtxnikA
AABArSC7AQAAAOQHshsAAABAfiC7AQAAAOSH6Ox2ytin2a3zmNH8X4VWzlUA
AAAAqBVkNwAAAID8QHYDAAAAyA9kNwAAAID8EJbdoti7r1t28tu8AAAAADUj
at7tl4VlYZLdAAAAAGoH824AAAAA+YF5NwAAAID8kH7ejd/mBQAAAKgV6efd
yG4AAAAAtYJ5NwAAAID8wLwbAAAAQH6I/G3e46eMvb3627z9RjPvxm/zVpSP
fvSjMmnSJERERMyhH/vYxyqeFchu9YXe7x0dHYiIiJhD9X28FBa9sV+mzmgp
+tIre8a1IbvVF2Q3RETE/Fpqdgui+S0I2a2+ILshIiLm13JkN3fubVqK7DYw
MGw0/4v+UL+R80wrD9kNERExv9Zy3o3sVhvIboiIiPmV7NZ4kN0QERHzK9mt
8SC7ISIi5leyW+NBdkNERMyvNc1ux4eNfb1udushu1UYshsiImJ+Jbs1HmQ3
RMTa+olPfKLmY8D8SnZrPMhuiIi1leyGpUh2azzqPbu546v1WGu9/bxY78ep
3sdnx2it9Vjq+bjn7fhEjZfshqVY0/+rMDBs7A1kt127+L8KlaSU175Kv266
7121fh+r9faxce7Hevp7pZ6Pex7uS9/xkt2wFMlujUc9Z7fgNmr9Ol3r7der
eTsu9T7eeh9fPe1X3o4V2Q0rIdmt8cj62ufOh1X6MRl2vVbPj1o/R+vRvB2X
eh9vvY+vnvYrb8eK7IaVkOzWeFQzu8V9hydqXZrsVkp9n89fktqGbSO4zKdN
lu1Hrcu63779gobdT1nul6R2UftZ7vu8UuP3aRc8nqXet6XuQ6nHNOtjzme7
Ps+trMfU57bPfoU9N6xkNyxFfVyVk0zZzflt3n0mu3GuQiXxeb0Oe5zE3U7b
x3dd3Hay1I96nY7bhu/YyrEubNtx7xlJtXz3O02/sL6VvG/LdczL/bjKWsNn
f8tx32Y5hr774Zv9Kv38KeUYZR1DmudS3DEiu2Epkt0aj1plt+C6oGH90ryv
+I6lHO9dpWwjbt/TbD+sX6nZJun+qEStNPdt2uNRyuM37Tay7E8p48uSYSr9
+Ctlv9Lel6U+/tO2L8c6V7IbliLZrfHImt18X+/dPqWuKyW7+eaHUt7z445J
1HtM1tzgc2zK9X6TNN5S3tPTPH7SZpKs96PvYyfL+H3a+44v62M6a/6sdHbL
kvHjjinZDRtFslvjkTa7xb2PZOmXZl05aiTVrFQdslu2x1Wax0MlsluaHFWO
7fm2L8djsdKPv3KNuZTXh7jMXanxkd2w2tY2u50ymv9F33nMaH6bt5VzFSpJ
rbJblte+SuSqestuPnMMvscmaby+tXy3E7aP5b5v4667+1Tt+3yiZLdyPf5L
7V+JdeU6plkfa1E5UiW7YSnWNLsdHzb29p4cm904z7Si+GY393Un7LUq7nUp
rJ3PumDdctWPqplmfL7jDdZIO+6w/nHb9a0dVcv3/ghrm7Wfz34njTPs+PqM
Je3jKm1f38eGz+O0HI/pNPeP731Ran+fY5T1viz1eZ70WEszhuBj1L1OdsNS
1MdSOcmU3fpOBv4nFtmtkvi83mJ9WM77ivsdJ7pR+avW4wqT7IalWM3s1nW4
R1rbjqRS+5Ddyku9vpZh+POzHmsh1qNkN2wUq5Xdhk6flWnT58j8BW+GuDh8
+Ytvyoxn55r+ZLfyUa+vZTj+uen7uVQ1ayHWsz6fU9eDZDcsxWpkt/5jwzI4
fE4GT52X4YKnTl+Q02cuyrlzI3L+wmXzOeqlS1fl8uVRr1y5LlevflhU+5Pd
ykc9v54hIjaCZDcsRbJb40F2Q0REzK9kt8aD7IaIiJhfyW6NB9kNERExv5Ld
Gg+yGyIiYn4luzUeZDdERMT8SnZrPMhuiIiI+ZXs1niQ3RAREfMr2a3xILsh
IiLmV7Jb40F2Q0REzK9kt8aD7IaIiJhfS81ui97Yb/Kaddbs7ePakN3qi498
5CPj/ucfIiIi5kN9H680ZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgP
ZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgP
ZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgP
ZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgP
ZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgPZDcAAACA/EB2AwAAAMgP
ZDcAAACA/EB2AwAAAMgPw0P90t7ZIc/OXCDLl6+XZcvUdeN8J3j5zjqZPmOe
6Ut2AwAAAKgOmt1m/+plaW/vTN1X+2hfshsAAABAdbDZLStkNwAAAIDq4Wa3
q9eupVIhuwEAAABUDze7nT8/kkqF7AYAAABQPdzsNjh4JpUK2Q0AAACgerjZ
ra/vpPGTt9xSvO4aXK6Q3QAAAACqh5vdOg4eNfnMqretYcsVshsAAABA9XCz
W9vubqOb08JuWxWyGwAAAED1cLPb9h2dRd28ZnXXqwrZDQAAAKB6uNlt2/aD
Y3RzW3CdqpDdAAAAAKpHXHaz+S1sOdkNAAAAoPokZbc4FbIbAAAAQPUguwEA
AADkB7IbAAAAQH6w2a3rcM+Y33PzUfuQ3QAAAACqh2a3waHzMm36CzJ/weJU
Tp32gvQdG0rMbt1H+hARERGxTiS7ISIiIuZHshsiIiLWg9ual5vPFWs9jnqX
7IaIiIj14NamFWQ3D8luiIiIWA9ubWLezUeyGyIiItaDLU3LErPbpEmTQpdZ
w5ZFrUuqWy+uWvZKwV8Xb5PdEBERsR5s3vJObHbzyVz2dlQWC2a4qDpZrFT+
M9lt+a+Lx4bshoiIiPVg85almebdwtanyW7lym1h2bJcWvQ62Q0RERHrwVKz
W9xnpsF25Zxzi/t8thKS3RAREbEebN70dubs5jsfF7c8S+4Ky22l5rfg99v4
vhsiIiLWo1s2/jbzuQpJtZOyW7m/+1aKwe+38X03RERErEc3rl+cOrv5zsMl
Zb56ym6q+/224G2yGyIiItaDa3/3mtd5pml/CyRNvquH3JYk2Q0RERHrwUb9
n1hJ32/j+26IiIhYjzbq/8RK+n4b33dDRERErC/jvt8WvE12Q0RERMyPSdkN
EREREevLqOyGiIiIiPVpMLshIiIiYn1b6/k/REREREzn/wfJmixl
    "], {{0, 187}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 187},
  PlotRange->{{0, 623}, {0, 187}}]], "Picture",
 Editable->False,
 CellID->1110097082],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:044b\:0435 \"\:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:044b\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:043e\
\:0447\:0438\:0442\:0430\:043d\:044b \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044f\:043c\:0438, \:043d\:0435 \:0438\:043c\
\:0435\:044e\:0449\:0438\:043c\:0438 \:043b\:0438\:0446\:0435\:043d\:0437\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0431\:0435\:0441\:043f\:043b\:0430\:0442\:043d\:043e\:0433\:043e \:043f\
\:0440\:043e\:0434\:0443\:043a\:0442\:0430 Wolfram ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:043f\:0440\:043e\:0441\:043c\
\:043e\:0442\:0440 \:0438 \:0432\:044b\:0432\:043e\:0434 \:043d\:0430 \:043f\
\:0435\:0447\:0430\:0442\:044c, \:043d\:043e \:043d\:0435 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c \:043a\:0430\:043a\:0438\:0435 \:0431\:044b \:0442\:043e \
\:043d\:0438 \:0431\:044b\:043b\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f. \:042d\:0442\:043e\:0442 \:043f\:0440\:043e\:0434\
\:0443\:043a\:0442 \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \:0444\:0430\:0439\:043b\
\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:044b\:0445 \
\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:043e\:0432 (.cdf) \:0438 \
\:0444\:0430\:0439\:043b\:044b \:043f\:0440\:043e\:0438\:0433\:0440\:044b\
\:0432\:0430\:0442\:0435\:043b\:044f \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:043e\:0432\" (.nbp), \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0431\:044b\:043b\:0438 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:043e \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:0430\:043d\
\:044b Wolfram Research, \:0434\:043b\:044f \:0432\:0437\:0430\:0438\:043c\
\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0441 \:0434\:0438\
\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:044b\:043c, \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:044b\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:0441\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:043e\:0432\", \:0440\:0430\:0437\:043c\:0435\
\:0449\:0435\:043d\:043d\:044b\:0445 \:043d\:0430 \:0441\:0430\:0439\:0442\
\:0435 ",
 ButtonBox["The Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com"], None}],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:043c \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0444\:0430\:0439\:043b\:043e\:0432 \:0434\:043b\:044f \:043f\
\:0440\:043e\:0438\:0433\:0440\:044b\:0432\:0430\:0442\:0435\:043b\:044f \"\
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432\"."
}], "Text",
 CellID->12619],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438 \:0440\:0435\
\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \"\
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432\" ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {Cell[TextData[{
     "\:044f\:0434\:0440\:043e ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " "
    }], "TableText"], Cell[
    "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 \"\:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430\:0445\"", "TableText"]},
   {Cell[TextData[{
     "\:043f\:0440\:043e\:0438\:0433\:0440\:044b\:0432\:0430\:0442\:0435\:043b\
\:044c Wolfram",
     StyleBox[" CDF Player",
      FontSlant->"Italic"]
    }], "TableText"], Cell[
    "\:0447\:0442\:0435\:043d\:0438\:0435 .cdf \:0444\:0430\:0439\:043b\:043e\
\:0432 \:0438 \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440 \:0434\:0435\
\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\
\:0445 \:043c\:043e\:0434\:0435\:043b\:0435\:0439", "TableText"]}
  }]], "DefinitionBox",
 CellID->30880],

Cell["\<\
\:041f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b, \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0435 \:0434\:043b\:044f \:0440\
\:0430\:0437\:043b\:0438\:0447\:043d\:043e\:0433\:043e \:0440\:043e\:0434\
\:0430 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430\:043c\:0438\".\
\>", "Caption",
 CellID->8108],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->30009388],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Notebook Basics",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/NotebookBasics"]], "TutorialMoreAbout",
 CellID->99569351],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->402755244],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "WorkingWithTheNotebookInterfaceOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Notebooks as Documents - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebooks as Documents", ButtonData -> 
         "paclet:tutorial/NotebooksAsDocuments", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebooks and Documents", ButtonData -> 
         "paclet:tutorial/NotebooksAndDocumentsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebook Interface", ButtonData -> 
         "paclet:tutorial/NotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebooks as Documents", ButtonData -> 
         "paclet:tutorial/NotebooksAsDocuments", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 40, 39.9476127}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "cells", "chapters", "closed cell groups", "documents", 
      "groups of cells", "hypermedia (notebooks as)", "MathReader", 
      "CDF Player", "nested cells", "open cell groups", "paper output", 
      "reader", "sections", "styles", "text", "nb", "nbp"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Notebooks and Documents", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
NotebooksAndDocuments/"}}, "index" -> True, "label" -> "Mathematica Tutorial",
     "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Mathematica notebooks allow you to create documents that can be viewed \
interactively on screen or printed on paper. Particularly in larger \
notebooks, it is common to have chapters, sections and so on, each \
represented by groups of cells. The extent of these groups is indicated by a \
bracket on the right. The grouping of cells in a notebook is indicated by \
nested brackets on the right.", 
    "synonyms" -> {"1.3.5", "notebook", "notebook document", "notebook file"},
     "title" -> "Notebooks as Documents", "titlemodifier" -> "", 
    "windowtitle" -> "Notebooks as Documents", "type" -> "Tutorial", "uri" -> 
    "tutorial/NotebooksAsDocuments"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.3.5"->{
  Cell[4124, 111, 175, 3, 47, "Title",
   CellTags->{"S1.3.5", "5.1"},
   CellID->16463]},
 "5.1"->{
  Cell[4124, 111, 175, 3, 47, "Title",
   CellTags->{"S1.3.5", "5.1"},
   CellID->16463]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.3.5", 109626, 2006},
 {"5.1", 109727, 2010}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 3484, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4124, 111, 175, 3, 47, "Title",
 CellTags->{"S1.3.5", "5.1"},
 CellID->16463],
Cell[4302, 116, 799, 14, 48, "Text",
 CellID->29055],
Cell[5104, 132, 1206, 19, 66, "Text",
 CellID->6598],
Cell[6313, 153, 581, 9, 31, "MathCaption",
 CellID->15772],
Cell[6897, 164, 13919, 235, 385, "Picture",
 CellID->33061996],
Cell[20819, 401, 1785, 30, 84, "Text",
 CellID->1861],
Cell[22607, 433, 1534, 24, 66, "Text",
 CellID->28300],
Cell[24144, 459, 688, 11, 45, "MathCaption",
 CellID->18493],
Cell[24835, 472, 13092, 222, 385, "Picture",
 CellID->1622185846],
Cell[37930, 696, 671, 11, 45, "MathCaption",
 CellID->30649],
Cell[38604, 709, 13580, 230, 385, "Picture",
 CellID->1772615057],
Cell[52187, 941, 1291, 19, 59, "MathCaption",
 CellID->426406908],
Cell[53481, 962, 12379, 210, 385, "Picture",
 CellID->164053127],
Cell[65863, 1174, 1716, 33, 88, "Text",
 CellID->4237],
Cell[67582, 1209, 816, 14, 48, "Text",
 CellID->13082],
Cell[68401, 1225, 801, 12, 45, "MathCaption",
 CellID->7619],
Cell[69205, 1239, 15088, 254, 385, "Picture",
 CellID->2019386388],
Cell[84296, 1495, 845, 13, 48, "Text",
 CellID->10463],
Cell[85144, 1510, 705, 13, 48, "Text",
 CellID->28816],
Cell[85852, 1525, 753, 14, 45, "MathCaption",
 CellID->32610],
Cell[86608, 1541, 11676, 198, 195, "Picture",
 CellID->1110097082],
Cell[98287, 1741, 3435, 59, 158, "Text",
 CellID->12619],
Cell[101725, 1802, 1397, 32, 97, "DefinitionBox",
 CellID->30880],
Cell[103125, 1836, 399, 7, 31, "Caption",
 CellID->8108],
Cell[CellGroupData[{
Cell[103549, 1847, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->30009388],
Cell[103895, 1861, 31, 0, 14, "SectionHeaderSpacer"],
Cell[103929, 1863, 148, 3, 18, "TutorialMoreAbout",
 CellID->99569351],
Cell[104080, 1868, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104148, 1873, 450, 14, 31, "RelatedTutorialsSection",
 CellID->402755244],
Cell[104601, 1889, 31, 0, 14, "SectionHeaderSpacer"],
Cell[104635, 1891, 368, 8, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[105030, 1903, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
