(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25358,        724]
NotebookOptionsPosition[     20054,        567]
NotebookOutlinePosition[     23561,        656]
CellTagsIndexPosition[     23470,        650]
WindowTitle->Numerical Calculations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Numerical Operations on Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NumericalOperationsOnFunctionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"FindMinimum\"\>":>
       Documentation`HelpLookup["paclet:ref/FindMinimum"], "\<\"FindRoot\"\>":>
       Documentation`HelpLookup["paclet:ref/FindRoot"], "\<\"Infinity\"\>":>
       Documentation`HelpLookup["paclet:ref/Infinity"], "\<\"N\"\>":>
       Documentation`HelpLookup["paclet:ref/N"], "\<\"NIntegrate\"\>":>
       Documentation`HelpLookup["paclet:ref/NIntegrate"], "\<\"NMinimize\"\>":>
       Documentation`HelpLookup["paclet:ref/NMinimize"], "\<\"NSolve\"\>":>
       Documentation`HelpLookup["paclet:ref/NSolve"], "\<\"NSum\"\>":>
       Documentation`HelpLookup["paclet:ref/NSum"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/NumericalCalculations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/NumericalCalculations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
NumericalCalculations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/NumericalCalculations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", "Title",
 CellTags->{"S1.6.1", "1.1"},
 CellID->20418],

Cell["\<\
\:0422\:043e\:0447\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \
\:043e\:0447\:0435\:043d\:044c \:0436\:0435\:043b\:0430\:0442\:0435\:043b\
\:044c\:043d\:044b, \:0435\:0441\:043b\:0438 \:043e\:043d\:0438 \:043c\:043e\
\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043d\:0430\:0439\:0434\:0435\
\:043d\:044b. \:041e\:0434\:043d\:0430\:043a\:043e, \:0432\:043e \:043c\:043d\
\:043e\:0433\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:0445 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0431\:044b\:0432\
\:0430\:0435\:0442 \:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e. \:0412 \:0442\:0430\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445, \:043f\:0440\:0438\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:043a \:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c \:043c\:0435\:0442\:043e\
\:0434\:0430\:043c.\
\>", "Text",
 CellID->26489],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["N",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/N"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["NIntegrate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NIntegrate"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["x", "TI"], ",", 
     SubscriptBox[
      StyleBox["x", "TI"], 
      StyleBox["min", "TI"]], ",", 
     SubscriptBox[
      StyleBox["x", "TI"], 
      StyleBox["max", "TI"]], "}", "]"}], Cell[TextData[{
     "\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \:0430\:043f\
\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\:0438\:044f \:0432\
\:0438\:0434\:0430",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{
        SubsuperscriptBox["\[Integral]", 
         SubscriptBox["x", 
          StyleBox["min",
           FontSlant->"Italic"]], 
         SubscriptBox["x", 
          StyleBox["max",
           FontSlant->"Italic"]]], " ", 
        RowBox[{"f", " ", 
         StyleBox["dx", "TI"]}]}], TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NSum",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NSum"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["min", "TI"]], ",", 
     ButtonBox["Infinity",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Infinity"], "}", "]"}], Cell[TextData[{
     "\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \:0430\:043f\
\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\:0438\:044f \:0432\
\:0438\:0434\:0430",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         SubscriptBox["i", 
          StyleBox["min",
           FontSlant->"Italic"]], "\[Infinity]",
         LimitsPositioning->True], " ", "f"}], TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FindRoot",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FindRoot"], "[", 
     RowBox[{
      RowBox[{
       StyleBox["lhs", "TI"], "==", 
       StyleBox["rhs", "TI"]}], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["0", "TR"]]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f, \:043d\:0430\:0447\:0438\
\:043d\:0430\:044f \:0441",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{"x", "\[LongEqual]", 
        SubscriptBox["x", "0"]}], TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NSolve",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NSolve"], "[", 
     StyleBox["lhs", "TI"], "==", 
     StyleBox["rhs", "TI"], ",", 
     StyleBox["x", "TI"], "]"}], Cell[
    "\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \
\:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\:0438\:044f\
 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0439 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["FindMinimum",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FindMinimum"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["0", "TR"]]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:043c\:0438\:043d\:0438\:043c\:0443\
\:043c\:0430 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", ",
     "\:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{"x", "\[LongEqual]", 
        SubscriptBox["x", "0"]}], TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NMinimize",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NMinimize"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:043e\:0433\:043e \:043c\:0438\:043d\:0438\:043c\:0443\:043c\
\:0430 \:0434\:043b\:044f",
     " ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->159],

Cell["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438. ", "Caption",
 CellID->3449],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:044d\:0442\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0442\:043e\
\:0447\:043d\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0435.",
 " "
}], "MathCaption",
 CellID->12924],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"3", "+", 
    RowBox[{"Sqrt", "[", "2", "]"}]}], ")"}], "^", "3"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->9072],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"3", "+", 
    SqrtBox["2"]}], ")"}], "3"]], "Output",
 ImageSize->{68, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->28583591]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:043d\:043e \:0434\:0430\
\:0436\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438. \
\>", "MathCaption",
 CellID->27008],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->27967],

Cell[BoxData[
 RowBox[{"45", "+", 
  RowBox[{"29", " ", 
   SqrtBox["2"]}]}]], "Output",
 ImageSize->{72, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->247330276]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["N"],"paclet:ref/N"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:043e\:0439 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\
\:043c\:0430\:0446\:0438\:0438."
}], "MathCaption",
 CellID->6477],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->18503],

Cell[BoxData["86.01219330881976`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->664120148]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:0442\:0430\:0440\:0430\:044e\
\:0442\:0441\:044f \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0442\
\:043e\:0447\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \
\:0415\:0441\:043b\:0438 \:043e\:043d\:0438 \:043d\:0435 \:043c\:043e\:0433\
\:0443\:0442 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0442\:043e\
\:0447\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442, \:043e\:0431\:044b\:0447\:043d\:043e \:043e\:043d\:0438 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:043d\:0435\:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435. \:0412 \:044d\:0442\:043e\:043c \:0441\
\:043b\:0443\:0447\:0430\:0435, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\
\:043b\:0443\:0447\:0438\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\:0438\:0438\
, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["NIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NIntegrate"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0442\:0443\:043f\:0430\:044e\:0442 \:043a \:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f\:043c \:0441 \:0441\:0430\:043c\:043e\
\:0433\:043e \:043d\:0430\:0447\:0430\:043b\:0430, \:043d\:0435 \:043f\:0440\
\:0435\:0434\:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044f \:043f\:043e\
\:043f\:044b\:0442\:043e\:043a \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:043e \:0442\:043e\
\:0447\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442."
}], "Text",
 CellID->32607],

Cell[TextData[{
 "\:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0438\:043d\:0442\:0435\
\:0433\:0440\:0430\:043b\:0430 \:043d\:0435\:0442 \:0442\:043e\:0447\:043d\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0443\:043b\:044b, \:043f\:043e\:044d\
\:0442\:043e\:043c\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0435\:0433\
\:043e \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:043c. "
}], "MathCaption",
 CellID->14196],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->12074],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "2"], 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 ImageSize->{117, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->165842216]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\
\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430. "
}], "MathCaption",
 CellID->12611],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->19019],

Cell[BoxData["0.8164499551233132`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->561583204]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NIntegrate"]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0438\:043d\:0442\
\:0435\:0433\:0440\:0430\:043b \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:043c\:0438 \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438 \:0441 \
\:0441\:0430\:043c\:043e\:0433\:043e \:043d\:0430\:0447\:0430\:043b\:0430. "
}], "MathCaption",
 CellID->11056],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->12890],

Cell[BoxData["0.8164499551233132`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->235167629]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->289391380],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Numerical Operations on Functions",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/NumericalOperationsOnFunctionsOverview"]], \
"RelatedTutorials",
 CellID->1454239669]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Numerical Calculations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Started", ButtonData -> 
         "paclet:tutorial/GettingStartedOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Numerical Calculations", ButtonData -> 
         "paclet:tutorial/NumericalCalculations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 40, 42.4752987}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"numerical evaluation", "numerical mathematics"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Exact symbolic results are usually very desirable when they can be \
found. In many calculations, however, it is not possible to get symbolic \
results. In such cases, you must resort to numerical methods. Basic numerical \
operations. Mathematica maintains this expression in an exact, symbolic form. \
", "synonyms" -> {"1.6.1"}, "title" -> "Numerical Calculations", 
    "titlemodifier" -> "", "windowtitle" -> "Numerical Calculations", "type" -> 
    "Tutorial", "uri" -> "tutorial/NumericalCalculations"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.6.1"->{
  Cell[4617, 118, 180, 3, 47, "Title",
   CellTags->{"S1.6.1", "1.1"},
   CellID->20418]},
 "1.1"->{
  Cell[4617, 118, 180, 3, 47, "Title",
   CellTags->{"S1.6.1", "1.1"},
   CellID->20418]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.6.1", 23255, 639},
 {"1.1", 23356, 643}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 3977, 93, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4617, 118, 180, 3, 47, "Title",
 CellTags->{"S1.6.1", "1.1"},
 CellID->20418],
Cell[4800, 123, 1275, 19, 84, "Text",
 CellID->26489],
Cell[6078, 144, 4879, 145, 231, "DefinitionBox",
 CellID->159],
Cell[10960, 291, 186, 3, 31, "Caption",
 CellID->3449],
Cell[11149, 296, 381, 9, 31, "MathCaption",
 CellID->12924],
Cell[CellGroupData[{
Cell[11555, 309, 167, 6, 28, "Input",
 CellID->9072],
Cell[11725, 317, 241, 9, 44, "Output",
 CellID->28583591]
}, Open  ]],
Cell[11981, 329, 469, 8, 31, "MathCaption",
 CellID->27008],
Cell[CellGroupData[{
Cell[12475, 341, 98, 3, 28, "Input",
 CellID->27967],
Cell[12576, 346, 218, 8, 39, "Output",
 CellID->247330276]
}, Open  ]],
Cell[12809, 357, 540, 13, 35, "MathCaption",
 CellID->6477],
Cell[CellGroupData[{
Cell[13374, 374, 93, 3, 28, "Input",
 CellID->18503],
Cell[13470, 379, 175, 5, 36, "Output",
 CellID->664120148]
}, Open  ]],
Cell[13660, 387, 2534, 45, 126, "Text",
 CellID->32607],
Cell[16197, 434, 527, 11, 45, "MathCaption",
 CellID->14196],
Cell[CellGroupData[{
Cell[16749, 449, 246, 8, 28, "Input",
 CellID->12074],
Cell[16998, 459, 333, 11, 50, "Output",
 CellID->165842216]
}, Open  ]],
Cell[17346, 473, 640, 13, 47, "MathCaption",
 CellID->12611],
Cell[CellGroupData[{
Cell[18011, 490, 93, 3, 28, "Input",
 CellID->19019],
Cell[18107, 495, 176, 5, 36, "Output",
 CellID->561583204]
}, Open  ]],
Cell[18298, 503, 528, 11, 33, "MathCaption",
 CellID->11056],
Cell[CellGroupData[{
Cell[18851, 518, 247, 8, 28, "Input",
 CellID->12890],
Cell[19101, 528, 176, 5, 36, "Output",
 CellID->235167629]
}, Open  ]],
Cell[CellGroupData[{
Cell[19314, 538, 450, 14, 30, "RelatedTutorialsSection",
 CellID->289391380],
Cell[19767, 554, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19801, 556, 199, 5, 18, "RelatedTutorials",
 CellID->1454239669]
}, Open  ]]
}, Open  ]],
Cell[20027, 565, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
