(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     90050,       2643]
NotebookOptionsPosition[     76816,       2221]
NotebookOutlinePosition[     81517,       2329]
CellTagsIndexPosition[     81424,       2323]
WindowTitle->Operations on Strings - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SequenceAlignment\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SequenceAlignment"], "\<\"Sort\"\>":>
       Documentation`HelpLookup["paclet:ref/Sort"], "\<\"StringCount\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringCount"], "\<\"StringDrop\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringDrop"], "\<\"StringFreeQ\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringFreeQ"], "\<\"StringInsert\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringInsert"], "\<\"StringJoin\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringJoin"], "\<\"StringLength\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringLength"], "\<\"StringPosition\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringPosition"], "\<\"StringReplace\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReplace"], "\<\"StringReplaceList\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReplaceList"], "\<\"StringReplacePart\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReplacePart"], "\<\"StringReverse\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReverse"], "\<\"StringSplit\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringSplit"], "\<\"StringTake\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringTake"], "\<\"StringTrim\"\>":>
       Documentation`HelpLookup["paclet:ref/StringTrim"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/OperationsOnStrings\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/OperationsOnStrings"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
OperationsOnStrings.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/OperationsOnStrings", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438", "Title",
 CellTags->{"S2.8.2", "2.1"},
 CellID->16303],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0448\:0438\:0440\:043e\:043a\:043e\:0435 \:0440\:0430\:0437\:043d\
\:043e\:043e\:0431\:0440\:0430\:0437\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \
\:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c\:0438. \:0411\:043e\
\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0438\:0437 \:044d\
\:0442\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043e\:0441\
\:043d\:043e\:0432\:0430\:043d\:044b \:043d\:0430 \:043f\:0440\:043e\:0441\
\:043c\:043e\:0442\:0440\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:0437\:043d\:0430\:043a\:043e\:0432, \:0438 \:043c\:043d\:043e\
\:0433\:0438\:0435 \:0438\:0437 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \
\:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b \:0442\:0435\
\:043c, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\
\:044b \:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438."
}], "Text",
 CellID->25375],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]], "<>", 
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]], "<>", 
      StyleBox["\[Ellipsis]", "TR"]}], Cell[
     " \:0438\:043b\:0438 ", "TableText"], 
     RowBox[{
      ButtonBox["StringJoin",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/StringJoin"], "[", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["s", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["s", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], 
     StyleBox[" ", "TR"]}], Cell[
    "\:043e\:0431\:044a\:0435\:0434\:0438\:043d\:044f\:0435\:0442 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0432 \:043e\:0434\:0438\:043d", "TableText"]},
   {
    RowBox[{
     ButtonBox["StringLength",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringLength"], "[", 
     StyleBox["s", "TI"], "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0437\:043d\
\:0430\:043a\:043e\:0432 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReverse",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReverse"], "[", 
     StyleBox["s", "TI"], "]"}], Cell[
    "\:0440\:0430\:0441\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0432 \:043e\:0431\:0440\:0430\:0442\:043d\:043e\:043c \:043f\:043e\:0440\
\:044f\:0434\:043a\:0435 \:0437\:043d\:0430\:043a\:0438 \:0432 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0435", "TableText"]}
  }]], "DefinitionBox",
 CellID->667],

Cell["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:043f\:043e\
\:043b\:043d\:043e\:0446\:0435\:043d\:043d\:044b\:043c\:0438 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438. ", "Caption",
 CellID->25392],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043e\:0431\:044a\:0435\:0434\:0438\:043d\
\:044f\:0442\:044c \:0432\:043c\:0435\:0441\:0442\:0435 \:043b\:044e\:0431\
\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f ",
 Cell[BoxData["<>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12032],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<aaaaaaa\>\"", "<>", "\"\<bbb\>\"", "<>", 
  "\"\<cccccccccc\>\""}]], "Input",
 CellLabel->"In[1]:=",
 CellID->17108],

Cell[BoxData["\<\"aaaaaaabbbcccccccccc\"\>"], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1596414716]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["StringLength"],"paclet:ref/StringLength"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0437\:043d\:0430\:043a\
\:043e\:0432 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435",
 ". "
}], "MathCaption",
 CellID->29998],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->11258],

Cell[BoxData["20"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->948785716]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["StringReverse"],"paclet:ref/StringReverse"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:0440\:0430\:0441\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0432 \
\:043e\:0431\:0440\:0430\:0442\:043d\:043e\:043c \:043f\:043e\:0440\:044f\
\:0434\:043a\:0435 \:0437\:043d\:0430\:043a\:0438 \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0435",
 ". "
}], "MathCaption",
 CellID->15693],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReverse", "[", "\"\<A string.\>\"", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->24001],

Cell[BoxData["\<\".gnirts A\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->760471622]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringTake",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringTake"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442, \:0432\:044b\:0431\:0438\:0440\:0430\:044f \:043f\:0435\:0440\:0432\
\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0437\:043d\:0430\:043a\:043e\:0432 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringTake",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringTake"], "[", 
     StyleBox["s", "TI"], ",", "{", 
     StyleBox["n", "TI"], "}", "]"}], Cell[TextData[{
     "\:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", "\:044b\:0439"], TraditionalForm]]],
     " \:0437\:043d\:0430\:043a \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringTake",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringTake"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"],
     " \:0437\:043d\:0430\:043a\:0438 \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringDrop",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringDrop"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442, \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:044f \:043f\
\:0435\:0440\:0432\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0437\:043d\:0430\:043a\:043e\:0432 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringDrop",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringDrop"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:0435\:0442 \
\:0438\:0437 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"],
     " \:0437\:043d\:0430\:043a\:0438 \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->30516],

Cell["\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:0438 \:043e\:0442\:0431\
\:0440\:0430\:0441\:044b\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0441\:0443\:0431\:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432. ", "Caption",
 CellID->21618],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["StringTake"],"paclet:ref/StringTake"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StringDrop"],"paclet:ref/StringDrop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:0430\:043d\:0430\:043b\:043e\:0433\
\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Take"],"paclet:ref/Take"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Drop"],"paclet:ref/Drop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "  \:0434\:043b\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:0432. \:041f\
\:043e\:0434\:043e\:0431\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Take"],"paclet:ref/Take"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Drop"],"paclet:ref/Drop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \
\:0434\:043b\:044f ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0435\:0439, \:0442\:0430\:043a \:0447\:0442\:043e, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043e\:0442\:0440\:0438\
\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\:0438\:0441\
\:043b\:0430 \:043e\:0442\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:044e\
\:0442 \:0437\:043d\:0430\:043a\:0438 \:0441 \:043a\:043e\:043d\:0446\:0430 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0430. \:041e\:0431\:0440\:0430\:0442\
\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\
\:0442\:043e \:043f\:043e\:0437\:0438\:0446\:0438\:044f \:043f\:0435\:0440\
\:0432\:043e\:0433\:043e \:0437\:043d\:0430\:043a\:0430 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\
\:0442\:0441\:044f \:0437\:0430 1."
}], "Text",
 CellID->7718],

Cell["\:0412\:043e\:0442 \:043e\:0431\:0440\:0430\:0437\:0435\:0446 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430. ", "MathCaption",
 CellID->23668],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alpha", "=", "\"\<ABCDEFGHIJKLMNOPQRSTUVWXYZ\>\""}]], "Input",
 CellLabel->"In[4]:=",
 CellID->20536],

Cell[BoxData["\<\"ABCDEFGHIJKLMNOPQRSTUVWXYZ\"\>"], "Output",
 ImageSize->{186, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->900171046]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437 ",
 Cell[BoxData["alpha"], "InlineFormula"],
 " \:0432\:044b\:0431\:0438\:0440\:0430\:044e\:0442\:0441\:044f \:043f\:0435\
\:0440\:0432\:044b\:0435 \:043f\:044f\:0442\:044c \:0437\:043d\:0430\:043a\
\:043e\:0432."
}], "MathCaption",
 CellID->6523],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"alpha", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1797],

Cell[BoxData["\<\"ABCDE\"\>"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->2106134881]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0442\:0430\:043a \:0438\:0437 ",
 Cell[BoxData["alpha"], "InlineFormula"],
 " \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442\:0441\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:043f\:044f\:0442\:044b\:0439 \:0437\:043d\:0430\
\:043a. "
}], "MathCaption",
 CellID->11552],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"alpha", ",", 
   RowBox[{"{", "5", "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->28615],

Cell[BoxData["\<\"E\"\>"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1425102066]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0437\:043d\:0430\:043a\:0438 \:043e\:0442 \
10-\:0433\:043e \:043f\:043e 2-\:043e\:0439, \:043e\:0442\:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:044f \:0441 \:043a\:043e\:043d\:0446\:0430 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430. \
\>", "MathCaption",
 CellID->11928],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringDrop", "[", 
  RowBox[{"alpha", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10"}], ",", 
     RowBox[{"-", "2"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->14115],

Cell[BoxData["\<\"ABCDEFGHIJKLMNOPZ\"\>"], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1076011489]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringInsert",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringInsert"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["snew", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430 ",
     Cell[BoxData[
      StyleBox["snew", "TI"]], "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringInsert",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringInsert"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      StyleBox["snew", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:0445 \:043a\:043e\:043f\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["snew", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20343],

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:044b. ", "Caption",
 CellID->30248],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["StringInsert"],"paclet:ref/StringInsert"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["s", "TI"], ",", 
    StyleBox["snew", "TI"], ",", 
    StyleBox["n", "TI"]}], "]"}]], "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\
\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442, \:0447\:044c\:0438\:043c ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:044b\:043c"], TraditionalForm]]],
 " \:0437\:043d\:0430\:043a\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043f\:0435\:0440\:0432\:044b\:0439 \:0437\:043d\:0430\:043a \
\:0438\:0437 ",
 Cell[BoxData[
  StyleBox["snew", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->18710],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:044b\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0447\:0435\
\:0442\:0432\:0435\:0440\:0442\:044b\:0439 \:0437\:043d\:0430\:043a \:043a\
\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:044b\:043c \:0437\:043d\:0430\
\:043a\:043e\:043c \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\
\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\<\"XX\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15544],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringInsert", "[", 
  RowBox[{"\"\<abcdefgh\>\"", ",", "\"\<XX\>\"", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->6210],

Cell[BoxData["\<\"abcXXdefgh\"\>"], "Output",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->418776159]
}, Open  ]],

Cell["\<\
\:041e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435\
 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:043e\:0442\:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0441 \:043a\:043e\:043d\
\:0446\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. \
\>", "MathCaption",
 CellID->18040],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringInsert", "[", 
  RowBox[{"\"\<abcdefgh\>\"", ",", "\"\<XXX\>\"", ",", 
   RowBox[{"-", "1"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->8337],

Cell[BoxData["\<\"abcdefghXXX\"\>"], "Output",
 ImageSize->{81, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->490272856]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:0430\:044f \:043a\:043e\:043f\:0438\:044f ",
 Cell[BoxData["\<\"XXX\"\>"], "InlineFormula"],
 " \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\
\:0430 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:0443\:044e \:043f\:043e\
\:0437\:0438\:0446\:0438\:044e \:043f\:0435\:0440\:0432\:043e\:043d\:0430\
\:0447\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430. "
}], "MathCaption",
 CellID->17034],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringInsert", "[", 
  RowBox[{"\"\<abcdefgh\>\"", ",", "\"\<XXX\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->3744],

Cell[BoxData["\<\"aXXXbcXXXdefghXXX\"\>"], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->340130216]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0434\:043b\:044f \:0434\:043e\:0431\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0431\:0435\:043b\
\:043e\:0432 \:043c\:0435\:0436\:0434\:0443 \:0441\:043b\:043e\:0432\:0430\
\:043c\:0438 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Riffle"],"paclet:ref/Riffle"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->619321384],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{"Riffle", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\"\<cat\>\"", ",", "\"\<in\>\"", ",", "\"\<the\>\"", ",", 
      "\"\<hat\>\""}], "}"}], ",", "\"\< \>\""}], "]"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->6066578],

Cell[BoxData["\<\"cat in the hat\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1621620613]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplacePart"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["snew", "TI"], ",", "{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], "}", "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:0437\:043d\:0430\
\:043a\:0438 \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"],
     ", \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0435 \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044f\:0445 \
\:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     ", \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:043c ",
     Cell[BoxData[
      StyleBox["snew", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplacePart"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      StyleBox["snew", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["m", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["n", "TI"], 
           StyleBox["1", "TR"]]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["m", "TI"], 
           StyleBox["2", "TR"]], ",", 
          SubscriptBox[
           StyleBox["n", "TI"], 
           StyleBox["2", "TR"]]}], "}"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["snew", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["StringReplacePart",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/StringReplacePart"], "[", 
      RowBox[{
       StyleBox["s", "TI"], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["snew", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["snew", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox[
            StyleBox["m", "TI"], 
            StyleBox["1", "TR"]], ",", 
           SubscriptBox[
            StyleBox["n", "TI"], 
            StyleBox["1", "TR"]]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox[
            StyleBox["m", "TI"], 
            StyleBox["2", "TR"]], ",", 
           SubscriptBox[
            StyleBox["n", "TI"], 
            StyleBox["2", "TR"]]}], "}"}], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], 
     StyleBox[" ", "TR"]}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0435 \:0441\:0443\:0431\:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:043c\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["snew", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->26068],

Cell["\:0417\:0430\:043c\:0435\:043d\:0430 \:0447\:0430\:0441\:0442\:0435\
\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. ", "Caption",
 CellID->13235],

Cell[TextData[{
 "\:0422\:0430\:043a \:0437\:043d\:0430\:043a\:0438 \:0441\:043e 2-\:0433\
\:043e \:043f\:043e 6-\:043e\:0439 \:0437\:0430\:043c\:0435\:043d\:044f\:044e\
\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["\<\"XXX\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1104],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplacePart", "[", 
  RowBox[{"\"\<abcdefgh\>\"", ",", "\"\<XXX\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->20032],

Cell[BoxData["\<\"aXXXgh\"\>"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->46679584]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:0434\:0432\:0443\:0445 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0437\:043d\:0430\:043a\:043e\
\:0432 \:043d\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\<\"XXX\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17691],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplacePart", "[", 
  RowBox[{"\"\<abcdefgh\>\"", ",", "\"\<XXX\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->13197],

Cell[BoxData["\<\"aXXXdXXX\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1220539503]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c, \:0434\:0432\:0430 \:043d\:0430\:0431\:043e\
\:0440\:0430 \:0437\:043d\:0430\:043a\:043e\:0432 \:0437\:0430\:043c\:0435\
\:043d\:044f\:044e\:0442\:0441\:044f \:0440\:0430\:0437\:043d\:044b\:043c\
\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c\:0438. \
\>", "MathCaption",
 CellID->24853],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplacePart", "[", 
  RowBox[{"\"\<abcdefgh\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<XXX\>\"", ",", "\"\<YYYY\>\""}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->27223],

Cell[BoxData["\<\"aXXXdYYYY\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1341249660]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringPosition"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["sub", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:043e\:0439 \:0438 \:043a\:043e\:043d\:0435\:0447\:043d\:043e\
\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0439,  \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["sub", "TI"]], "InlineFormula"],
     " \:0437\:0430\:043d\:0438\:043c\:0430\:0435\:0442 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0443\:0431\:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430 \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringPosition"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["sub", "TI"], ",", 
     StyleBox["k", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0438 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0445 \:043f\:043e\
\:0437\:0438\:0446\:0438\:0439 \:043f\:0435\:0440\:0432\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["k", "TI"]], "InlineFormula"],
     " \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["sub", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringPosition"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["sub", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["sub", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0438 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0445 \:043f\:043e\
\:0437\:0438\:0446\:0438\:0439 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \
\:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:0439 \:0432\:0441\:0435\
\:0445 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["sub", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23233],

Cell["\:041d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432. ", "Caption",
 CellID->30962],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["StringPosition"],"paclet:ref/StringPosition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:043f\:043e\:0437\
\:0438\:0446\:0438\:0438, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:043e\
\:0439 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\
\:0441\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \
\:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0432 \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0435.  ",
 Cell[BoxData[
  TemplateBox[{Cell["StringPosition"],"paclet:ref/StringPosition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\
\:043a, \:0433\:0434\:0435 \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0443 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043f\:043e\:044f\
\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\:0443\:0431\:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430 \:0432 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0435. \:041f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0441\:043e\
\:0441\:0442\:043e\:044f\:0442 \:0438\:0437 \:0434\:0432\:0443\:0445 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:043d\
\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:0439 \:0438 \:043a\:043e\:043d\
\:0435\:0447\:043d\:043e\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \
\:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. \
\:042d\:0442\:0438 \:0441\:043f\:0438\:0441\:043a\:0438 \:0434\:0430\:044e\
\:0442\:0441\:044f \:0432 \:0442\:043e\:043c \:0432\:0438\:0434\:0435, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:043e\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["StringTake"],"paclet:ref/StringTake"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["StringDrop"],"paclet:ref/StringDrop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StringReplacePart"],"paclet:ref/StringReplacePart"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->19990],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:043e\:0437\:0438\:0446\
\:0438\:0439 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430 ",
 Cell[BoxData["\<\"abc\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21428],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"\"\<abcdabcdaabcabcd\>\"", ",", "\"\<abc\>\""}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->14124],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "15"}], "}"}]}], "}"}]], "Output",
 ImageSize->{235, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->1109793971]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:0442\:043e\:043b\:044c\
\:043a\:043e \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:043d\:0430\:0439\
\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:0433\:043e \:0441\:0443\:0431\:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430",
 " ",
 Cell[BoxData["\<\"abc\"\>"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->28489],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"\"\<abcdabcdaabcabcd\>\"", ",", "\"\<abc\>\"", ",", "1"}], 
  "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->30425],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"1", ",", "3"}], "}"}], "}"}]], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->568143872]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442 \:043f\:043e\:0437\:0438\:0446\:0438\:0438, \:043d\:0430 \:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\
\:0442\:0432\:0443\:044e\:0442 \:043e\:0431\:0430 \:0441\:0443\:0431\:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\<\"abc\"\>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\<\"cd\"\>"], "InlineFormula"],
 ". \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0432\:044b\:0432\:043e\:0434\:044f\:0442\:0441\:044f \:0432\:0441\:0435 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438, \:0432\:043a\:043b\:044e\:0447\
\:0430\:044f \:043f\:0435\:0440\:0435\:043a\:0440\:044b\:0432\:0430\:044e\
\:0449\:0438\:0435 \:0434\:0440\:0443\:0433 \:0434\:0440\:0443\:0433\:0430. "
}], "MathCaption",
 CellID->23286],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"\"\<abcdabcdcd\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<abc\>\"", ",", "\"\<cd\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->6535],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}]}], "}"}]], "Output",
 ImageSize->{264, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->307965430]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0435\:0440\:0435\:043a\:0440\
\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \:0434\:0440\:0443\:0433 \:0434\
\:0440\:0443\:0433\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0438\
\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:044b. ", "MathCaption",
 CellID->2662],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"\"\<abcdabcdcd\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<abc\>\"", ",", "\"\<cd\>\""}], "}"}], ",", 
   RowBox[{"Overlaps", "->", "False"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->24363],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}]}], "}"}]], "Output",
 ImageSize->{164, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->1995646132]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringCount",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringCount"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["sub", "TI"], "]"}], Cell[TextData[{
     "\:043f\:043e\:0434\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442\
 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043f\:043e\
\:044f\:0432\:043b\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["sub", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringCount",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringCount"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["sub", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["sub", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0434\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442\
 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043f\:043e\
\:044f\:0432\:043b\:0435\:043d\:0438\:0439 \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["sub", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringFreeQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringFreeQ"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["sub", "TI"], "]"}], Cell[TextData[{
     "\:0442\:0435\:0441\:0442 \:043d\:0430 \:043e\:0442\:0441\:0443\:0442\
\:0441\:0442\:0432\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["sub", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringFreeQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringFreeQ"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["sub", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["sub", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0442\:0435\:0441\:0442 \:043d\:0430 \:043e\:0442\:0441\:0443\:0442\
\:0441\:0442\:0432\:0438\:0435 \:0432\:0441\:0435\:0445 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["sub", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->8667],

Cell["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:043f\:043e \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0441\
\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c. ", \
"Caption",
 CellID->1437],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0434\:0441\:0447\:0435\:0442 \:043f\:043e\:044f\
\:0432\:043b\:0435\:043d\:0438\:0439 \:043e\:0431\:043e\:0438\:0445 \:0441\
\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432. \
\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043f\
\:0435\:0440\:0435\:043a\:0440\:044b\:0442\:0438\:044f \:0438\:0441\:043a\
\:043b\:044e\:0447\:0430\:044e\:0442\:0441\:044f. \
\>", "MathCaption",
 CellID->15155],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCount", "[", 
  RowBox[{"\"\<abcdabcdcd\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<abc\>\"", ",", "\"\<cd\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->26575],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1289234365]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringReplace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplace"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["sb", "TI"], "->", 
     StyleBox["sbnew", "TI"], "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["sb", "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["sbnew", "TI"]], "InlineFormula"],
     " \:0432\:0435\:0437\:0434\:0435, \:0433\:0434\:0435 ",
     Cell[BoxData[
      StyleBox["sb", "TI"]], "InlineFormula"],
     " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReplace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplace"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox[
          StyleBox["sb", "TI"], 
          StyleBox["1", "TR"]], "->", 
         SubscriptBox[
          StyleBox["sbnew", "TI"], 
          StyleBox["1", "TR"]]}], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["sb", "TI"], 
          StyleBox["2", "TR"]], "->", 
         SubscriptBox[
          StyleBox["sbnew", "TI"], 
          StyleBox["2", "TR"]]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["sb", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043d\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0439 \:0435\:043c\:0443 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["sbnew", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReplace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplace"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:043e", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043d\
\:0435 \:0431\:043e\:043b\:0435\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "-\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:0430 \:0437\:0430\:043c\:0435\:043d"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReplaceList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplaceList"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], "]"}], 
    Cell["\<\
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:043f\:0443\:0442\
\:0435\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \
\:043a\:0430\:0436\:0434\:043e\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0439 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0439 \
\:0437\:0430\:043c\:0435\:043d\:044b\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReplaceList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplaceList"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442",
     " \:043d\:0435 \:0431\:043e\:043b\:0435\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "-\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->14970],

Cell["\:0417\:0430\:043c\:0435\:043d\:0430 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:043f\:0440\:0430\:0432\:0438\:043b. ", "Caption",
 CellID->13663],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:0441\:0435 \:043f\:043e\:044f\:0432\
\:043b\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:043a\:0430 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:043c ",
 Cell[BoxData["XX"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27460],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcdabcdaabcabcd\>\"", ",", 
   RowBox[{"\"\<a\>\"", "->", "\"\<XX\>\""}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->21763],

Cell[BoxData["\<\"XXbcdXXbcdXXXXbcXXbcd\"\>"], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->374389906]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData["abc"], "InlineFormula"],
 " \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["Y"], "InlineFormula"],
 ", \:0430 ",
 Cell[BoxData["d"], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData["XXX"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10094],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcdabcdaabcabcd\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<abc\>\"", "->", "\"\<Y\>\""}], ",", 
     RowBox[{"\"\<d\>\"", "->", "\"\<XXX\>\""}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->26147],

Cell[BoxData["\<\"YXXXYXXXaYYXXX\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->482544064]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:043e\:0435 \:043f\:043e\:044f\:0432\:043b\:0435\
\:043d\:0438\:0435 ",
 Cell[BoxData["cde"], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f, \
\:0442\:0430\:043a \:043a\:0430\:043a \:043e\:043d\:043e \:043f\:0435\:0440\
\:0435\:043a\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData["abc"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29509],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcde abacde\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<abc\>\"", "->", "\"\<X\>\""}], ",", 
     RowBox[{"\"\<cde\>\"", "->", "\"\<Y\>\""}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->17664],

Cell[BoxData["\<\"Xde abaY\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->1073265384]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["StringReplace"],"paclet:ref/StringReplace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442 \:0441\:043b\:0435\:0432\:0430 \:043d\
\:0430\:043f\:0440\:0430\:0432\:043e, \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:044f \:0432\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b\:0435 \:0437\:0430\:043c\:0435\:043d\:044b, \:0430 \:0437\:0430\:0442\
\:0435\:043c \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:0439 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442. \:041d\:043e \:043f\:043e\:0440\:043e\:044e, \:0431\
\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\:043b\:0435\:0437\:043d\:043e \
\:043f\:043e\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c, \:0447\:0442\
\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0441\:044f \:0432 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:0432\:0441\:0435\
\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:043e\:0434\
\:0438\:043d\:043e\:0447\:043d\:044b\:0445 \:0437\:0430\:043c\:0435\:043d. \
\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0432\:0441\:0435\:0445 \:044d\:0442\
\:0438\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\
\:0435\:0441\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["StringReplaceList"],"paclet:ref/StringReplaceList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->7524],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:0437\:0430\:043c\:0435\:043d\:044b \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e ",
 Cell[BoxData["a"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18934],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplaceList", "[", 
  RowBox[{"\"\<aaaaa\>\"", ",", 
   RowBox[{"\"\<a\>\"", "->", "\"\<X\>\""}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->9806],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Xaaaa\"\>", ",", "\<\"aXaaa\"\>", ",", "\<\"aaXaa\"\>", 
   ",", "\<\"aaaXa\"\>", ",", "\<\"aaaaX\"\>"}], "}"}]], "Output",
 ImageSize->{237, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->2094362127]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043e\:0442\:0440\:0430\:0436\:0430\
\:044e\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:044b \:0432\:0441\:0435\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:044b\:0445 \:0435\:0434\:0438\:043d\:0438\:0447\:043d\:044b\:0445 \
\:0437\:0430\:043c\:0435\:043d. ", "MathCaption",
 CellID->28590],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplaceList", "[", 
  RowBox[{"\"\<abcde abacde\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<abc\>\"", "->", "\"\<X\>\""}], ",", 
     RowBox[{"\"\<cde\>\"", "->", "\"\<Y\>\""}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->20634],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Xde abacde\"\>", ",", "\<\"abY abacde\"\>", 
   ",", "\<\"abcde abaY\"\>"}], "}"}]], "Output",
 ImageSize->{250, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->2052966686]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", 
     StyleBox["s", "TI"], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"],
     " \:043d\:0430 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:044b \:043f\:043e \:043f\:0440\:043e\:0431\:0435\:043b\:0430\
\:043c"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["del", "TI"], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:043f\:043e \:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044e ",
     Cell[BoxData[
      StyleBox["del", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["del", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["del", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:043f\:043e \:0432\
\:0441\:0435\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:044f\:043c ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["del", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["del", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:043d\:0430 \:043d\
\:0435 \:0431\:043e\:043b\:0435\:0435 \:0447\:0435\:043c ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->6862],

Cell["\:0420\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432. ", "Caption",
 CellID->10580],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430 \:043f\:043e \:043a\:0430\:0436\:0434\:043e\
\:043c\:0443 \:043f\:0440\:043e\:0431\:0435\:043b\:0443. \
\>", "MathCaption",
 CellID->4919],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", "\"\<a b::c d::e f g\>\"", "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->2526],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b::c\"\>", ",", "\<\"d::e\"\>", 
   ",", "\<\"f\"\>", ",", "\<\"g\"\>"}], "}"}]], "Output",
 ImageSize->{139, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->835203349]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:0442\:0435\:043b\:0435\:043c \:0432\:044b\:0441\:0442\:0443\:043f\:0430\
\:0435\:0442 ",
 Cell[BoxData["\<\"::\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4850],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<a b::c d::e f g\>\"", ",", "\"\<::\>\""}], "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->10944],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a b\"\>", ",", "\<\"c d\"\>", ",", "\<\"e f g\"\>"}], 
  "}"}]], "Output",
 ImageSize->{117, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->1501897755]
}, Open  ]],

Cell["\<\
\:0410 \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043a\:0430\:043a \:043f\:043e \
\:0434\:0432\:043e\:0435\:0442\:043e\:0447\:0438\:044f\:043c, \:0442\:0430\
\:043a \:0438 \:043f\:043e \:043f\:0440\:043e\:0431\:0435\:043b\:0430\:043c. \
\>", "MathCaption",
 CellID->2716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<a b::c d::e f g\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<:\>\"", ",", "\"\< \>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->14061],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"\"\>", ",", "\<\"c\"\>", 
   ",", "\<\"d\"\>", ",", "\<\"\"\>", ",", "\<\"e\"\>", ",", "\<\"f\"\>", 
   ",", "\<\"g\"\>"}], "}"}]], "Output",
 ImageSize->{155, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->559214453]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", 
     StyleBox["s", "TI"], ",", 
     StyleBox["del", "TI"], "->", 
     StyleBox["rhs", "TI"], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:043d\:0430 \:043c\:0435\:0441\:0442\:043e \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox[
          StyleBox["del", "TI"], 
          StyleBox["1", "TR"]], "->", 
         SubscriptBox[
          StyleBox["rhs", "TI"], 
          StyleBox["1", "TR"]]}], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["del", "TI"], 
          StyleBox["2", "TR"]], "->", 
         SubscriptBox[
          StyleBox["rhs", "TI"], 
          StyleBox["2", "TR"]]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["rhs", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043d\:0430 \:043c\:0435\:0441\:0442\:043e \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \
\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["del", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->21006],

Cell["\:0420\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0441 \:0437\:0430\:043c\:0435\:043d\:043e\:0439 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:0439. ", \
"Caption",
 CellID->30826],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}]], "InlineFormula"],
 " \:043d\:0430 \:043c\:0435\:0441\:0442\:043e \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\
\:044f ",
 Cell[BoxData["::"], "InlineFormula"],
 " . "
}], "MathCaption",
 CellID->703],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<a b::c d::e f g\>\"", ",", 
   RowBox[{"\"\<::\>\"", "->", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->13039],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a b\"\>", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "\<\"c d\"\>", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "\<\"e f g\"\>"}], "}"}]], "Output",
 ImageSize->{217, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->254585153]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sort"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["s", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["s", "TI"], 
        StyleBox["2", "TR"]], ",", 
       SubscriptBox[
        StyleBox["s", "TI"], 
        StyleBox["3", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], Cell[
    "\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432", "TableText"]}
  }]], "DefinitionBox",
 CellID->27214],

Cell["\:0421\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432. ", "Caption",
 CellID->4751],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:0442 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:044b \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:043e\:043c \:0441\:043b\:043e\:0432\:0430\:0440\:043d\:043e\:043c \
\:043f\:043e\:0440\:044f\:0434\:043a\:0435. "
}], "MathCaption",
 CellID->4432],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<cat\>\"", ",", "\"\<fish\>\"", ",", "\"\<catfish\>\"", ",", 
    "\"\<Cat\>\""}], "}"}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->7985],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"cat\"\>", ",", "\<\"Cat\"\>", ",", "\<\"catfish\"\>", 
   ",", "\<\"fish\"\>"}], "}"}]], "Output",
 ImageSize->{170, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->873293390]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringTrim",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringTrim"], "[", 
     StyleBox["s", "TI"], "]"}], Cell[TextData[{
     "\:043e\:0431\:0440\:0435\:0437\:043a\:0430 \:043f\:0440\:043e\:0431\
\:0435\:043b\:043e\:0432 \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0438 \
\:0432 \:043a\:043e\:043d\:0446\:0435 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringTrim",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringTrim"], "[", 
     RowBox[{
      StyleBox["s", "TI"], ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043e\:0431\:0440\:0435\:0437\:043a\:0430 \:0441\:0443\:0431\:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     ", \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0438 \:0432 \
\:043a\:043e\:043d\:0446\:0435 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->31939960],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\
\:0431\:0435\:043b\:043e\:0432 \:0441 \:043e\:0431\:0435\:0438\:0445 \:0441\
\:0442\:043e\:0440\:043e\:043d \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430.", \
"MathCaption",
 CellID->509050698],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringTrim", "[", "\"\<   abcabc   \>\"", "]"}], " ", "//", 
  "FullForm"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->159976148],

Cell[BoxData[
 TagBox[
  StyleBox["\"\<abcabc\>\"",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]//FullForm=",
 CellID->818402873]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SequenceAlignment",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SequenceAlignment"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:043e\:043f\:0442\:0438\:043c\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0432\:043d\
\:0438\:0432\:0430\:043d\:0438\:044f \:0434\:043b\:044f ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]]]],
     " \:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]]]]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->196148010],

Cell["\<\
\:041d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0442\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:044f \:0434\:0432\
\:0443\:0445 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "MathCaption",
 CellID->20472626],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceAlignment", "[", 
  RowBox[{"\"\<abcXabcXabc\>\"", ",", "\"\<abcYabcYabc\>\""}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->3748096],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"abc\"\>", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"X\"\>", ",", "\<\"Y\"\>"}], "}"}], ",", "\<\"abc\"\>", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"X\"\>", ",", "\<\"Y\"\>"}], "}"}], ",", "\<\"abc\"\>"}], 
  "}"}]], "Output",
 ImageSize->{203, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->322823850]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->896973879],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Operations on Strings - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Operations on Strings", ButtonData -> 
         "paclet:tutorial/OperationsOnStrings", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 18.8957958}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "<>", "alphabetizing", "appending", "breaking strings", 
      "catenating strings", "characters", "collating", 
      "concatenating strings", "count", "delimiters", "dividing strings", 
      "editing", "equality testing", "implode", "index", "insertion", 
      "joining strings", "length", "manipulation", "multiway systems", 
      "ordering", "parts", "position", "Prepending", "production rules", 
      "replacements", "reverse", "rewriting", "search", 
      "sequence specifications", "sequential substitution systems", "sort", 
      "sorting", "splicing", "splitting strings", "StringCount", 
      "string count", "StringDrop", "string drop", "StringFreeQ", 
      "StringInsert", "string insert", "StringJoin", "string join", 
      "StringLength", "string length", "StringPosition", "string position", 
      "StringReplace", "string replace", "StringReplaceList", 
      "StringReplacePart", "StringReverse", "string reverse", "strings", 
      "StringSplit", "string split", "StringTake", "string take", 
      "substitution", "substrings", "test", "text", "translation", 
      "whitespace"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica provides a variety of functions for manipulating strings. \
Most of these functions are based on viewing strings as a sequence of \
characters, and many of the functions are analogous to ones for manipulating \
lists. Operations on complete strings. You can join together any number of \
strings using <>. ", "synonyms" -> {"2.8.2"}, "title" -> 
    "Operations on Strings", "titlemodifier" -> "", "windowtitle" -> 
    "Operations on Strings", "type" -> "Tutorial", "uri" -> 
    "tutorial/OperationsOnStrings"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.2"->{
  Cell[5457, 140, 250, 4, 47, "Title",
   CellTags->{"S2.8.2", "2.1"},
   CellID->16303]},
 "2.1"->{
  Cell[5457, 140, 250, 4, 47, "Title",
   CellTags->{"S2.8.2", "2.1"},
   CellID->16303]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.2", 81209, 2312},
 {"2.1", 81310, 2316}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 4818, 115, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5457, 140, 250, 4, 47, "Title",
 CellTags->{"S2.8.2", "2.1"},
 CellID->16303],
Cell[5710, 146, 1538, 23, 84, "Text",
 CellID->25375],
Cell[7251, 171, 2055, 53, 103, "DefinitionBox",
 CellID->667],
Cell[9309, 226, 299, 4, 31, "Caption",
 CellID->25392],
Cell[9611, 232, 471, 9, 33, "MathCaption",
 CellID->12032],
Cell[CellGroupData[{
Cell[10107, 245, 144, 4, 28, "Input",
 CellID->17108],
Cell[10254, 251, 187, 5, 36, "Output",
 CellID->1596414716]
}, Open  ]],
Cell[10456, 259, 492, 12, 35, "MathCaption",
 CellID->29998],
Cell[CellGroupData[{
Cell[10973, 275, 104, 3, 28, "Input",
 CellID->11258],
Cell[11080, 280, 159, 5, 36, "Output",
 CellID->948785716]
}, Open  ]],
Cell[11254, 288, 534, 13, 35, "MathCaption",
 CellID->15693],
Cell[CellGroupData[{
Cell[11813, 305, 121, 3, 28, "Input",
 CellID->24001],
Cell[11937, 310, 174, 5, 36, "Output",
 CellID->760471622]
}, Open  ]],
Cell[12126, 318, 3750, 112, 151, "DefinitionBox",
 CellID->30516],
Cell[15879, 432, 299, 4, 31, "Caption",
 CellID->21618],
Cell[16181, 438, 2573, 55, 110, "Text",
 CellID->7718],
Cell[18757, 495, 222, 3, 31, "MathCaption",
 CellID->23668],
Cell[CellGroupData[{
Cell[19004, 502, 125, 3, 28, "Input",
 CellID->20536],
Cell[19132, 507, 192, 5, 36, "Output",
 CellID->900171046]
}, Open  ]],
Cell[19339, 515, 297, 7, 33, "MathCaption",
 CellID->6523],
Cell[CellGroupData[{
Cell[19661, 526, 128, 4, 28, "Input",
 CellID->1797],
Cell[19792, 532, 171, 5, 36, "Output",
 CellID->2106134881]
}, Open  ]],
Cell[19978, 540, 300, 7, 33, "MathCaption",
 CellID->11552],
Cell[CellGroupData[{
Cell[20303, 551, 153, 5, 28, "Input",
 CellID->28615],
Cell[20459, 558, 167, 5, 36, "Output",
 CellID->1425102066]
}, Open  ]],
Cell[20641, 566, 460, 8, 31, "MathCaption",
 CellID->11928],
Cell[CellGroupData[{
Cell[21126, 578, 221, 8, 28, "Input",
 CellID->14115],
Cell[21350, 588, 184, 5, 36, "Output",
 CellID->1076011489]
}, Open  ]],
Cell[21549, 596, 1594, 47, 81, "DefinitionBox",
 CellID->20343],
Cell[23146, 645, 200, 3, 31, "Caption",
 CellID->30248],
Cell[23349, 650, 1106, 28, 53, "Text",
 CellID->18710],
Cell[24458, 680, 700, 12, 47, "MathCaption",
 CellID->15544],
Cell[CellGroupData[{
Cell[25183, 696, 160, 4, 28, "Input",
 CellID->6210],
Cell[25346, 702, 175, 5, 36, "Output",
 CellID->418776159]
}, Open  ]],
Cell[25536, 710, 411, 7, 31, "MathCaption",
 CellID->18040],
Cell[CellGroupData[{
Cell[25972, 721, 180, 5, 28, "Input",
 CellID->8337],
Cell[26155, 728, 176, 5, 36, "Output",
 CellID->490272856]
}, Open  ]],
Cell[26346, 736, 572, 10, 33, "MathCaption",
 CellID->17034],
Cell[CellGroupData[{
Cell[26943, 750, 242, 7, 28, "Input",
 CellID->3744],
Cell[27188, 759, 184, 5, 36, "Output",
 CellID->340130216]
}, Open  ]],
Cell[27387, 767, 609, 13, 35, "MathCaption",
 CellID->619321384],
Cell[CellGroupData[{
Cell[28021, 784, 293, 9, 28, "Input",
 CellID->6066578],
Cell[28317, 795, 182, 5, 36, "Output",
 CellID->1621620613]
}, Open  ]],
Cell[28514, 803, 3945, 114, 154, "DefinitionBox",
 CellID->26068],
Cell[32462, 919, 230, 3, 31, "Caption",
 CellID->13235],
Cell[32695, 924, 292, 7, 33, "MathCaption",
 CellID->1104],
Cell[CellGroupData[{
Cell[33012, 935, 217, 6, 28, "Input",
 CellID->20032],
Cell[33232, 943, 171, 5, 36, "Output",
 CellID->46679584]
}, Open  ]],
Cell[33418, 951, 462, 9, 33, "MathCaption",
 CellID->17691],
Cell[CellGroupData[{
Cell[33905, 964, 346, 11, 28, "Input",
 CellID->13197],
Cell[34254, 977, 175, 5, 36, "Output",
 CellID->1220539503]
}, Open  ]],
Cell[34444, 985, 413, 7, 31, "MathCaption",
 CellID->24853],
Cell[CellGroupData[{
Cell[34882, 996, 406, 13, 28, "Input",
 CellID->27223],
Cell[35291, 1011, 176, 5, 36, "Output",
 CellID->1341249660]
}, Open  ]],
Cell[35482, 1019, 2949, 72, 152, "DefinitionBox",
 CellID->23233],
Cell[38434, 1093, 280, 4, 31, "Caption",
 CellID->30962],
Cell[38717, 1099, 3140, 57, 132, "Text",
 CellID->19990],
Cell[41860, 1158, 348, 8, 33, "MathCaption",
 CellID->21428],
Cell[CellGroupData[{
Cell[42233, 1170, 163, 4, 28, "Input",
 CellID->14124],
Cell[42399, 1176, 426, 15, 36, "Output",
 CellID->1109793971]
}, Open  ]],
Cell[42840, 1194, 521, 11, 33, "MathCaption",
 CellID->28489],
Cell[CellGroupData[{
Cell[43386, 1209, 176, 5, 28, "Input",
 CellID->30425],
Cell[43565, 1216, 228, 8, 36, "Output",
 CellID->568143872]
}, Open  ]],
Cell[43808, 1227, 896, 15, 47, "MathCaption",
 CellID->23286],
Cell[CellGroupData[{
Cell[44729, 1246, 214, 6, 28, "Input",
 CellID->6535],
Cell[44946, 1254, 481, 17, 36, "Output",
 CellID->307965430]
}, Open  ]],
Cell[45442, 1274, 309, 4, 31, "MathCaption",
 CellID->2662],
Cell[CellGroupData[{
Cell[45776, 1282, 261, 7, 28, "Input",
 CellID->24363],
Cell[46040, 1291, 364, 13, 36, "Output",
 CellID->1995646132]
}, Open  ]],
Cell[46419, 1307, 2800, 84, 127, "DefinitionBox",
 CellID->8667],
Cell[49222, 1393, 261, 4, 31, "Caption",
 CellID->1437],
Cell[49486, 1399, 552, 9, 31, "MathCaption",
 CellID->15155],
Cell[CellGroupData[{
Cell[50063, 1412, 212, 6, 28, "Input",
 CellID->26575],
Cell[50278, 1420, 160, 5, 36, "Output",
 CellID->1289234365]
}, Open  ]],
Cell[50453, 1428, 4111, 110, 178, "DefinitionBox",
 CellID->14970],
Cell[54567, 1540, 306, 4, 31, "Caption",
 CellID->13663],
Cell[54876, 1546, 463, 10, 33, "MathCaption",
 CellID->27460],
Cell[CellGroupData[{
Cell[55364, 1560, 194, 5, 28, "Input",
 CellID->21763],
Cell[55561, 1567, 188, 5, 36, "Output",
 CellID->374389906]
}, Open  ]],
Cell[55764, 1575, 349, 11, 33, "MathCaption",
 CellID->10094],
Cell[CellGroupData[{
Cell[56138, 1590, 291, 8, 28, "Input",
 CellID->26147],
Cell[56432, 1600, 181, 5, 36, "Output",
 CellID->482544064]
}, Open  ]],
Cell[56628, 1608, 456, 10, 33, "MathCaption",
 CellID->29509],
Cell[CellGroupData[{
Cell[57109, 1622, 287, 8, 28, "Input",
 CellID->17664],
Cell[57399, 1632, 175, 5, 36, "Output",
 CellID->1073265384]
}, Open  ]],
Cell[57589, 1640, 1894, 32, 92, "Text",
 CellID->7524],
Cell[59486, 1674, 369, 8, 33, "MathCaption",
 CellID->18934],
Cell[CellGroupData[{
Cell[59880, 1686, 185, 5, 28, "Input",
 CellID->9806],
Cell[60068, 1693, 300, 8, 36, "Output",
 CellID->2094362127]
}, Open  ]],
Cell[60383, 1704, 367, 5, 31, "MathCaption",
 CellID->28590],
Cell[CellGroupData[{
Cell[60775, 1713, 291, 8, 28, "Input",
 CellID->20634],
Cell[61069, 1723, 271, 8, 36, "Output",
 CellID->2052966686]
}, Open  ]],
Cell[61355, 1734, 2304, 66, 126, "DefinitionBox",
 CellID->6862],
Cell[63662, 1802, 205, 3, 31, "Caption",
 CellID->10580],
Cell[63870, 1807, 405, 7, 31, "MathCaption",
 CellID->4919],
Cell[CellGroupData[{
Cell[64300, 1818, 125, 3, 28, "Input",
 CellID->2526],
Cell[64428, 1823, 285, 8, 36, "Output",
 CellID->835203349]
}, Open  ]],
Cell[64728, 1834, 270, 7, 33, "MathCaption",
 CellID->4850],
Cell[CellGroupData[{
Cell[65023, 1845, 158, 4, 28, "Input",
 CellID->10944],
Cell[65184, 1851, 251, 8, 36, "Output",
 CellID->1501897755]
}, Open  ]],
Cell[65450, 1862, 430, 7, 31, "MathCaption",
 CellID->2716],
Cell[CellGroupData[{
Cell[65905, 1873, 214, 6, 28, "Input",
 CellID->14061],
Cell[66122, 1881, 353, 9, 36, "Output",
 CellID->559214453]
}, Open  ]],
Cell[66490, 1893, 1843, 54, 82, "DefinitionBox",
 CellID->21006],
Cell[68336, 1949, 332, 5, 31, "Caption",
 CellID->30826],
Cell[68671, 1956, 505, 13, 33, "MathCaption",
 CellID->703],
Cell[CellGroupData[{
Cell[69201, 1973, 234, 7, 28, "Input",
 CellID->13039],
Cell[69438, 1982, 365, 11, 36, "Output",
 CellID->254585153]
}, Open  ]],
Cell[69818, 1996, 768, 23, 59, "DefinitionBox",
 CellID->27214],
Cell[70589, 2021, 216, 3, 31, "Caption",
 CellID->4751],
Cell[70808, 2026, 528, 11, 35, "MathCaption",
 CellID->4432],
Cell[CellGroupData[{
Cell[71361, 2041, 217, 7, 28, "Input",
 CellID->7985],
Cell[71581, 2050, 274, 8, 36, "Output",
 CellID->873293390]
}, Open  ]],
Cell[71870, 2061, 1306, 34, 98, "DefinitionBox",
 CellID->31939960],
Cell[73179, 2097, 340, 5, 31, "MathCaption",
 CellID->509050698],
Cell[CellGroupData[{
Cell[73544, 2106, 165, 5, 28, "Input",
 CellID->159976148],
Cell[73712, 2113, 303, 11, 50, "Output",
 CellID->818402873]
}, Open  ]],
Cell[74030, 2127, 848, 27, 59, "DefinitionBox",
 CellID->196148010],
Cell[74881, 2156, 406, 7, 31, "MathCaption",
 CellID->20472626],
Cell[CellGroupData[{
Cell[75312, 2167, 171, 4, 28, "Input",
 CellID->3748096],
Cell[75486, 2173, 398, 12, 36, "Output",
 CellID->322823850]
}, Open  ]],
Cell[CellGroupData[{
Cell[75921, 2190, 450, 14, 31, "RelatedTutorialsSection",
 CellID->896973879],
Cell[76374, 2206, 31, 0, 14, "SectionHeaderSpacer"],
Cell[76408, 2208, 354, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[76789, 2219, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
