(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    215715,       6172]
NotebookOptionsPosition[    206217,       5882]
NotebookOutlinePosition[    211896,       6032]
CellTagsIndexPosition[    211587,       6017]
WindowTitle->Operator Input Forms - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Input Syntax\"\>":>
       Documentation`HelpLookup["paclet:tutorial/InputSyntax"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Syntax\"\>":>Documentation`HelpLookup[
       "paclet:guide/Syntax"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Blank\"\>":>Documentation`HelpLookup[
       "paclet:ref/Blank"], "\<\"BlankNullSequence\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BlankNullSequence"], "\<\"BlankSequence\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BlankSequence"], "\<\"Optional\"\>":>
       Documentation`HelpLookup["paclet:ref/Optional"], "\<\"Out\"\>":>
       Documentation`HelpLookup["paclet:ref/Out"], "\<\"Pattern\"\>":>
       Documentation`HelpLookup["paclet:ref/Pattern"], "\<\"Slot\"\>":>
       Documentation`HelpLookup["paclet:ref/Slot"], "\<\"SlotSequence\"\>":>
       Documentation`HelpLookup["paclet:ref/SlotSequence"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/OperatorInputForms\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/OperatorInputForms"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
OperatorInputForms.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/OperatorInputForms", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:043e\:0440\:043c\:044b \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:043e\:0432 \:0432\:0432\:043e\:0434\:0430", "Title",
 CellID->509267359],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b\:044b, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0431\:0443\:043a\:0432\:0430\:043c\:0438, \:0431\:0443\:043a\:0432\:043e-\
\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:043c\:0438 \:0437\:043d\:0430\
\:043a\:0430\:043c\:0438 \:0438\:043b\:0438 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:043d\:044b\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438, \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 ",
 StyleBox["\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432",
  FontSlant->"Italic"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:0434\:043b\:044f \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\
\:0442\:0430\:0446\:0438\:0438 \:0432\:0441\:0435\:0445 \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:043e\:0432. \:0424\:0443\:043d\:043a\:0446\
\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:044d\:0442\
\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b, \:043c\:043e\
\:0433\:0443\:0442 \:0438\:043b\:0438 \:043d\:0435 \:043c\:043e\:0433\:0443\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0438\:043b\:0438 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430. \:0422\:0435 \:0441\:043b\:0443\:0447\:0430\:0438, \
\:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0435 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:043d\:0438\:0435, \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0435\:043d\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:043c ",
 Cell[BoxData["\[LeftTriangle]"], "InlineFormula"],
 " \:0432 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \
\:043d\:0438\:0436\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445."
}], "Text",
 CellID->24535],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b \:0441\:043e\:0437\
\:0434\:0430\:044e\:0449\:0438\:0435 \:0434\:0432\:0443\:043c\:0435\:0440\
\:043d\:044b\:0435 \:0431\:043b\:043e\:043a\:0438 - \:0447\:044c\:0438 \:0438\
\:043c\:0435\:043d\:0430, \:0431\:0435\:0437 \:0438\:0441\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:044f, \:043d\:0430\:0447\:0438\:043d\:0430\:044e\
\:0442\:0441\:044f \:043e\:0431\:0440\:0430\:0442\:043d\:044b\:043c \:0441\
\:043b\:0435\:0448\:0435\:043c - \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:044b \:043b\:0438\:0448\:044c \:0432\:043d\:0443\:0442\:0440\:0438 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{"\\(", 
   StyleBox["\[Ellipsis]", "TR"], "\\)"}]], "InlineFormula"],
 ". \:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0439 \
\:043d\:0438\:0436\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:0434\
\:0430\:043d\:043e \:0442\:043e\:043b\:043a\:043e\:0432\:0430\:043d\:0438\
\:0435 \:044d\:0442\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\
\:0440\:043e\:0432 \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439  ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"!", 
    RowBox[{"\[Backslash]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]}]}]], 
  "InlineFormula"],
 ". \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435\[NonBreakingSpace]\"",
 ButtonBox["\:0412\:0432\:043e\:0434 \:0431\:043b\:043e\:043a\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputSyntaxRU.nb", "9.1"}],
 "\" \:0434\:0430\:0435\:0442\:0441\:044f \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f\
 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0431\:0435\
\:0437 ",
 Cell[BoxData["\\!"], "InlineFormula"],
 " ."
}], "Text",
 CellID->9502],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], Cell[
     " \:0438", "TableText"], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["i", "TI"]]}], Cell[
    "\:043b\:044e\:0431\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TableText"]},
   {
    StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], Cell[
    "\:043b\:044e\:0431\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b", 
     "TableText"]},
   {
    StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], Cell[
    "\:043b\:044e\:0431\:043e\:0439 \:043e\:0431\:044a\:0435\:043a\:0442 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430", "TableText"]},
   {
    RowBox[{
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], Cell[
     " \:0438", "TableText"], 
     SubscriptBox[
      StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], 
      StyleBox["i", "TI"]]}], Cell[TextData[{
     Cell[BoxData["\"\<\!\(\*
StyleBox[\"cccc\", \"TI\"]\)\>\""], "InlineFormula"],
     " \:0438\:043b\:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0431\:0443\
\:043a\:0432, \:0431\:0443\:043a\:0432\:043e\:043f\:043e\:0434\:043e\:0431\
\:043d\:044b\:0445 \:0437\:043d\:0430\:043a\:043e\:0432 \:0438 \:0446\:0438\
\:0444\:0440"
    }], "TableText"]},
   {
    StyleBox["\:0438\:043c\:044f\:0444\:0430\:0439\:043b\:0430", "TI"], Cell[
    TextData[{
     "\:0442\:043e \:0436\:0435, \:0447\:0442\:043e \:0438 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"]], "InlineFormula"],
     ", \:043d\:043e \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442\:044c \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b, \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:043c\:044b\
\:0435 \:043d\:0438\:0436\:0435"
    }], "TableText"]},
   {"\[LeftTriangle]", Cell[
    "\:043d\:0430\:043b\:0438\:0447\:0438\:0435 \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\:043e \:0444\
\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\
\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:044f", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->8963],

Cell["\:041e\:0431\:044a\:0435\:043a\:0442\:044b, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 \:0442\:0430\:0431\
\:043b\:0438\:0446\:0430\:0445 \:0444\:043e\:0440\:043c \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0432\:0432\:043e\:0434\:0430.", \
"Caption",
 CellID->9564],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432", "Subsection",
 CellTags->"1.1",
 CellID->17226802],

Cell[BoxData[GridBox[{
   {Cell["\:0444\:043e\:0440\:043c\:0430 \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:0430", "TableHeader"], Cell[
    "\:043f\:043e\:043b\:043d\:0430\:044f \:0444\:043e\:0440\:043c\:0430", 
     "TableHeader"], Cell[
    "\:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:044f", 
     "TableHeader"], ""},
   {Cell[TextData[{
     "\:0444\:043e\:0440\:043c\:044b, \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\:043e\:0431\:043e\
\:0439 \:0447\:0438\:0441\:043b\:0430 (\:0441\:043c\:043e\:0442\:0440\:0438\
\[NonBreakingSpace]",
     ButtonBox["\:0427\:0438\:0441\:043b\:0430",
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "5.1"}],
     ")"
    }], "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", "\[LeftTriangle]"},
   {Cell[TextData[{
     "\:0444\:043e\:0440\:043c\:044b, \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\:043e\:0431\:043e\
\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:044b (\:0441\:043c\:043e\:0442\
\:0440\:0438\[NonBreakingSpace]",
     ButtonBox[
     "\:0418\:043c\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432 \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b",
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "4.1"}],
     ")"
    }], "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", "\[LeftTriangle]"},
   {Cell[TextData[{
     "\:0444\:043e\:0440\:043c\:044b, \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\:043e\:0431\:043e\
\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b (\:0441\:043c\:043e\:0442\:0440\
\:0438\[NonBreakingSpace]",
     ButtonBox[
     "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b",
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "3.1"}],
     ")"
    }], "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", "\[LeftTriangle]"},
   {GridBox[{
      {
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["11", "TR"]], 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["12", "TR"]], 
       StyleBox["\[Ellipsis]", "TR"]},
      {
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["21", "TR"]], 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["22", "TR"]], 
       StyleBox["\[Ellipsis]", "TR"]},
      {
       StyleBox["\[Ellipsis]", "TR"], "", ""}
     },
     GridBoxDividers->{},
     GridBoxItemSize->{}], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["11", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["12", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["21", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["22", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}], "", "\[LeftTriangle]"},
   {
    RowBox[{"\[Piecewise]", GridBox[{
       {
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["11", "TR"]], 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["12", "TR"]]},
       {
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["21", "TR"]], 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["22", "TR"]]},
       {
        StyleBox["\[Ellipsis]", "TR"], ""}
      },
      GridBoxDividers->{},
      GridBoxItemSize->{}]}], 
    RowBox[{
     ButtonBox["Piecewise",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Piecewise"], "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["e", "TI"], 
          StyleBox["11", "TR"]], ",", 
         SubscriptBox[
          StyleBox["e", "TI"], 
          StyleBox["12", "TR"]]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["e", "TI"], 
          StyleBox["21", "TR"]], ",", 
         SubscriptBox[
          StyleBox["e", "TI"], 
          StyleBox["22", "TR"]]}], "}"}], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "::", 
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"]}], 
    RowBox[{
     ButtonBox["MessageName",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MessageName"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ",", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\""}], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "::", 
     SubscriptBox[
      StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], 
      StyleBox["1", "TR"]], "::", 
     SubscriptBox[
      StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["MessageName",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MessageName"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ",", 
      "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], "", "\[LeftTriangle]"},
   {Cell[TextData[{
     "\:0444\:043e\:0440\:043c\:044b, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0435 ",
     Cell[BoxData["#"], "InlineFormula"],
     " (\:0441\:043c\:043e\:0442\:0440\:0438 ",
     ButtonBox[
     "\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430",
      BaseStyle->"Hyperlink",
      ButtonData->{"OperatorInputFormsRU.nb", "1.2"}],
     ")"
    }], "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", "\[LeftTriangle]"},
   {Cell[TextData[{
     "\:0444\:043e\:0440\:043c\:044b, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0435 ",
     Cell[BoxData["%"], "InlineFormula"],
     " (\:0441\:043c\:043e\:0442\:0440\:0438 ",
     ButtonBox[
     "\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430",
      BaseStyle->"Hyperlink",
      ButtonData->{"OperatorInputFormsRU.nb", "1.2"}],
     ")"
    }], "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", "\[LeftTriangle]"},
   {Cell[TextData[{
     "\:0444\:043e\:0440\:043c\:044b, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0435 ",
     Cell[BoxData["_"], "InlineFormula"],
     " (\:0441\:043c\:043e\:0442\:0440\:0438 ",
     ButtonBox[
     "\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430",
      BaseStyle->"Hyperlink",
      ButtonData->{"OperatorInputFormsRU.nb", "1.2"}],
     ")"
    }], "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", "\[LeftTriangle]"},
   {
    RowBox[{"<<", 
     StyleBox["\:0438\:043c\:044f\:0444\:0430\:0439\:043b\:0430", "TI"]}], 
    RowBox[{
     ButtonBox["Get",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Get"], "[", "\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\:0444\:0430\:0439\:043b\:0430\", \"TI\"]\)\>\"",
      "]"}], "", "\[LeftTriangle]"},
   {
    OverscriptBox[
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]], 
    RowBox[{
     ButtonBox["Overscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Overscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    OverscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"(", 
      OverscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["e", "TI"]], ")"}]], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\&", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Overscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Overscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\\&", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\\&", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    UnderscriptBox[
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]], 
    RowBox[{
     ButtonBox["Underscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Underscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    UnderscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"(", 
      AdjustmentBox[
       UnderscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["e", "TI"]],
       BoxBaselineShift->-1], ")"}]], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\+", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Underscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Underscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\\+", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\\+", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    UnderoverscriptBox[
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]], 
    RowBox[{
     ButtonBox["Underoverscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Underoverscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], "", ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\+", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], "\\%", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}]}], 
    RowBox[{
     ButtonBox["Underoverscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Underoverscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], "", ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\&", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], "\\%", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}]}], 
    RowBox[{
     ButtonBox["Underoverscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Underoverscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], "", ""},
   {
    SubscriptBox[
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]], 
    RowBox[{
     ButtonBox["Subscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Subscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    SubscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"(", 
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["e", "TI"]], ")"}]], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\_", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Subscript",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Subscript"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\\_", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\\_", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\_", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], "\\%", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}]}], 
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", 
     RowBox[{
      RowBox[{
       ButtonBox["Subscript",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Subscript"], "[", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
         StyleBox["2", "TR"]]}], "]"}], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{"\\!", 
     StyleBox["\:0431\:043b\:043e\:043a", "TI"]}], Cell[TextData[{
     "(\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:0430\:044f \:0432\:0435\:0440\:0441\:0438\
\:044f ",
     Cell[BoxData[
      StyleBox["\:0431\:043b\:043e\:043a\:0430", "TI"]], "InlineFormula"],
     ")"
    }], "TableText"], "", ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "?", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["PatternTest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PatternTest"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], " ", "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "[", 
       StyleBox["e", "TI"], "]"}], ")"}], "[", 
     StyleBox["e", "TI"], "]"}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "[", 
     RowBox[{"[", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}], 
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "[", 
       RowBox[{"[", 
        StyleBox["e", "TI"], "]"}], "]"}], ")"}], "[", 
     RowBox[{"[", 
      StyleBox["e", "TI"], "]"}], "]"}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[LeftDoubleBracket]", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "\[RightDoubleBracket]"}], 
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[LeftDoubleBracket]", 
       StyleBox["e", "TI"], "\[RightDoubleBracket]"}], ")"}], 
     "\[LeftDoubleBracket]", 
     StyleBox["e", "TI"], "\[RightDoubleBracket]"}], "\[LeftTriangle]"},
   {
    SubscriptBox[
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     RowBox[{"\[LeftDoubleBracket]", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], "\[RightDoubleBracket]"}]], 
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
    SubscriptBox[
     RowBox[{"(", 
      SubscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"\[LeftDoubleBracket]", 
        StyleBox["e", "TI"], "\[RightDoubleBracket]"}]], ")"}], 
     RowBox[{"\[LeftDoubleBracket]", 
      StyleBox["e", "TI"], "\[RightDoubleBracket]"}]], "\[LeftTriangle]"},
   {
    RowBox[{"\\*", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], Cell[TextData[{
     "(\:0431\:043b\:043e\:043a\:0438, \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0435\:043c\:044b\:0435 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ")"
    }], "TableText"], "", ""},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "++"}], 
    RowBox[{
     ButtonBox["Increment",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Increment"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "--"}], 
    RowBox[{
     ButtonBox["Decrement",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Decrement"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{"++", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["PreIncrement",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PreIncrement"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{"--", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["PreDecrement",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PreDecrement"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "@", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "[", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "@", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "@", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], Cell[TextData[{
     "(\:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0435 \:043f\:0440\
\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0435, \:0432\:0432\:043e\:0434\
\:0438\:043c\:043e\:0435 \:043a\:0430\:043a ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " ",
     Cell["Esc", "KeyEvent"],
     StyleBox["\[ThinSpace]@\[ThinSpace]", "InlineCode"],
     Cell["Esc", "KeyEvent"],
     " ",
     Cell[BoxData[
      RowBox[{" ", 
       SubscriptBox[
        StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
        StyleBox["2", "TR"]]}]], "InlineFormula"],
     ")"
    }], "TableText"], "\[SpanFromLeft]", "\[LeftTriangle]"},
   {"", 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "[", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "]"}], "", ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "~", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "~", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "~", 
       StyleBox["e", "TI"], "~", 
       StyleBox["e", "TI"]}], ")"}], "~", 
     StyleBox["e", "TI"], "~", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "/@", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Map",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Map"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "/@", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "/@", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "//@", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["MapAll",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapAll"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "//@", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "//@", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "@@", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Apply",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Apply"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "@@", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "@@", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "@@@", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Apply",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Apply"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      RowBox[{"{", "1", "}"}]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "@@@", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "@@@", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "!"}], 
    RowBox[{
     ButtonBox["Factorial",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Factorial"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "!!"}], 
    RowBox[{
     ButtonBox["Factorial2",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Factorial2"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "\[Conjugate]"}], 
    RowBox[{
     ButtonBox["Conjugate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Conjugate"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "\[Transpose]"}], 
    RowBox[{
     ButtonBox["Transpose",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Transpose"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
     "\[ConjugateTranspose]"}], 
    RowBox[{
     ButtonBox["ConjugateTranspose",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ConjugateTranspose"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
     "\[HermitianConjugate]"}], 
    RowBox[{
     ButtonBox["ConjugateTranspose",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ConjugateTranspose"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "'"}], 
    RowBox[{
     RowBox[{
      ButtonBox["Derivative",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Derivative"], "[", "1", "]"}], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "''"}], 
     RowBox[{
      StyleBox["\[Ellipsis]", "TR"], "'"}], Cell[TextData[{
      " (",
      Cell[BoxData[
       StyleBox["n", "TI"]], "InlineFormula"],
      " \:0440\:0430\:0437)"
     }], "TableText"]}], 
    RowBox[{
     RowBox[{
      ButtonBox["Derivative",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Derivative"], "[", 
      StyleBox["n", "TI"], "]"}], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "<>", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "<>", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["StringJoin",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringJoin"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "<>", 
     StyleBox["e", "TI"], "<>", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "^", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "^", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "^", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    SuperscriptBox[
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]], 
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"(", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["e", "TI"]], ")"}]], "\[LeftTriangle]"},
   {
    SubsuperscriptBox[
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]], 
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", 
     RowBox[{
      RowBox[{
       ButtonBox["Subscript",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Subscript"], "[", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
         StyleBox["2", "TR"]]}], "]"}], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\^", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], "\\%", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}]}], 
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", 
     RowBox[{
      RowBox[{
       ButtonBox["Subscript",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Subscript"], "[", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
         StyleBox["3", "TR"]]}], "]"}], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], "", "\[LeftTriangle]"},
   {Cell["\:0432\:0435\:0440\:0442\:0438\:043a\:0430\:043b\:044c\:043d\:0430\
\:044f \:0441\:0442\:0440\:0435\:043b\:043a\:0430 \:0438 \:0432\:0435\:043a\
\:0442\:043e\:0440\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:044b", "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
    "\[SpanFromLeft]"},
   {
    SqrtBox[
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]], 
    RowBox[{
     ButtonBox["Sqrt",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sqrt"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], 
    SqrtBox[
     RowBox[{"(", 
      SqrtBox[
       StyleBox["e", "TI"]], ")"}]], "\[LeftTriangle]"},
   {
    RowBox[{"\\@", " ", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Sqrt",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sqrt"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], 
    RowBox[{"\\@", 
     RowBox[{"(", 
      RowBox[{"\\@", " ", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{"\\@", " ", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "\\%", 
      StyleBox["n", "TI"]}]}], 
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ",", 
      RowBox[{"1", "/", 
       StyleBox["n", "TI"]}]}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{"\[Integral]", " ", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], 
      RowBox[{"\[DifferentialD]", " ", 
       SubscriptBox[
        StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
        StyleBox["2", "TR"]]}]}]}], 
    RowBox[{
     ButtonBox["Integrate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Integrate"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{"\[Integral]", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Integral]", " ", 
        RowBox[{
         StyleBox["e", "TI"], 
         RowBox[{"\[DifferentialD]", " ", 
          StyleBox["e", "TI"]}]}]}], ")"}], 
      RowBox[{"\[DifferentialD]", " ", 
       StyleBox["e", "TI"]}]}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["1", "TR"]], 
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["2", "TR"]]], 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["3", "TR"]], 
      RowBox[{"\[DifferentialD]", 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["4", "TR"]]}]}]}], 
    RowBox[{
     ButtonBox["Integrate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Integrate"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["3", "TR"]], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["4", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["2", "TR"]]}], "}"}]}], "]"}], 
    RowBox[{"\[Integral]", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Integral]", " ", 
        RowBox[{
         StyleBox["e", "TI"], 
         RowBox[{"\[DifferentialD]", " ", 
          StyleBox["e", "TI"]}]}]}], ")"}], 
      RowBox[{"\[DifferentialD]", " ", 
       StyleBox["e", "TI"]}]}]}], "\[LeftTriangle]"},
   {Cell["\:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:044b \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f", "TableText"], "\[SpanFromLeft]", 
    "\[SpanFromLeft]", "\[SpanFromLeft]"},
   {
    RowBox[{
     SubscriptBox["\[PartialD]", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["D",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/D"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]}], "]"}], 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      StyleBox["e", "TI"]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        StyleBox["e", "TI"]], 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{"\[Del]", " ", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Del",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Del"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], 
    RowBox[{"\[Del]", 
     RowBox[{"(", 
      RowBox[{"\[Del]", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\[DiscreteShift]", "TI"], 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["DiscreteShift",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DiscreteShift"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]}], "]"}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\[DiscreteShift]", "TI"], 
      StyleBox["e", "TI"]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["\[DiscreteShift]", "TI"], 
        StyleBox["e", "TI"]], 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\[DiscreteRatio]", "TI"], 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["DiscreteRatio",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DiscreteRatio"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]}], "]"}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\[DiscreteRatio]", "TI"], 
      StyleBox["e", "TI"]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["\[DiscreteRatio]", "TI"], 
        StyleBox["e", "TI"]], 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\[DifferenceDelta]", "TI"], 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["DifferenceDelta",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DifferenceDelta"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]}], "]"}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\[DifferenceDelta]", "TI"], 
      StyleBox["e", "TI"]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["\[DifferenceDelta]", "TI"], 
        StyleBox["e", "TI"]], 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{"\[Square]", " ", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Square",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Square"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], 
    RowBox[{"\[Square]", 
     RowBox[{"(", 
      RowBox[{"\[Square]", " ", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[SmallCircle]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[SmallCircle]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["SmallCircle",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SmallCircle"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[SmallCircle]", " ", 
     StyleBox["e", "TI"], "\[SmallCircle]", " ", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[CircleDot]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[CircleDot]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["CircleDot",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CircleDot"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], 
     StyleBox[" ", "TI"], "\[CircleDot]", " ", 
     StyleBox["e", "TI"], 
     StyleBox[" ", "TI"], "\[CircleDot]", " ", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "**", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "**", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["NonCommutativeMultiply",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NonCommutativeMultiply"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "**", 
     StyleBox["e", "TI"], "**", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Cross]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Cross]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Cross",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cross"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Cross]", 
     StyleBox["e", "TI"], "\[Cross]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ".", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], ".", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Dot",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Dot"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], ".", 
     StyleBox["e", "TI"], ".", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{"-", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{"+", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "", "\[LeftTriangle]"},
   {
    RowBox[{"\[PlusMinus]", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["PlusMinus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PlusMinus"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", ""},
   {
    RowBox[{"\[MinusPlus]", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["MinusPlus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MinusPlus"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "/", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], 
     RowBox[{
      RowBox[{"(", 
       SubscriptBox[
        StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
        StyleBox["2", "TR"]], ")"}], "^", 
      RowBox[{"-", "1"}]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "/", 
       StyleBox["e", "TI"]}], ")"}], "/", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Divide]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Divide",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Divide"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[Divide]", 
       StyleBox["e", "TI"]}], ")"}], "\[Divide]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\/", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Divide",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Divide"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\\/", 
       StyleBox["e", "TI"]}], ")"}], "\\/", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Backslash]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI",
       FontFamily->"Times New Roman"], 
      StyleBox["2", "TR"]], "\[Backslash]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Backslash",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Backslash"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Backslash]", 
     StyleBox["e", "TI"], "\[Backslash]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Diamond]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Diamond]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Diamond",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Diamond"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Diamond]", 
     StyleBox["e", "TI"], "\[Diamond]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Wedge]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Wedge]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Wedge",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Wedge"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Wedge]", 
     StyleBox["e", "TI"], "\[Wedge]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Vee]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Vee]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Vee",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Vee"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Vee]", 
     StyleBox["e", "TI"], "\[Vee]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[CircleTimes]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[CircleTimes]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["CircleTimes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CircleTimes"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[CircleTimes]", 
     StyleBox["e", "TI"], "\[CircleTimes]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[CenterDot]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[CenterDot]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["CenterDot",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CenterDot"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[CenterDot]", 
     StyleBox["e", "TI"], "\[CenterDot]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], " ", 
     StyleBox["e", "TI"], " ", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "*", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "*", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "*", 
     StyleBox["e", "TI"], "*", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Times]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Times]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Times]", 
     StyleBox["e", "TI"], "\[Times]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Star]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Star]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Star",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Star"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Star]", 
     StyleBox["e", "TI"], "\[Star]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["1", "TR"]], "=", 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["2", "TR"]]}], 
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["3", "TR"]]], 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["4", "TR"]]}], 
    RowBox[{
     ButtonBox["Product",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Product"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["4", "TR"]], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["2", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["3", "TR"]]}], "}"}]}], "]"}], 
    RowBox[{"\[Product]", 
     RowBox[{"(", 
      RowBox[{"\[Product]", " ", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[VerticalTilde]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[VerticalTilde]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["VerticalTilde",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/VerticalTilde"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[VerticalTilde]", 
     StyleBox["e", "TI"], "\[VerticalTilde]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Coproduct]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Coproduct]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Coproduct",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Coproduct"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Coproduct]", 
     StyleBox["e", "TI"], "\[Coproduct]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Cap]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Cap]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Cap",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cap"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Cap]", 
     StyleBox["e", "TI"], "\[Cap]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Cup]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Cup]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Cup",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cup"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Cup]", 
     StyleBox["e", "TI"], "\[Cup]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[CirclePlus]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[CirclePlus]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["CirclePlus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CirclePlus"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[CirclePlus]", 
     StyleBox["e", "TI"], "\[CirclePlus]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[CircleMinus]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["CircleMinus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CircleMinus"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], 
       StyleBox[" ", "TI"], "\[CircleMinus]", " ", 
       StyleBox["e", "TI"]}], ")"}], "\[CircleMinus]", " ", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["1", "TR"]], "=", 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["2", "TR"]]}], 
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["3", "TR"]]], 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["4", "TR"]]}], 
    RowBox[{
     ButtonBox["Sum",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sum"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["4", "TR"]], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["2", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["3", "TR"]]}], "}"}]}], "]"}], 
    RowBox[{"\[Sum]", 
     RowBox[{"(", 
      RowBox[{"\[Sum]", " ", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "+", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "+", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Plus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Plus"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "+", 
     StyleBox["e", "TI"], "+", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "-", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], 
       SubscriptBox[
        StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
        StyleBox["2", "TR"]]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "-", 
       StyleBox["e", "TI"]}], ")"}], "-", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[PlusMinus]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["PlusMinus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PlusMinus"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[PlusMinus]", 
       StyleBox["e", "TI"]}], ")"}], "\[PlusMinus]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[MinusPlus]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["MinusPlus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MinusPlus"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[MinusPlus]", 
       StyleBox["e", "TI"]}], ")"}], "\[MinusPlus]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Intersection]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Intersection",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Intersection"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Intersection]", 
     StyleBox["e", "TI"], "\[Intersection]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {Cell["\:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:044b \:043f\:0435\:0440\:0435\:0441\:0435\:0447\:0435\
\:043d\:0438\:044f", "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
    "\[SpanFromLeft]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Union]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Union",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Union"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Union]", 
     StyleBox["e", "TI"], "\[Union]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {Cell["\:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:044b \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:044f", "TableText"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
    "\[SpanFromLeft]"},
   {
    RowBox[{
     StyleBox["i", "TI"], ";;", 
     StyleBox["j", "TI"], ";;", 
     StyleBox["k", "TI"]}], 
    RowBox[{
     ButtonBox["Span",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Span"], "[", 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox["j", "TI"], ",", 
      StyleBox["k", "TI"]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], ";;", 
     StyleBox["e", "TI"], ";;", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "==", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Equal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Equal"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "==", 
     StyleBox["e", "TI"], "==", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "==", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Equal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Equal"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "==", 
     StyleBox["e", "TI"], "==", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[LongEqual]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Equal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Equal"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[LongEqual]", 
     StyleBox["e", "TI"], "\[LongEqual]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "!=", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Unequal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Unequal"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "!=", 
     StyleBox["e", "TI"], "!=", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "!=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Unequal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Unequal"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "!=", 
     StyleBox["e", "TI"], "!=", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {Cell["\:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:044b \:0440\:0430\:0432\:0435\:043d\:0441\:0442\:0432\
\:0430 \:0438 \:043f\:043e\:0434\:043e\:0431\:0438\:044f", "TableText"], 
    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ">", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Greater",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Greater"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], ">", 
     StyleBox["e", "TI"], ">", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ">=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["GreaterEqual",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/GreaterEqual"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], ">=", 
     StyleBox["e", "TI"], ">=", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[GreaterEqual]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["GreaterEqual",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/GreaterEqual"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[GreaterEqual]", 
     StyleBox["e", "TI"], "\[GreaterEqual]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[GreaterSlantEqual]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["GreaterEqual",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/GreaterEqual"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[GreaterSlantEqual]", 
     StyleBox["e", "TI"], "\[GreaterSlantEqual]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "<", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Less",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Less"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "<", 
     StyleBox["e", "TI"], "<", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "<=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["LessEqual",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/LessEqual"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "<=", 
     StyleBox["e", "TI"], "<=", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[LessEqual]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["LessEqual",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/LessEqual"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[LessEqual]", 
     StyleBox["e", "TI"], "\[LessEqual]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[LessSlantEqual]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["LessEqual",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/LessEqual"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[LessSlantEqual]", 
     StyleBox["e", "TI"], "\[LessSlantEqual]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {Cell["\:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:044b \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:043d\:043e\:0441\:0442\:0438", "TableText"], "\[SpanFromLeft]", 
    "\[SpanFromLeft]", "\[SpanFromLeft]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[VerticalBar]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["VerticalBar",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/VerticalBar"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[VerticalBar]", 
     StyleBox["e", "TI"], "\[VerticalBar]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[NotVerticalBar]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["NotVerticalBar",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NotVerticalBar"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[NotVerticalBar]", 
     StyleBox["e", "TI"], "\[NotVerticalBar]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[DoubleVerticalBar]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["DoubleVerticalBar",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DoubleVerticalBar"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[DoubleVerticalBar]", 
     StyleBox["e", "TI"], "\[DoubleVerticalBar]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[NotDoubleVerticalBar]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["NotDoubleVerticalBar",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NotDoubleVerticalBar"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[NotDoubleVerticalBar]", 
     StyleBox["e", "TI"], "\[NotDoubleVerticalBar]", 
     StyleBox["e", "TI"]}], ""},
   {Cell["\:0433\:043e\:0440\:0438\:0437\:043e\:043d\:0442\:0430\:043b\:044c\
\:043d\:0430\:044f \:0441\:0442\:0440\:0435\:043b\:043a\:0430 \:0438 \:0432\
\:0435\:043a\:0442\:043e\:0440\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:044b", "TableText"], "\[SpanFromLeft]", 
    "\[SpanFromLeft]", "\[SpanFromLeft]"},
   {Cell["\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b \:0434\:0438\
\:0430\:0433\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439 \:0441\:0442\
\:0440\:0435\:043b\:043a\:0438", "TableText"], "", "", ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "===", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["SameQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SameQ"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "===", 
     StyleBox["e", "TI"], "===", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "=!=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["UnsameQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UnsameQ"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "=!=", 
     StyleBox["e", "TI"], "=!=", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Element]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Element",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Element"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Element]", 
     StyleBox["e", "TI"], "\[Element]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[NotElement]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["NotElement",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NotElement"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[NotElement]", 
     StyleBox["e", "TI"], "\[NotElement]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Subset]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Subset",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Subset"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Subset]", 
     StyleBox["e", "TI"], "\[Subset]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Superset]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Superset",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Superset"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Superset]", 
     StyleBox["e", "TI"], "\[Superset]", 
     StyleBox["e", "TI"]}], ""},
   {Cell["\:0434\:0440\:0443\:0433\:0438\:0435 \:043d\:0430\:0431\:043e\:0440\
\:044b \:0440\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432", "TableText"], 
    "\[SpanFromLeft]", "\[SpanFromLeft]", ""},
   {
    RowBox[{
     SubscriptBox["\[ForAll]", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["ForAll",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ForAll"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     SubscriptBox["\[ForAll]", 
      StyleBox["e", "TI"]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[ForAll]", 
        StyleBox["e", "TI"]], 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox["\[Exists]", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Exists",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Exists"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     SubscriptBox["\[Exists]", 
      StyleBox["e", "TI"]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Exists]", 
        StyleBox["e", "TI"]], 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox["\[NotExists]", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]], 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["NotExists",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NotExists"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     SubscriptBox["\[NotExists]", 
      StyleBox["e", "TI"]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[NotExists]", 
        StyleBox["e", "TI"]], 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{"!", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Not",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Not"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], 
    RowBox[{"!", 
     RowBox[{"(", 
      RowBox[{"!", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{"\[Not]", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Not",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Not"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], 
    RowBox[{"\[Not]", 
     RowBox[{"(", 
      RowBox[{"\[Not]", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "&&", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "&&", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["And",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/And"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "&&", 
     StyleBox["e", "TI"], "&&", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[And]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[And]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["And",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/And"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[And]", 
     StyleBox["e", "TI"], "\[And]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Nand]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Nand]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Nand",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Nand"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Nand]", 
     StyleBox["e", "TI"], "\[Nand]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Xor]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Xor]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Xor",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Xor"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Xor]", 
     StyleBox["e", "TI"], "\[Xor]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Xnor]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Xnor]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Xnor",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Xnor"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Xnor]", 
     StyleBox["e", "TI"], "\[Xnor]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "||", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "||", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Or",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Or"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "||", 
     StyleBox["e", "TI"], "||", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Or]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Or]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Or",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Or"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Or]", 
     StyleBox["e", "TI"], "\[Or]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Nor]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Nor]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Nor",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Nor"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Nor]", 
     StyleBox["e", "TI"], "\[Nor]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Equivalent]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "\[Equivalent]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["Equivalent",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Equivalent"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Equivalent]", 
     StyleBox["e", "TI"], "\[Equivalent]", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Implies]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Implies",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Implies"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Implies]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[Implies]", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[RoundImplies]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Implies",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Implies"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[RoundImplies]", 
     RowBox[{
      StyleBox["e", "TI"], "\[RoundImplies]", 
      StyleBox["e", "TI"]}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[RightTee]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{"RightTee", "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[RightTee]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[RightTee]", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[DoubleRightTee]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{"DoubleRightTee", "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[DoubleRightTee]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[DoubleRightTee]", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[LeftTee]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{"LeftTee", "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[LeftTee]", 
       StyleBox["e", "TI"]}], ")"}], "\[LeftTee]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[DoubleLeftTee]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{"DoubleLeftTee", "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[DoubleLeftTee]", 
       StyleBox["e", "TI"]}], ")"}], "\[DoubleLeftTee]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[SuchThat]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["SuchThat",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SuchThat"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[SuchThat]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[SuchThat]", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ".."}], 
    RowBox[{
     ButtonBox["Repeated",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Repeated"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "..."}], 
    RowBox[{
     ButtonBox["RepeatedNull",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RepeatedNull"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "|", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Alternatives",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Alternatives"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "|", 
     StyleBox["e", "TI"], "|", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ":", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Pattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pattern"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ":", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], 
    RowBox[{
     ButtonBox["Optional",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Optional"], "[", 
     RowBox[{
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "~~", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "~~", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["StringExpression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringExpression"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "~~", 
     StyleBox["e", "TI"], "~~", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "/;", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Condition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Condition"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "/;", 
       StyleBox["e", "TI"]}], ")"}], "/;", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "->", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Rule",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Rule"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "->", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "->", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Rule]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Rule",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Rule"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[Rule]", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ":>", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["RuleDelayed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RuleDelayed"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], ":>", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], ":>", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[RuleDelayed]", " ", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["RuleDelayed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RuleDelayed"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[RuleDelayed]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[RuleDelayed]", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "/.", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["ReplaceAll",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplaceAll"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "/.", 
       StyleBox["e", "TI"]}], ")"}], "/.", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "//.", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["ReplaceRepeated",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplaceRepeated"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "//.", 
       StyleBox["e", "TI"]}], ")"}], "//.", 
     StyleBox["e", "TI"]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "+=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["AddTo",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/AddTo"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "+=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "+=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "-=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["SubtractFrom",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SubtractFrom"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "-=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "-=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "*=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["TimesBy",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TimesBy"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "*=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "*=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "/=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["DivideBy",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DivideBy"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "/=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "/=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "&"}], 
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Colon]", 
     SubscriptBox["\:0432\:044b\:0440\:0430\:0436", 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Colon",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Colon"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ":", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Colon]", "e", "\[Colon]", "e"}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "//", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], "[", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "//", 
       StyleBox["e", "TI"]}], ")"}], "//", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[VerticalSeparator]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["VerticalSeparator",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/VerticalSeparator"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[VerticalSeparator]", 
     StyleBox["e", "TI"], "\[VerticalSeparator]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Therefore]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Therefore",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Therefore"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Therefore]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[Therefore]", 
       StyleBox["e", "TI"]}], ")"}]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Because]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Because",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Because"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[Because]", 
       StyleBox["e", "TI"]}], ")"}], "\[Because]", 
     StyleBox["e", "TI"]}], ""},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Set",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Set"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ":=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["SetDelayed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetDelayed"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], ":=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], ":=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "^=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["UpSet",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UpSet"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "^=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "^=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "^:=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["UpSetDelayed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UpSetDelayed"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "^:=", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "^:=", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "/:", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["TagSet",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TagSet"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "/:", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ":=", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["TagSetDelayed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TagSetDelayed"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "=."}], 
    RowBox[{
     ButtonBox["Unset",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Unset"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "/:", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "=."}]}], 
    RowBox[{
     ButtonBox["TagUnset",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TagUnset"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}], "]"}], "", 
    "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\[Function]", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     RowBox[{
      RowBox[{"{", 
       SubscriptBox[
        StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
        StyleBox["1", "TR"]], "}"}], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\[Function]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\[Function]", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ">>", 
     StyleBox["\:0438\:043c\:044f\:0444\:0430\:0439\:043b\:0430", "TI"]}], 
    RowBox[{
     ButtonBox["Put",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Put"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ",", "\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\:0444\:0430\:0439\:043b\:0430\", \
\"TI\"]\)\>\""}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ">>>", 
     StyleBox["\:0438\:043c\:044f\:0444\:0430\:0439\:043b\:0430", "TI"]}], 
    RowBox[{
     ButtonBox["PutAppend",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PutAppend"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], ",", "\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\:0444\:0430\:0439\:043b\:0430\", \
\"TI\"]\)\>\""}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ";", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], ";", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["CompoundExpression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CompoundExpression"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["3", "TR"]]}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], ";", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]], ";"}], 
    RowBox[{
     ButtonBox["CompoundExpression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CompoundExpression"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      ButtonBox["Null",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Null"]}], "]"}], "", "\[LeftTriangle]"},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["1", "TR"]], "\\`", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["FormBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FormBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]]}], "]"}], 
    RowBox[{
     StyleBox["e", "TI"], "\\`", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["e", "TI"], "\\`", 
       StyleBox["e", "TI"]}], ")"}]}], "\[LeftTriangle]"}
  }]], "PrecedenceTable",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, True, False, False, True, False, True, False, True, True, True, 
     True, True, False, False, False, False, False, False, True, False, False,
      True, True, True, False, False, False, True, False, False, True, False, 
     True, False, False, True, True, False, False, False, True, False, True, 
     False, False, False, True, False, True, True, False, False, False, True, 
     True, False, False, True, False, False, True, False, False, False, False,
      True, False, True, True, True, True, True, False, False, False, True, 
     False, False, True, True, True, True, True, True, True, False, False, 
     True, True, True, True, True, False, True, False, True, True, False, 
     False, False, True, False, True, False, True, True, False, False, False, 
     False, False, False, False, False, False, False, False, False, False, 
     False, False, False, False, False, False, True, False, False, True, 
     False, False, False, False, True, False, False, True, False, True, False,
      False, True, False, True, False, False, True, True, False, True, False, 
     False, False, True, True, False, True, True, False, True, True, True, 
     False, False, False, True, False, True, False, False, False, True, True, 
     True, True, True, False, True, False, False, False, False, False, False, 
     False, False, True, False, True, False, {True}, False}, 
   "RowsIndexed" -> {}}},
 CellID->15012],

Cell["\:0424\:043e\:0440\:043c\:044b \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:043e\:0432 \:0432\:0432\:043e\:0434\:0430 \:0432 \:043f\:043e\
\:0440\:044f\:0434\:043a\:0435 \:0443\:0431\:044b\:0432\:0430\:043d\:0438\
\:044f \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:0430.", \
"Caption",
 CellID->13440],

Cell[BoxData[GridBox[{
   {Cell["\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0432\:0432\:043e\:0434\:0430", 
     "TableHeader"], Cell[
    "\:043f\:043e\:043b\:043d\:0430\:044f \:0444\:043e\:0440\:043c\:0430", 
     "TableHeader"]},
   {"#", 
    RowBox[{
     ButtonBox["Slot",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Slot"], "[", "1", "]"}]},
   {
    RowBox[{"#", 
     StyleBox["n", "TI"]}], 
    RowBox[{
     ButtonBox["Slot",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Slot"], "[", 
     StyleBox["n", "TI"], "]"}]},
   {"##", 
    RowBox[{
     ButtonBox["SlotSequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SlotSequence"], "[", "1", "]"}]},
   {
    RowBox[{"##", 
     StyleBox["n", "TI"]}], 
    RowBox[{
     ButtonBox["SlotSequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SlotSequence"], "[", 
     StyleBox["n", "TI"], "]"}]},
   {"%", 
    RowBox[{
     ButtonBox["Out",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Out"], "[", " ", "]"}]},
   {"%%", 
    RowBox[{
     ButtonBox["Out",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Out"], "[", 
     RowBox[{"-", "2"}], "]"}]},
   {
    RowBox[{"%%", 
     StyleBox["\[Ellipsis]", "TR"], "%", Cell[TextData[{
      " (",
      Cell[BoxData[
       StyleBox["n", "TI"]], "InlineFormula"],
      " \:0440\:0430\:0437)"
     }], "TableText"]}], 
    RowBox[{
     ButtonBox["Out",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Out"], "[", 
     RowBox[{"-", 
      StyleBox["n", "TI"]}], "]"}]},
   {
    RowBox[{"%", 
     StyleBox["n", "TI"]}], 
    RowBox[{
     ButtonBox["Out",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Out"], "[", 
     StyleBox["n", "TI"], "]"}]},
   {"_", 
    RowBox[{
     ButtonBox["Blank",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Blank"], "[", " ", "]"}]},
   {
    StyleBox[
     RowBox[{"_", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}]], 
    RowBox[{
     ButtonBox["Blank",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Blank"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}]},
   {"__", 
    RowBox[{
     ButtonBox["BlankSequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BlankSequence"], "[", " ", "]"}]},
   {
    StyleBox[
     RowBox[{"__", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}]], 
    RowBox[{
     ButtonBox["BlankSequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BlankSequence"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}]},
   {"___", 
    RowBox[{
     ButtonBox["BlankNullSequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BlankNullSequence"], "[", " ", "]"}]},
   {
    StyleBox[
     RowBox[{"___", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}]], 
    RowBox[{
     ButtonBox["BlankNullSequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BlankNullSequence"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}]},
   {"_.", 
    RowBox[{
     ButtonBox["Optional",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Optional"], "[", 
     RowBox[{
      ButtonBox["Blank",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Blank"], "[", " ", "]"}], "]"}]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "_"}]], 
    RowBox[{
     ButtonBox["Pattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pattern"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      RowBox[{
       ButtonBox["Blank",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Blank"], "[", " ", "]"}]}], "]"}]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "_", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}]], 
    RowBox[{
     ButtonBox["Pattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pattern"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      RowBox[{
       ButtonBox["Blank",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Blank"], "[", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}]}], "]"}]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "__"}]], 
    RowBox[{
     ButtonBox["Pattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pattern"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      RowBox[{
       ButtonBox["BlankSequence",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/BlankSequence"], "[", " ", "]"}]}], "]"}]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "__", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}]], 
    RowBox[{
     ButtonBox["Pattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pattern"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      RowBox[{
       ButtonBox["BlankSequence",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/BlankSequence"], "[", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}]}], "]"}]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "___"}]], 
    RowBox[{
     ButtonBox["Pattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pattern"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      RowBox[{
       ButtonBox["BlankNullSequence",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/BlankNullSequence"], "[", " ", "]"}]}], "]"}]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "___", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"]}]], 
    RowBox[{
     ButtonBox["Pattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pattern"], "[", 
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
      RowBox[{
       ButtonBox["BlankNullSequence",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/BlankNullSequence"], "[", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], "]"}]}], "]"}]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "_."}]], 
    RowBox[{
     ButtonBox["Optional",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Optional"], "[", 
     RowBox[{
      ButtonBox["Pattern",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Pattern"], "[", 
      RowBox[{
       StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ",", 
       RowBox[{
        ButtonBox["Blank",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Blank"], "[", " ", "]"}]}], "]"}], "]"}]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, True, False, False, False, True, False, False, False, True, False, 
     False, False, False, False, False, False, False, False, False, False, 
     False, {False}, False}, "RowsIndexed" -> {}}},
 CellTags->"1.2",
 CellID->6349],

Cell["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430 \
\:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0443\:0431\:044b\:0432\
\:0430\:043d\:0438\:044f \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\
\:0442\:0430.", "Caption",
 CellID->1951]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b", "Subsection",
 CellTags->"2.1",
 CellID->11350],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0435 \:0432 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\
\:0445 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:043e\:0431\:044b\:0447\:043d\
\:043e \:0438\:043c\:0435\:044e\:0442 \:0438\:043c\:0435\:043d\:0430, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0438\:043c\:0435\:043d\:0430\
\:043c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:043c\:044b\:0445 \:0438\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  FormBox["\[CirclePlus]", TraditionalForm]], "InlineMath"],
 " \:0438\:043c\:0435\:0435\:0442 \:0438\:043c\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["\\[CirclePlus]"],"paclet:ref/character/CirclePlus"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 " \:0438 \:043e\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\
\:0435\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["CirclePlus"],"paclet:ref/CirclePlus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0441\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["\\[GreaterSlantEqual]"],"paclet:ref/character/GreaterSlantEqual"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   Cell["\\[LessSlantEqual]"],"paclet:ref/character/LessSlantEqual"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["\\[RoundImplies]"],"paclet:ref/character/RoundImplies"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 "."
}], "Text",
 CellID->27606],

Cell[TextData[{
 "\:0420\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \:0432 \
\:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\
\:0449\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\
\:0445 \:0438\:043c\:0435\:044e\:0442 \:0438\:043c\:0435\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"\\[", 
   StyleBox[
    RowBox[{"Left", 
     StyleBox["\:0418\:043c\:044f", "TI"]}]], "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"\\[", 
   StyleBox[
    RowBox[{"Right", 
     StyleBox["\:0418\:043c\:044f", "TI"]}]], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->24795],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Listing of Named Characters\"",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/ListingOfNamedCharacters"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\
\:0445 \:0432 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\:0445. "
}], "Text",
 CellID->29171],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[
       "\:0441\:0438\:043c\:0432\:043e\:043b \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b", "TableHeader"], Cell[
       "\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b", "TableHeader"]},
      {"->", 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Rule]"],"paclet:ref/character/Rule"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData[
         FormBox["\[Rule]", TraditionalForm]], "InlineFormula"]}]},
      {":>", 
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[RuleDelayed]"],"paclet:ref/character/RuleDelayed"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[RuleDelayed]"], "InlineFormula"]}]},
      {"==", 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Equal]"],"paclet:ref/character/Equal"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[Equal]"], "InlineFormula"]}]},
      {"!=", 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[NotEqual]"],"paclet:ref/character/NotEqual"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[NotEqual]"], "InlineFormula"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], GridBox[{
      {Cell[
       "\:0441\:0438\:043c\:0432\:043e\:043b \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b", "TableHeader"], Cell[
       "\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b", "TableHeader"]},
      {">=", 
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[GreaterEqual]"],"paclet:ref/character/GreaterEqual"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[GreaterEqual]"], "InlineFormula"]}]},
      {">=", 
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[GreaterSlantEqual]"],
           "paclet:ref/character/GreaterSlantEqual"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[GreaterSlantEqual]"], "InlineFormula"]}]},
      {"<=", 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[LessEqual]"],"paclet:ref/character/LessEqual"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[LessEqual]"], "InlineFormula"]}]},
      {"<=", 
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[LessSlantEqual]"],"paclet:ref/character/LessSlantEqual"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[LessSlantEqual]"], "InlineFormula"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}
  },
  GridBoxAlignment->{
   "Columns" -> {Center, {Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}},
     "RowsIndexed" -> {}}]], "DoubleBox",
 Editable->False,
 CellFrame->0.5,
 CellID->3621],

Cell["\<\
\:041e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:043e \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:0435\:043c\:044b\:0435\
 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b \:0438 \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b.\
\>", "Caption",
 CellID->11088],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[
       "\:0441\:0438\:043c\:0432\:043e\:043b \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b", "TableHeader"], Cell[
       "\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b", "TableHeader"]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[RawColon]"],"paclet:ref/character/RawColon"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        ":"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Colon]"],"paclet:ref/character/Colon"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[Colon]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[RawTilde]"],"paclet:ref/character/RawTilde"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "~"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Tilde]"],"paclet:ref/character/Tilde"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[Tilde]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[RawWedge]"],"paclet:ref/character/RawWedge"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "^"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Wedge]"],"paclet:ref/character/Wedge"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[Wedge]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[RawWedge]"],"paclet:ref/character/RawWedge"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "^"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[And]"],"paclet:ref/character/And"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[And]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[RawStar]"],"paclet:ref/character/RawStar"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "*"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Star]"],"paclet:ref/character/Star"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[Star]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[RawBackslash]"],"paclet:ref/character/RawBackslash"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "\[Backslash]"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Backslash]"],"paclet:ref/character/Backslash"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[Backslash]"], "InlineFormula"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], GridBox[{
      {Cell[
       "\:0441\:0438\:043c\:0432\:043e\:043b \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b", "TableHeader"], Cell[
       "\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b", "TableHeader"]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[RawDot]"],"paclet:ref/character/RawDot"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "."}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[CenterDot]"],"paclet:ref/character/CenterDot"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[CenterDot]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[RawVerticalBar]"],"paclet:ref/character/RawVerticalBar"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "|"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[VerticalBar]"],"paclet:ref/character/VerticalBar"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[VerticalBar]"], "InlineFormula"], " "}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[RawVerticalBar]"],"paclet:ref/character/RawVerticalBar"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "|"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[VerticalSeparator]"],
           "paclet:ref/character/VerticalSeparator"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[VerticalSeparator]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[RawVerticalBar]"],"paclet:ref/character/RawVerticalBar"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "|"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{
          Cell["\\[LeftBracketingBar]"],
           "paclet:ref/character/LeftBracketingBar"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[LeftBracketingBar]"], "InlineFormula"]}]},
      {
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[RawDash]"],"paclet:ref/character/RawDash"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        "-"}], 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Dash]"],"paclet:ref/character/Dash"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData["\[Dash]"], "InlineFormula"]}]},
      {"...", 
       RowBox[{Cell[BoxData[
         TemplateBox[{Cell["\\[Ellipsis]"],"paclet:ref/character/Ellipsis"},
          "RefLink",
          BaseStyle->"InlineCharacterName"]], "InlineCharacterName"], " ", 
        Cell[BoxData[
         StyleBox["\[Ellipsis]", "TR"]], "InlineFormula"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}
  },
  GridBoxAlignment->{
   "Columns" -> {Center, {Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}},
     "RowsIndexed" -> {}}]], "DoubleBox",
 Editable->False,
 CellFrame->0.5,
 CellID->7675],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\
\:0440\:044b \:0438 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0438\:043d\:0442\:0435\
\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f\:043c\:0438.\
\>", "Caption",
 CellID->18725]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442 \:0438 \:0444\
\:043e\:0440\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0443\
\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:043e\:0439 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0444\:043e\:0440\
\:043c \:0432\:0432\:043e\:0434\:0430", "Subsection",
 CellTags->"3.1",
 CellID->22807],

Cell[TextData[{
 "\:0422\:0430\:0431\:043b\:0438\:0446\:044b \:0444\:043e\:0440\:043c \:0432\
\:0432\:043e\:0434\:0430 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:044b \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0443\:0431\
\:044b\:0432\:0430\:043d\:0438\:044f \:043f\:0440\:0438\:043e\:0440\:0438\
\:0442\:0435\:0442\:0430.  \:0424\:043e\:0440\:043c\:044b \:0432\:0432\:043e\
\:0434\:0430, \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:0435 \:0432 \:043e\:0434\:043d\:043e\:043c \:0438 \:0442\:043e\
\:043c \:0436\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b, \:0438\:043c\:0435\:044e\:0442 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0439 \:043f\:0440\:0438\:043e\
\:0440\:0438\:0442\:0435\:0442. \:041a\:0430\:043a \:0443\:0436\:0435 \:0433\
\:043e\:0432\:043e\:0440\:0438\:043b\:043e\:0441\:044c \:0432 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435\
 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\:043e\:0434\:0430 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"SpecialWaysToInputExpressionsRU.nb", None}],
 "\",  \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0442\:043e, \:043a\:0430\
\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\:0435\:0442 \:0447\:043b\
\:0435\:043d\:044b \:0432 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445. \:041e\:0431\
\:0449\:0435\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0433\:043b\
\:0430\:0441\:0438\:0442, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  FormBox["\[CircleTimes]", TraditionalForm]], "InlineMath"],
 " \:0438\:043c\:0435\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\
\:0441\:043e\:043a\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442 \:0447\:0435\:043c ",
 Cell[BoxData[
  FormBox["\[CirclePlus]", TraditionalForm]], "InlineMath"],
 ", \:0442\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[CirclePlus]", "b", "\[CircleTimes]", "c"}], 
   TraditionalForm]], "InlineMath"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[CirclePlus]", 
    RowBox[{"(", 
     RowBox[{"b", "\[CircleTimes]", "c"}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 ", \:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[CircleTimes]", "b", "\[CirclePlus]", "c"}], 
   TraditionalForm]], "InlineMath"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "\[CircleTimes]", "b"}], ")"}], "\[CirclePlus]", "c"}], 
   TraditionalForm]], "InlineMath"],
 ". "
}], "Text",
 CellID->25628]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:044f \:0444\
\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430", "Subsection",
 CellTags->"4.1",
 CellID->1265],

Cell[TextData[{
 "\:0412 \:0442\:0440\:0435\:0442\:044c\:0435\:043c \:0441\:0442\:043e\:043b\
\:0431\:0446\:0435 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442\:0441\:044f \:0442\:043e, \:043a\:0430\:043a \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043a\:043e\
\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:044f \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:0445 \:043e\:0434\:0438\:043d\:0430\:043a\
\:043e\:0432\:044b\:0445 \:0444\:043e\:0440\:043c \:0432\:0432\:043e\:0434\
\:0430, \:0438\:043b\:0438 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:0445 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0444\
\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430 \:0441 \:043e\:0434\:0438\
\:043d\:0430\:043a\:043e\:0432\:044b\:043c \:043f\:0440\:0438\:043e\:0440\
\:0438\:0442\:0435\:0442\:043e\:043c. \:041d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"a", "/", "b"}], "/", "c"}]], "InlineFormula"],
 "  \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "/", "b"}], ")"}], "/", "c"}]], "InlineFormula"],
 "  (\"\:043b\:0435\:0432\:0430\:044f \:0430\:0441\:0441\:043e\:0446\:0438\
\:0430\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c\"\:200b\:200b), \:0432 \
\:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "^", 
   RowBox[{"b", "^", "c"}]}]], "InlineFormula"],
 " \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "^", 
   RowBox[{"(", 
    RowBox[{"b", "^", "c"}], ")"}]}]], "InlineFormula"],
 " (\"\:043f\:0440\:0430\:0432\:0430\:044f \:0430\:0441\:0441\:043e\:0446\
\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c\"). \:041d\:0438\
\:043a\:0430\:043a\:043e\:0439 \:0433\:0440\:0443\:043f\:043f\:0438\:0440\
\:043e\:0432\:043a\:0438 \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f \:0432 \:0442\:0430\:043a\:043e\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "+", "b", "+", "c"}]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0430\:0441\:0441\
\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:0430, \:043e \:0447\:0435\
\:043c \:0441\:0432\:0438\:0434\:0435\:0442\:0435\:043b\:044c\:0441\:0442\
\:0432\:0443\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->17786]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0438\:043d\:0442\:0435\
\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f", "Subsection",
 CellTags->"5.1",
 CellID->8373],

Cell[TextData[{
 "\:0412 \:0442\:0430\:043a\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\:0445 \
\:043a\:0430\:043a  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     SubscriptBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
      "1"], 
     RowBox[{"\[DifferentialD]", 
      SubscriptBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "2"]}]}]}], TraditionalForm]], "InlineMath"],
 ", \"\:0432\:043d\:0435\:0448\:043d\:0438\:0439\" \:043f\:0440\:0438\:043e\
\:0440\:0438\:0442\:0435\:0442 \:0441\:0442\:043e\:0438\:0442 \:0447\:0443\
\:0442\:044c \:043d\:0438\:0436\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Power"],"paclet:ref/Power"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0443\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:0432\:044b\:0448\:0435, \:0430 \
\"\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439\" \:043f\:0440\
\:0438\:043e\:0440\:0438\:0442\:0435\:0442 \:0440\:0430\:0441\:043f\:043e\
\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:0447\:0443\:0442\:044c \
\:0432\:044b\:0448\:0435 ",
 Cell[BoxData[
  FormBox["\[Sum]", TraditionalForm]], "InlineMath"],
 ". \:0412\:043d\:0435\:0448\:043d\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\
\:0438\:0442\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\
\:0435\:0442, \:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
    "2"], TraditionalForm]], "InlineMath"],
 " \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:0432\:0437\
\:044f\:0442\:043e \:0432 \:0441\:043a\:043e\:0431\:043a\:0438; \:0432\:043d\
\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:043f\:043e\:043a\:0430\
\:0437\:044b\:0432\:0430\:0435\:0442, \:043a\:043e\:0433\:0434\:0430 \:043d\
\:0443\:0436\:043d\:043e \:0432\:0437\:044f\:0442\:044c \:0432 \:0441\:043a\
\:043e\:0431\:043a\:0438 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
    "1"], TraditionalForm]], "InlineMath"],
 "."
}], "Text",
 CellID->26289],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
   Cell["\\[ContourIntegral]"],"paclet:ref/character/ContourIntegral"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   Cell["\\[ClockwiseContourIntegral]"],
    "paclet:ref/character/ClockwiseContourIntegral"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["\\[DoubleContourIntegral]"],
    "paclet:ref/character/DoubleContourIntegral"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0442\:043e\:0447\:043d\
\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["\\[Integral]"],"paclet:ref/character/Integral"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ". "
}], "Text",
 CellID->17185],

Cell[TextData[{
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\:043b \
\"",
 ButtonBox["\:0414\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0435 \:0444\
\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputSyntaxRU.nb", "8.1"}],
 "\" \:0434\:043b\:044f \
\:0434\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0445 \:0444\:043e\:0440\
\:043c \:0432\:0432\:043e\:0434\:0430, \:0441\:0432\:044f\:0437\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:0430\:043c\:0438 \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->16981]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0431\:0435\:043b\:044b \:0438 \:0443\:043c\:043d\
\:043e\:0436\:0435\:043d\:0438\:0435", "Subsection",
 CellTags->"6.1",
 CellID->26655],

Cell[TextData[{
 "\:041f\:0440\:043e\:0431\:0435\:043b\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0442 \:0443\:043c\
\:043d\:043e\:0436\:0435\:043d\:0438\:0435, \:0442\:043e\:0447\:043d\:043e \
\:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:043e\:043d\:0438 \:044d\
\:0442\:043e \:0434\:0435\:043b\:0430\:044e\:0442 \:0432 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\:043e\
\:0442\:0430\:0446\:0438\:0438. \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\
\:0433\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0441\:0442\:043e\:044f\:0449\:0438\:0435 \:0440\:044f\:0434\:043e\
\:043c \:043f\:043e\:043b\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e \:0440\:0430\:0437\:0434\:0435\:043b\:044f\
\:0435\:043c\:044b\:0435 \:043f\:0440\:043e\:0431\:0435\:043b\:0430\:043c\
\:0438, \:043a\:0430\:043a \:043f\:043e\:0434\:043b\:0435\:0436\:0430\:0449\
\:0438\:0435 \:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:044e \:0434\
\:0440\:0443\:0433 \:043d\:0430 \:0434\:0440\:0443\:0433\:0430."
}], "Text",
 CellID->10687],

Cell[BoxData[GridBox[{
   {Cell["\[FilledSmallSquare] x y z \[LongRightArrow] x*y*z"]},
   {Cell["\[FilledSmallSquare] 2x \[LongRightArrow] 2*x"]},
   {Cell["\[FilledSmallSquare] 2(x+1) \[LongRightArrow] 2*(x+1)"]},
   {Cell["\[FilledSmallSquare] c(x+1) \[LongRightArrow] c*(x+1)"]},
   {Cell["\[FilledSmallSquare] (x+1)(y+2) \[LongRightArrow] (x+1)*(y+2)"]},
   {Cell["\[FilledSmallSquare] x! y \[LongRightArrow] x!*y"]},
   {Cell["\[FilledSmallSquare] x!y \[LongRightArrow] x!*y"]}
  },
  GridBoxAlignment->{
   "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
    "RowsIndexed" -> {}}]], "FramedBox",
 Editable->False,
 CellID->13394],

Cell["\:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043d\
\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:0434\:043b\:044f \:0443\:043c\
\:043d\:043e\:0436\:0435\:043d\:0438\:044f. ", "Caption",
 CellID->11506],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435, \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "!"}], "y"}]], "InlineFormula"],
 " , \:043f\:043e\:0442\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e \
\:043c\:043e\:0436\:0435\:0442 \:043e\:0437\:043d\:0430\:0447\:0430\:0442\
\:044c \:043b\:0438\:0431\:043e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "!"}], ")"}], "*", "y"}]], "InlineFormula"],
 " , \:043b\:0438\:0431\:043e ",
 Cell[BoxData[
  RowBox[{"x", "*", 
   RowBox[{"(", 
    RowBox[{"!", "y"}], ")"}]}]], "InlineFormula"],
 ". \:041f\:0435\:0440\:0432\:043e\:0435 \:0442\:043e\:043b\:043a\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0432\:044b\:0431\:0440\:0430\:043d\:043e \:043f\
\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Factorial"],"paclet:ref/Factorial"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\
\:0441\:043e\:043a\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442, \:0447\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Not"],"paclet:ref/Not"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->9716],

Cell[TextData[{
 "\:041f\:0440\:043e\:0431\:0435\:043b\:044b \:0432\:043d\:0443\:0442\:0440\
\:0438 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0445 \:0444\:043e\
\:0440\:043c \:0432\:0432\:043e\:0434\:0430 \:0438\:0433\:043d\:043e\:0440\
\:0438\:0440\:0443\:044e\:0442\:0441\:044f. \:0422\:0430\:043a \:043d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{"a", " ", "+", " ", "b"}]], "InlineFormula"],
 " \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:043e ",
 Cell[BoxData[
  RowBox[{"a", "+", "b"}]], "InlineFormula"],
 ". \:0414\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0447\:0430\
\:0441\:0442\:043e \:0432\:0430\:043c \:0431\:0443\:0434\:0435\:0442 \:0445\
\:043e\:0442\:0435\:0442\:044c\:0441\:044f \:0434\:043e\:0431\:0430\:0432\
\:0438\:0442\:044c \:043f\:0440\:043e\:0431\:0435\:043b\:044b \:0432\:043e\
\:043a\:0440\:0443\:0433 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:043e\:0432 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:043f\:0440\:0438\
\:043e\:0440\:0438\:0442\:0435\:0442\:0430, \:0447\:0442\:043e\:0431\:044b \
\:0443\:043b\:0443\:0447\:0448\:0438\:0442\:044c \:0432\:0438\:0437\:0443\
\:0430\:043b\:044c\:043d\:043e\:0435 \:0432\:043e\:0441\:043f\:0440\:0438\
\:044f\:0442\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439."
}], "Text",
 CellID->20091],

Cell["\<\
\:0421\:0438\:043c\:0432\:043e\:043b\:0443 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0437\:0430\:0434\:0430\:043d \"\:043a\:043e\:044d\
\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442\", \:0443\:043f\:043e\:0442\
\:0440\:0435\:0431\:0438\:0432 \:043f\:0435\:0440\:0435\:0434 \:043d\:0438\
\:043c \:043b\:044e\:0431\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:0446\:0438\:0444\:0440. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0435\
\:0441\:043b\:0438 \:0432\:0437\:044f\:0442\:044c \:0437\:0430 \:043e\:0441\
\:043d\:043e\:0432\:0443 \:0447\:0438\:0441\:043b\:0430 \:0434\:043b\:0438\
\:043d\:043e\:0439 \:0431\:043e\:043b\:0435\:0435 10 \:0437\:043d\:0430\:043a\
\:043e\:0432, \:044d\:0442\:0438 \:0446\:0438\:0444\:0440\:044b \:043c\:043e\
\:0433\:0443\:0442 \:043c\:043e\:0433\:0443\:0442 \:0432\:043a\:043b\:044e\
\:0447\:0430\:0442\:044c \:0431\:0443\:043a\:0432\:044b. (\:041f\:0440\:0438 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\
\:0430\:043a\:043e\:0432 \:043c\:0435\:043d\:0435\:0435 10, \
\:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:043e\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d \:043f\:0440\:043e\:0431\:0435\:043b \
\:043c\:0435\:0436\:0434\:0443 \:043a\:043e\:043d\:0446\:043e\:043c \:043a\
\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442\:0430 \:0438 \
\:043d\:0430\:0447\:0430\:043b\:043e\:043c \:0438\:043c\:0435\:043d\:0438 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430.)\
\>", "Text",
 CellID->9651],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      RowBox[{
       RowBox[{"x", "^", "2"}], "y"}]], "InlineFormula"],
     ", \:043a\:0430\:043a \:0438 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "y"}]], "InlineFormula"],
     ", \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "^", "2"}], ")"}], " ", "y"}]], "InlineFormula"]
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      RowBox[{
       RowBox[{"x", "/", "2"}], "y"}]], "InlineFormula"],
     ", \:043a\:0430\:043a \:0438 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{"x", "/", "2"}], " ", "y"}]], "InlineFormula"],
     ", \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "/", "2"}], ")"}], " ", "y"}]], "InlineFormula"]
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData["xy"], "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0442\:0434\
\:0435\:043b\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:043c, \:0430 \:043d\:0435 ",
     Cell[BoxData[
      RowBox[{"x", "*", "y"}]], "InlineFormula"]
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->19287],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043b\
\:0443\:0447\:0430\:0438, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043d\:0443\:0436\:043d\:043e \:043e\:0431\:0440\:0430\:0442\:0438\
\:0442\:044c \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435. ", "Caption",
 CellID->16242]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0431\:0435\:043b\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:043d\:0443\:0436\:043d\:043e \:0438\:0437\:0431\:0435\
\:0433\:0430\:0442\:044c", "Subsection",
 CellTags->"7.1",
 CellID->16182],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:0438\:0437\:0431\:0435\:0433\:0430\:0442\
\:044c \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:043f\:0440\:043e\:0431\
\:0435\:043b\:043e\:0432 \:043c\:0435\:0436\:0434\:0443 \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c\:0438 \:0432 \:0441\:043e\:0441\:0442\:0430\:0432\:043d\
\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\:0445, \
\:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData["/."], "InlineFormula"],
 ", ",
 Cell[BoxData["=."], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[">="], "InlineFormula"],
 ". \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445 \:0442\:0430\
\:043a\:0438\:0435 \:043f\:0440\:043e\:0431\:0435\:043b\:044b \:0434\:043e\
\:043f\:0443\:0441\:043a\:0430\:044e\:0442\:0441\:044f, \:043e\:043d\:0438 \
\:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\:0432\:0435\:0441\:0442\
\:0438 \:043a \:043f\:0443\:0442\:0430\:043d\:0438\:0446\:0435."
}], "Text",
 CellID->18971],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c \:0441\:043b\:0443\:0447\:0430\:0435\
\:043c, \:0433\:0434\:0435 \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\
\:0437\:0431\:0435\:0433\:0430\:0442\:044c \:043f\:0440\:043e\:0431\:0435\
\:043b\:043e\:0432 \:043c\:0435\:0436\:0434\:0443 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c\:0438, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043e\:0431\:044a\:0435\:043a\:0442 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430 ",
 Cell[BoxData["x_"], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0432\:0432\:0435\:0434\:0435\:0442\:0435 ",
 Cell[BoxData[
  RowBox[{"x", " ", "_"}]], "InlineFormula"],
 " , ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\
\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"x", "*", "_"}]], "InlineFormula"],
 ", \:0430 \:043d\:0435 \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043e\:0431\:044a\:0435\
\:043a\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 Cell[BoxData["x_"], "InlineFormula"],
 "."
}], "Text",
 CellID->28552],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:043d\:0443\:0436\:043d\:043e \:0432\
\:043e\:0437\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0442\:044c\:0441\:044f\
 \:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:043b\:044e\:0431\:044b\:0445 \:043f\:0440\:043e\:0431\:0435\:043b\:043e\
\:0432 \:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["x", "TI"], "_:"}]], 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ". "
}], "Text",
 CellID->16095]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0438\:043c\:0432\:043e\:043b\:044b \:0438\:043d\:0442\:0435\
\:0440\:0432\:0430\:043b\:043e\:0432", "Subsection",
 CellTags->"8.1",
 CellID->7221],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] \:041e\:0431\:044b\:043a\:043d\:043e\:0432\:0435\
\:043d\:043d\:044b\:0439 \:043f\:0440\:043e\:0431\:0435\:043b, \:0432\:0432\
\:043e\:0434\:0438\:043c\:044b\:0439 \:0441 \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b (",
     Cell[BoxData[
      TemplateBox[{Cell["\\[RawSpace]"],"paclet:ref/character/RawSpace"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
     ")"
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      TemplateBox[{
       Cell["\\[VeryThinSpace]"],"paclet:ref/character/VeryThinSpace"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["\\[ThinSpace]"],"paclet:ref/character/ThinSpace"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
     ", ",
     StyleBox["\[Ellipsis]", "TR"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["\\[ThickSpace]"],"paclet:ref/character/ThickSpace"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"]
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      TemplateBox[{
       Cell["\\[NegativeVeryThinSpace]"],
        "paclet:ref/character/NegativeVeryThinSpace"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
     ", ",
     Cell[BoxData[
      TemplateBox[{
       Cell["\\[NegativeThinSpace]"],"paclet:ref/character/NegativeThinSpace"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
     ", ",
     StyleBox["\[Ellipsis]", "TR"],
     ", ",
     Cell[BoxData[
      TemplateBox[{
       Cell["\\[NegativeThickSpace]"],
        "paclet:ref/character/NegativeThickSpace"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"]
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      FormBox["\[SpaceIndicator]", TraditionalForm]], "InlineFormula"],
     " (",
     Cell[BoxData[
      TemplateBox[{
       Cell["\\[SpaceIndicator]"],"paclet:ref/character/SpaceIndicator"},
       "RefLink",
       BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
     ")"
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->17301],

Cell["\<\
\:0421\:0438\:043c\:0432\:043e\:043b\:044b \:0438\:043d\:0442\:0435\:0440\
\:0432\:0430\:043b\:043e\:0432, \:044d\:043a\:0432\:0438\:0432\:0430\:043b\
\:0435\:043d\:0442\:043d\:044b\:0435 \:043e\:0431\:044b\:0447\:043d\:043e\
\:043c\:0443 \:043f\:0440\:043e\:0431\:0435\:043b\:0443 \:043d\:0430 \:043a\
\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:0435. \
\>", "Caption",
 CellID->27387]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b", "Subsection",
 CellTags->"9.1",
 CellID->18727],

Cell[TextData[{
 "\:0420\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:044b\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0441\:043c\:0435\:0448\:0430\:043d\:043d\
\:044b\:043c\:0438. \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"a", ">", "b", ">=", "c"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 ",
 Cell[BoxData[
  RowBox[{"Inequality", "[", 
   RowBox[{"a", ",", 
    TemplateBox[{Cell["Greater"],"paclet:ref/Greater"},
     "RefLink",
     BaseStyle->"InlineFormula"], ",", "b", ",", 
    TemplateBox[{Cell["GreaterEqual"],"paclet:ref/GreaterEqual"},
     "RefLink",
     BaseStyle->"InlineFormula"], ",", "c"}], "]"}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435, \:043f\:043e \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443, \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:0442\:0441\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", ">", "b"}], ")"}], "&&", 
   RowBox[{"(", 
    RowBox[{"b", ">=", "c"}], ")"}]}]], "InlineFormula"],
 ". (\:041f\:0440\:0438\:0447\:0438\:043d\:0430 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:044b ",
 Cell[BoxData["Inequality"], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:043e\:043d\:0430 \:043f\:0440\:0435\
\:0434\:043e\:0442\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0434\:0432\
\:043e\:0439\:043d\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:043f\
\:0440\:0438 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0435 \:0432\
\:0432\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:0438\
\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{"a", ">", "b", ">=", "c"}]], "InlineFormula"],
 ".)"
}], "Text",
 CellID->27325]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043c\:0435\:043d\:0430 \:0444\:0430\:0439\:043b\:043e\:0432", \
"Subsection",
 CellTags->"10.1",
 CellID->26140],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0435 \:0438\:043c\:044f \:0444\:0430\:0439\:043b\
\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\
\:0434\:0430\:043d\:043e \:0432 \:043a\:0430\:0432\:044b\:0447\:043a\:0430\
\:0445 \:043f\:043e\:0441\:043b\:0435 <<, >> \:0438 >>>. \:0418\:043c\:0435\
\:043d\:0430 \:0444\:0430\:0439\:043b\:043e\:0432 \:0442\:0430\:043a\:0436\
\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\
\:0434\:0430\:043d\:044b \:0431\:0435\:0437 \:043a\:0430\:0432\:044b\:0447\
\:0435\:043a, \:0435\:0441\:043b\:0438 \:043e\:043d\:0438 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0446\
\:0438\:0444\:0440\:044b \:0438 \:0431\:0443\:043a\:0432\:044b, \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b ",
 Cell[BoxData["`"], "InlineFormula"],
 ", ",
 Cell[BoxData["/"], "InlineFormula"],
 ", ",
 Cell[BoxData["."], "InlineFormula"],
 ", ",
 Cell[BoxData["\[Backslash]"], "InlineFormula"],
 ", ",
 Cell[BoxData["!"], "InlineFormula"],
 ", ",
 Cell[BoxData["-"], "InlineFormula"],
 ", ",
 Cell[BoxData["_"], "InlineFormula"],
 ", ",
 Cell[BoxData[":"], "InlineFormula"],
 ", ",
 Cell[BoxData["$"], "InlineFormula"],
 ", ",
 Cell[BoxData["*"], "InlineFormula"],
 ", ",
 Cell[BoxData["~"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["?"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:043f\:0430\:0440\:0430\:043c\
\:0438 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0445 \:0441\
\:043a\:043e\:0431\:043e\:043a, \:043e\:0445\:0432\:0430\:0442\:044b\:0432\
\:0430\:044e\:0449\:0438\:0445 \:043b\:044e\:0431\:044b\:0435 \:0434\:0440\
\:0443\:0433\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043e\
\:0442\:043b\:0438\:0447\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:043f\:0440\:043e\:0431\:0435\:043b\:0430, \:0442\:0430\
\:0431\:0443\:043b\:044f\:0446\:0438\:0438 \:0438 \:043d\:043e\:0432\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0438. \:041e\:0431\:0440\:0430\:0442\
\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\
\:0442\:043e \:043f\:043e\:0441\:043b\:0435 \:0438\:043c\:0435\:043d \:0444\
\:0430\:0439\:043b\:043e\:0432, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:044b\:0445 \:0431\:0435\:0437 \:043a\:0430\:0432\:044b\:0447\:0435\:043a,  \
\:043c\:043e\:0433\:0443\:0442 \:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:044c \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:043e\:0431\
\:0435\:043b\:044b, \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0442\:0430\
\:0431\:0443\:043b\:044f\:0446\:0438\:0438 \:0438\:043b\:0438 \:043d\:043e\
\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438, \:0430 \:0442\:0430\
\:043a\:0436\:0435 ",
 Cell[BoxData[")"], "InlineFormula"],
 ", ",
 Cell[BoxData["]"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["}"], "InlineFormula"],
 ", \:0432 \:0440\:0430\:0432\:043d\:043e\:0439 \
\:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:043a\:0430\:043a \:0442\:043e\
\:0447\:043a\:0430 \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\:0439 \:0438\
\:043b\:0438 \:0437\:0430\:043f\:044f\:0442\:044b\:0435."
}], "Text",
 CellID->22091]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Syntax",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Syntax"]], "TutorialMoreAbout",
 CellID->114340380],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441 \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InputSyntaxRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Operator Input Forms - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematica Language Structure", ButtonData -> 
         "paclet:tutorial/LanguageStructureOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Operator Input Forms", ButtonData -> 
         "paclet:tutorial/OperatorInputForms", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 19.9410025}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "`", "~~", ";;", "::", ">>>", "<>", ">>", "<<", "<=", "<", ">=", ">", 
      ";", "}", "{", "]]", "[[", "|", "||", "&&", "&", "___", "__", "_", ":", 
      "/=", "*=", "-=", "+=", "--", "++", "**", "##", "#", "/;", "//.", "/.", 
      "@@@", "@@", "//@", "/@", "@", "...", "..", "%%", "%", "=!=", "!=", 
      "===", "==", "/:", "^:=", "^=", "=.", ":=", "=", ":>", "->", "^^", "/", 
      "!!", "!", "??", "?", "(*", "*)", "order of precedence", "precedence"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Characters that are not letters, letter-like forms, or structural \
elements are treated by Mathematica as operators. Mathematica has built-in \
rules for interpreting all operators. The functions to which these operators \
correspond may or may not, however, have built-in evaluation or other rules. \
Cases in which built-in meanings are by default defined are indicated by \
\[LeftTriangle] in the tables below. Operators that construct two-dimensional \
boxes\[LongDash]all of which have names beginning with \
backslash\[LongDash]can only be used inside \[Ellipsis]. The table below \
gives the interpretations of these operators within \
\[Backslash]!\[Backslash](\[Ellipsis]\[Backslash]).\[NonBreakingSpace]\"Input \
of Boxes\" gives interpretations when no is included. Objects used in the \
tables of operator input forms. ", 
    "synonyms" -> {"operator precedence", "operator", "precedence"}, "title" -> 
    "Operator Input Forms", "titlemodifier" -> "", "windowtitle" -> 
    "Operator Input Forms", "type" -> "Tutorial", "uri" -> 
    "tutorial/OperatorInputForms"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[12749, 289, 176, 3, 52, "Subsection",
   CellTags->"1.1",
   CellID->17226802]},
 "1.2"->{
  Cell[150257, 4484, 7273, 233, 560, "DefinitionBox",
   CellTags->"1.2",
   CellID->6349]},
 "2.1"->{
  Cell[157919, 4729, 167, 3, 52, "Subsection",
   CellTags->"2.1",
   CellID->11350]},
 "3.1"->{
  Cell[172772, 5083, 388, 6, 52, "Subsection",
   CellTags->"3.1",
   CellID->22807]},
 "4.1"->{
  Cell[176311, 5160, 173, 3, 52, "Subsection",
   CellTags->"4.1",
   CellID->1265]},
 "5.1"->{
  Cell[179567, 5230, 259, 4, 52, "Subsection",
   CellTags->"5.1",
   CellID->8373]},
 "6.1"->{
  Cell[183702, 5333, 162, 3, 52, "Subsection",
   CellTags->"6.1",
   CellID->26655]},
 "7.1"->{
  Cell[192273, 5523, 226, 4, 52, "Subsection",
   CellTags->"7.1",
   CellID->16182]},
 "8.1"->{
  Cell[195822, 5605, 160, 3, 52, "Subsection",
   CellTags->"8.1",
   CellID->7221]},
 "9.1"->{
  Cell[198859, 5694, 179, 3, 52, "Subsection",
   CellTags->"9.1",
   CellID->18727]},
 "10.1"->{
  Cell[201251, 5749, 126, 3, 52, "Subsection",
   CellTags->"10.1",
   CellID->26140]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 210501, 5970},
 {"1.2", 210599, 5974},
 {"2.1", 210702, 5978},
 {"3.1", 210799, 5982},
 {"4.1", 210896, 5986},
 {"5.1", 210992, 5990},
 {"6.1", 211088, 5994},
 {"7.1", 211185, 5998},
 {"8.1", 211282, 6002},
 {"9.1", 211378, 6006},
 {"10.1", 211476, 6010}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 4638, 113, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5276, 138, 161, 2, 47, "Title",
 CellID->509267359],
Cell[5440, 142, 2557, 41, 104, "Text",
 CellID->24535],
Cell[8000, 185, 2025, 39, 90, "Text",
 CellID->9502],
Cell[10028, 226, 2361, 52, 194, "DefinitionBox",
 CellID->8963],
Cell[12392, 280, 332, 5, 31, "Caption",
 CellID->9564],
Cell[CellGroupData[{
Cell[12749, 289, 176, 3, 52, "Subsection",
 CellTags->"1.1",
 CellID->17226802],
Cell[12928, 294, 136997, 4181, 4830, "PrecedenceTable",
 CellID->15012],
Cell[149928, 4477, 326, 5, 31, "Caption",
 CellID->13440],
Cell[150257, 4484, 7273, 233, 560, "DefinitionBox",
 CellTags->"1.2",
 CellID->6349],
Cell[157533, 4719, 349, 5, 31, "Caption",
 CellID->1951]
}, Open  ]],
Cell[CellGroupData[{
Cell[157919, 4729, 167, 3, 52, "Subsection",
 CellTags->"2.1",
 CellID->11350],
Cell[158089, 4734, 2113, 45, 96, "Text",
 CellID->27606],
Cell[160205, 4781, 645, 18, 32, "Text",
 CellID->24795],
Cell[160853, 4801, 604, 11, 48, "Text",
 CellID->29171],
Cell[161460, 4814, 3434, 80, 124, "DoubleBox",
 CellID->3621],
Cell[164897, 4896, 424, 7, 31, "Caption",
 CellID->11088],
Cell[165324, 4905, 6920, 163, 170, "DoubleBox",
 CellID->7675],
Cell[172247, 5070, 488, 8, 31, "Caption",
 CellID->18725]
}, Open  ]],
Cell[CellGroupData[{
Cell[172772, 5083, 388, 6, 52, "Subsection",
 CellTags->"3.1",
 CellID->22807],
Cell[173163, 5091, 3111, 64, 104, "Text",
 CellID->25628]
}, Open  ]],
Cell[CellGroupData[{
Cell[176311, 5160, 173, 3, 52, "Subsection",
 CellTags->"4.1",
 CellID->1265],
Cell[176487, 5165, 3043, 60, 132, "Text",
 CellID->17786]
}, Open  ]],
Cell[CellGroupData[{
Cell[179567, 5230, 259, 4, 52, "Subsection",
 CellTags->"5.1",
 CellID->8373],
Cell[179829, 5236, 2181, 46, 97, "Text",
 CellID->26289],
Cell[182013, 5284, 958, 28, 56, "Text",
 CellID->17185],
Cell[182974, 5314, 691, 14, 48, "Text",
 CellID->16981]
}, Open  ]],
Cell[CellGroupData[{
Cell[183702, 5333, 162, 3, 52, "Subsection",
 CellTags->"6.1",
 CellID->26655],
Cell[183867, 5338, 1425, 24, 66, "Text",
 CellID->10687],
Cell[185295, 5364, 660, 13, 167, "FramedBox",
 CellID->13394],
Cell[185958, 5379, 230, 3, 31, "Caption",
 CellID->11506],
Cell[186191, 5384, 1331, 34, 54, "Text",
 CellID->9716],
Cell[187525, 5420, 1370, 23, 68, "Text",
 CellID->20091],
Cell[188898, 5445, 1603, 23, 84, "Text",
 CellID->9651],
Cell[190504, 5470, 1409, 42, 86, "FramedBox",
 CellID->19287],
Cell[191916, 5514, 320, 4, 31, "Caption",
 CellID->16242]
}, Open  ]],
Cell[CellGroupData[{
Cell[192273, 5523, 226, 4, 52, "Subsection",
 CellTags->"7.1",
 CellID->16182],
Cell[192502, 5529, 1205, 21, 68, "Text",
 CellID->18971],
Cell[193710, 5552, 1280, 28, 72, "Text",
 CellID->28552],
Cell[194993, 5582, 792, 18, 50, "Text",
 CellID->16095]
}, Open  ]],
Cell[CellGroupData[{
Cell[195822, 5605, 160, 3, 52, "Subsection",
 CellTags->"8.1",
 CellID->7221],
Cell[195985, 5610, 2432, 70, 108, "FramedBox",
 CellID->17301],
Cell[198420, 5682, 402, 7, 31, "Caption",
 CellID->27387]
}, Open  ]],
Cell[CellGroupData[{
Cell[198859, 5694, 179, 3, 52, "Subsection",
 CellTags->"9.1",
 CellID->18727],
Cell[199041, 5699, 2173, 45, 114, "Text",
 CellID->27325]
}, Open  ]],
Cell[CellGroupData[{
Cell[201251, 5749, 126, 3, 52, "Subsection",
 CellTags->"10.1",
 CellID->26140],
Cell[201380, 5754, 3358, 66, 124, "Text",
 CellID->22091]
}, Open  ]],
Cell[CellGroupData[{
Cell[204775, 5825, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[205121, 5839, 31, 0, 14, "SectionHeaderSpacer"],
Cell[205155, 5841, 132, 3, 18, "TutorialMoreAbout",
 CellID->114340380],
Cell[205290, 5846, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[205358, 5851, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[205811, 5867, 31, 0, 14, "SectionHeaderSpacer"],
Cell[205845, 5869, 318, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[206190, 5880, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
