(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40429,       1116]
NotebookOptionsPosition[     33333,        904]
NotebookOutlinePosition[     37166,        998]
CellTagsIndexPosition[     37075,        992]
WindowTitle->Optional and Default Arguments - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"Rules & Patterns\"\>":>
       Documentation`HelpLookup["paclet:guide/RulesAndPatterns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"PatternSequence\"\>":>
       Documentation`HelpLookup["paclet:ref/PatternSequence"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/OptionalAndDefaultArguments\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/OptionalAndDefaultArguments"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
OptionalAndDefaultArguments.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/OptionalAndDefaultArguments", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e. \:041e\:043f\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:044b", "Title",
 CellTags->{"S2.3.9", "9.1"},
 CellID->17673],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0432\:0430\:043c \:043c\:043e\:0436\
\:0435\:0442 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:044c\
\:0441\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e, \:0433\:0434\:0435 \:043d\:0430 \:043c\
\:0435\:0441\:0442\:043e \:043f\:0440\:043e\:043f\:0443\:0449\:0435\:043d\
\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \"\:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e\". \:0428\:0430\:0431\:043b\
\:043e\:043d ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["x", "TI"], "_:"}]], 
   StyleBox["v", "TI"]}]], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043b\:044e\
\:0431\:043e\:0439 \:043e\:0431\:044a\:0435\:043a\:0442, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:043c\:043e\:0436\:0435\:0442 \:043e\:0442\:0441\
\:0443\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c, \:0438, \:0432 \
\:0442\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0431\
\:0443\:0434\:0435\:0442 \:0437\:0430\:043c\:0435\:043d\:0435\:043d \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox["v", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->4664],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["j"], "InlineFormula"],
 " \:0441 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0438 \:043d\:0435\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["z"], "InlineFormula"],
 ", \:0438\:043c\:0435\:044e\:0449\:0438\:043c\:0438 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["2"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e. "
}], "MathCaption",
 CellID->15141],

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "[", 
   RowBox[{"x_", ",", 
    RowBox[{"y_:", "1"}], ",", 
    RowBox[{"z_:", "2"}]}], "]"}], ":=", 
  RowBox[{"jp", "[", 
   RowBox[{"x", ",", "y", ",", "z"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->7711],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:043b\:044f ",
 Cell[BoxData["z"], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. "
}], "MathCaption",
 CellID->28253],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"j", "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->6868],

Cell[BoxData[
 RowBox[{"jp", "[", 
  RowBox[{"a", ",", "b", ",", "2"}], "]"}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->25547]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043a\:0430\:043a \:0434\:043b\:044f ",
 Cell[BoxData["z"], "InlineFormula"],
 ", \:0442\:0430\:043a \:0438 \:0434\:043b\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27644],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"j", "[", "a", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->32662],

Cell[BoxData[
 RowBox[{"jp", "[", 
  RowBox[{"a", ",", "1", ",", "2"}], "]"}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->32757]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "_", ":", 
     StyleBox["v", "TI"]}], Cell[TextData[{
     "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0432 \:043e\
\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0438 \:043a\:043e\:0442\
\:043e\:0440\:043e\:0433\:043e, \:043d\:0430 \:0435\:0433\:043e \:043c\:0435\
\:0441\:0442\:043e \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e ",
     Cell[BoxData[
      StyleBox["v", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_", 
     StyleBox["h", "TI"], ":", 
     StyleBox["v", "TI"]}], Cell[TextData[{
     "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula"],
     " \:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e ",
     Cell[BoxData[
      StyleBox["v", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_."}], Cell["\<\
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441 \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c (\:043f\:0440\:0435\:0434\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c) \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->20037],

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e. ", "Caption",
 CellID->12859],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0447\:0430\:0441\
\:0442\:043e \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\
\:0435\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:044e\:0442 \:0434\:043b\:044f \:0441\:0432\:043e\:0438\
\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\
\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0435  \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:0412 \:0442\:0430\
\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445 \:0441\:043e\
\:0432\:0441\:0435\:043c \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\
\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0432 \:0432\:0438\
\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["x", "TI"], "_:"}]], 
   StyleBox["v", "TI"]}]], "InlineFormula"],
 ", \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432\
\:0448\:0438\:0441\:044c, \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\
\:043e\:0433\:043e, \:0431\:043e\:043b\:0435\:0435 \:0443\:0434\:043e\:0431\
\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "_."}]]], "InlineFormula"],
 " , \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e."
}], "Text",
 CellID->8723],

Cell[BoxData[GridBox[{
   {
    RowBox[{"x_", "+", "y_."}], Cell[TextData[{
     "\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e ",
     Cell[BoxData["y"], "InlineFormula"],
     " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
     Cell[BoxData["0"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"x_", "y_."}], Cell[TextData[{
     "\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e ",
     Cell[BoxData["y"], "InlineFormula"],
     " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
     Cell[BoxData["1"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"x_", "^", "y_."}], Cell[TextData[{
     "\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e ",
     Cell[BoxData["y"], "InlineFormula"],
     " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
     Cell[BoxData["1"], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->9741],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:044b, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0438\:0435 \:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b. ", \
"Caption",
 CellID->27529],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:0439 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"x_", "+", "y_."}]], "InlineFormula"],
 ", \:043f\:0440\:0438 \:044d\:0442\:043e\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e ",
 Cell[BoxData["0"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->778],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "a", "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"a", "+", "b"}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", "+", "y_."}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->12316],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"a", ",", "0"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"b", ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->3035]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0432\:0438\:0434\:0443 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \
",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:0441\:0441\:043e\
\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0435\:0439, \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"x_", "+", "y_"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0441\:0443\:043c\:043c\
\:0430 \:0441 \:043b\:044e\:0431\:044b\:043c \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e\:043c \:0441\:043b\:0430\:0433\:0430\:0435\
\:043c\:044b\:0445. \:0412 \:0442\:043e \:0436\:0435 \:0432\:0440\:0435\:043c\
\:044f, \:044d\:0442\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443 \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043e\
\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:0435 \:0441\:043b\:0430\:0433\
\:0430\:0435\:043c\:043e\:0435, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440 ",
 Cell[BoxData["a"], "InlineFormula"],
 ". \:0418 \:0442\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:0448\:0430\:0431\:043b\:043e\:043d ",
 Cell[BoxData[
  RowBox[{"x_", "+", "y_."}]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043e\:043f\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0439 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442, \:0431\:043b\:0430\:0433\:043e\:0434\:0430\:0440\:044f \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443  \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043a\
\:0430\:043a \:0441\:0443\:043c\:043c\:0430 \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:044b\:0445 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\
\:044b\:0445 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y_"], "InlineFormula"],
 " , \:0442\:0430\:043a \:0438 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\
\:043e\:0435 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:043e\:0435 ",
 Cell[BoxData["x_"], "InlineFormula"],
 ", \:0441\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData["y"], "InlineFormula"],
 "."
}], "Text",
 CellID->22190],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "_."}]]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043b\:0435\:0433\:043a\:043e \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\
\:043c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0438\
\:043c\:0435\:044e\:0449\:0438\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443. \
\:042d\:0442\:043e \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:043f\
\:043e\:043b\:0435\:0437\:043d\:043e, \:043a\:043e\:0433\:0434\:0430 \:0432\
\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0442\:044c \:043f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0439 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:044d\:043a\:0432\:0438\
\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439, \:0438\:043c\:0435\:044e\:0449\:0438\
\:0445 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:0443\:044e \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0443. "
}], "Text",
 CellID->1842],

Cell[TextData[{
 "\:042d\:0442\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \
\:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{"a", "^", "2"}], "]"}]], "InlineFormula"],
 ", \:043d\:043e \:043d\:0438\:043a\:0430\:043a \:043d\:0435 ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{"a", "+", "b"}], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->288],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{"a", "^", "2"}], "]"}], ",", 
    RowBox[{"g", "[", 
     RowBox[{"a", "+", "b"}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", "^", "n_"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "n"}], "]"}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->30106],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"a", ",", "2"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", "+", "b"}], "]"}]}], "}"}]], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->9040]
}, Open  ]],

Cell["\<\
\:0417\:0430\:0434\:0430\:0432 \:0448\:0430\:0431\:043b\:043e\:043d, \:0432 \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:044c \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0435 \:043e\:0431\
\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c (\:043e\:043f\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c), \:0432\:044b \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:0432 \:043e\:0431\:043e\
\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445. \
\>", "MathCaption",
 CellID->8942],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{"a", "^", "2"}], "]"}], ",", 
    RowBox[{"g", "[", 
     RowBox[{"a", "+", "b"}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", "^", "n_."}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "n"}], "]"}]}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->19264],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"a", ",", "2"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{
     RowBox[{"a", "+", "b"}], ",", "1"}], "]"}]}], "}"}]], "Output",
 ImageSize->{141, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->22648]
}, Open  ]],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"a_.", "+", 
   RowBox[{"b_.", "x_"}]}]], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:0430\:044f \:043b\:0438\:043d\:0435\:0439\:043d\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x_"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27446],

Cell[BoxData[
 RowBox[{
  RowBox[{"lin", "[", 
   RowBox[{
    RowBox[{"a_.", "+", 
     RowBox[{"b_.", " ", "x_"}]}], ",", "x_"}], "]"}], ":=", 
  RowBox[{"p", "[", 
   RowBox[{"a", ",", "b"}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->23805],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 ",
 Cell[BoxData["b"], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox["\[RightArrow]", TraditionalForm]], "InlineMath"],
 " ",
 Cell[BoxData["1"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15890],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lin", "[", 
  RowBox[{
   RowBox[{"1", "+", "x"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->6729],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"1", ",", "1"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->24370]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0437\:0434\:0435\:0441\:044c ",
 Cell[BoxData["b"], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox["\[RightArrow]", TraditionalForm]], "InlineMath"],
 " ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["a"], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox["\[RightArrow]", TraditionalForm]], "InlineMath"],
 " ",
 Cell[BoxData["0"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15350],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lin", "[", 
  RowBox[{"y", ",", "y"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->15006],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"0", ",", "1"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->31101]
}, Open  ]],

Cell[TextData[{
 "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:043b\:0430\:0434\:0430\:044e\:0442 \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f\:043c\:0438 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e. \:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\
\:044f \:0432\:0430\:0448\:0438\:0445 \:0441\:043e\:0431\:0441\:0442\:0432\
\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:043a\:0430\:043a \:044d\:0442\:043e \:043e\:043f\:0438\:0441\:0430\:043d\
\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"PatternsAndTransformationRulesRU.nb", "1.1"}],
 "\". "
}], "Text",
 CellID->24393],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0431\:044b\:0432\:0430\:0435\:0442 \
\:0443\:0434\:043e\:0431\:043d\:043e \:043d\:0435 \:043f\:0440\:0438\:0441\
\:0432\:0430\:0438\:0432\:0430\:0442\:044c \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:043c\:0443 (\:043e\:043f\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:043c\:0443) \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0443 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e; \:0442\:0430\:043a\:0438\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PatternSequence"],"paclet:ref/PatternSequence"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->238760112],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["p", "TI"], "|", 
     RowBox[{
      ButtonBox["PatternSequence",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/PatternSequence"], "[", "]"}]}], Cell[TextData[{
     "\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0439 (\:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\
\:044b\:0439) \:0448\:0430\:0431\:043b\:043e\:043d ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\
\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->231005199],

Cell["\<\
\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0439 (\:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\
\:0439) \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \:043d\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e.\
\>", "Caption",
 CellID->155644798],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\
\:044b\:0439 \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442 \:0432 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043a ",
 Cell[BoxData["2"], "InlineFormula"],
 ", \:0431\:0435\:0437 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. (\:0421\:0438\:043c\:0432\
\:043e\:043b | \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \
\:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:0443, \
\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
PatternSequence[] \
\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0434\:043b\
\:0438\:043d\:044b - \:043f\:0440\:0438\:043c\:0435\:0447\:0430\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430)."
}], "MathCaption",
 CellID->126577014],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"g", "[", "1", "]"}], ",", 
    RowBox[{"g", "[", 
     RowBox[{"1", ",", "1"}], "]"}], ",", 
    RowBox[{"g", "[", 
     RowBox[{"1", ",", "2"}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", ",", 
     RowBox[{"2", "|", 
      RowBox[{"PatternSequence", "[", "]"}]}]}], "]"}], "\[RuleDelayed]", 
   RowBox[{"p", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->266878488],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"1", ",", "1"}], "]"}], ",", 
   RowBox[{"p", "[", "1", "]"}]}], "}"}]], "Output",
 ImageSize->{142, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->212062089]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->63475262],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Patterns"]], "TutorialMoreAbout",
 CellID->1940341613],

Cell[TextData[ButtonBox["Rules & Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/RulesAndPatterns"]], "TutorialMoreAbout",
 CellID->99192249],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->210859024],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Optional and Default Arguments - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Optional and Default Arguments", ButtonData -> 
         "paclet:tutorial/OptionalAndDefaultArguments", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 22.9206216}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arguments", "defaults", "omitted arguments", "optional", 
      "optional arguments", "patterns", "plus", "power", "times", 
      "PatternSequence"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Sometimes you may want to set up functions where certain arguments, if \
omitted, are given \"default values\". The pattern x_:v stands for an object \
that can be omitted, and if so, will be replaced by the default value v. This \
defines a function j with a required argument x, and optional arguments y and \
z, with default values 1 and 2, respectively. The default value of z is used \
here. ", "synonyms" -> {"2.3.9"}, "title" -> "Optional and Default Arguments",
     "titlemodifier" -> "", "windowtitle" -> "Optional and Default Arguments",
     "type" -> "Tutorial", "uri" -> "tutorial/OptionalAndDefaultArguments"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.9"->{
  Cell[4885, 131, 377, 6, 78, "Title",
   CellTags->{"S2.3.9", "9.1"},
   CellID->17673]},
 "9.1"->{
  Cell[4885, 131, 377, 6, 78, "Title",
   CellTags->{"S2.3.9", "9.1"},
   CellID->17673]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.9", 36860, 981},
 {"9.1", 36961, 985}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 4237, 106, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4885, 131, 377, 6, 78, "Title",
 CellTags->{"S2.3.9", "9.1"},
 CellID->17673],
Cell[5265, 139, 1527, 29, 69, "Text",
 CellID->4664],
Cell[6795, 170, 1035, 22, 49, "MathCaption",
 CellID->15141],
Cell[7833, 194, 258, 9, 28, "Input",
 CellID->7711],
Cell[8094, 205, 349, 7, 33, "MathCaption",
 CellID->28253],
Cell[CellGroupData[{
Cell[8468, 216, 115, 4, 28, "Input",
 CellID->6868],
Cell[8586, 222, 216, 7, 36, "Output",
 CellID->25547]
}, Open  ]],
Cell[8817, 232, 466, 10, 33, "MathCaption",
 CellID->27644],
Cell[CellGroupData[{
Cell[9308, 246, 93, 3, 28, "Input",
 CellID->32662],
Cell[9404, 251, 216, 7, 36, "Output",
 CellID->32757]
}, Open  ]],
Cell[9635, 261, 1689, 38, 131, "DefinitionBox",
 CellID->20037],
Cell[11327, 301, 264, 4, 31, "Caption",
 CellID->12859],
Cell[11594, 307, 2045, 39, 88, "Text",
 CellID->8723],
Cell[13642, 348, 1039, 26, 106, "DefinitionBox",
 CellID->9741],
Cell[14684, 376, 326, 5, 31, "Caption",
 CellID->27529],
Cell[15013, 383, 671, 15, 33, "MathCaption",
 CellID->778],
Cell[CellGroupData[{
Cell[15709, 402, 357, 13, 28, "Input",
 CellID->12316],
Cell[16069, 417, 308, 11, 36, "Output",
 CellID->3035]
}, Open  ]],
Cell[16392, 431, 2667, 50, 110, "Text",
 CellID->22190],
Cell[19062, 483, 1678, 27, 86, "Text",
 CellID->1842],
Cell[20743, 512, 560, 14, 33, "MathCaption",
 CellID->288],
Cell[CellGroupData[{
Cell[21328, 530, 382, 14, 28, "Input",
 CellID->30106],
Cell[21713, 546, 308, 11, 36, "Output",
 CellID->9040]
}, Open  ]],
Cell[22036, 560, 713, 11, 45, "MathCaption",
 CellID->8942],
Cell[CellGroupData[{
Cell[22774, 575, 383, 14, 28, "Input",
 CellID->19264],
Cell[23160, 591, 335, 12, 36, "Output",
 CellID->22648]
}, Open  ]],
Cell[23510, 606, 503, 12, 33, "MathCaption",
 CellID->27446],
Cell[24016, 620, 252, 9, 28, "Input",
 CellID->23805],
Cell[24271, 631, 308, 11, 33, "MathCaption",
 CellID->15890],
Cell[CellGroupData[{
Cell[24604, 646, 141, 5, 28, "Input",
 CellID->6729],
Cell[24748, 653, 205, 7, 36, "Output",
 CellID->24370]
}, Open  ]],
Cell[24968, 663, 440, 17, 33, "MathCaption",
 CellID->15350],
Cell[CellGroupData[{
Cell[25433, 684, 118, 4, 28, "Input",
 CellID->15006],
Cell[25554, 690, 205, 7, 36, "Output",
 CellID->31101]
}, Open  ]],
Cell[25774, 700, 1574, 32, 70, "Text",
 CellID->24393],
Cell[27351, 734, 1087, 20, 52, "Text",
 CellID->238760112],
Cell[28441, 756, 771, 18, 74, "DefinitionBox",
 CellID->231005199],
Cell[29215, 776, 458, 8, 31, "Caption",
 CellID->155644798],
Cell[29676, 786, 1281, 20, 61, "MathCaption",
 CellID->126577014],
Cell[CellGroupData[{
Cell[30982, 810, 480, 16, 28, "Input",
 CellID->266878488],
Cell[31465, 828, 327, 11, 36, "Output",
 CellID->212062089]
}, Open  ]],
Cell[CellGroupData[{
Cell[31829, 844, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->63475262],
Cell[32175, 858, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32209, 860, 137, 3, 18, "TutorialMoreAbout",
 CellID->1940341613],
Cell[32349, 865, 151, 3, 18, "TutorialMoreAbout",
 CellID->99192249],
Cell[32503, 870, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32571, 875, 450, 14, 31, "RelatedTutorialsSection",
 CellID->210859024],
Cell[33024, 891, 31, 0, 14, "SectionHeaderSpacer"],
Cell[33058, 893, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[33306, 902, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
