(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18911,        562]
NotebookOptionsPosition[     13921,        416]
NotebookOutlinePosition[     17438,        506]
CellTagsIndexPosition[     17345,        500]
WindowTitle->Ordering in Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Max\"\>":>Documentation`HelpLookup[
       "paclet:ref/Max"], "\<\"Min\"\>":>Documentation`HelpLookup[
       "paclet:ref/Min"], "\<\"Ordering\"\>":>Documentation`HelpLookup[
       "paclet:ref/Ordering"], "\<\"Permutations\"\>":>
       Documentation`HelpLookup["paclet:ref/Permutations"], "\<\"Sort\"\>":>
       Documentation`HelpLookup["paclet:ref/Sort"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/OrderingInLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/OrderingInLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
OrderingInLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/OrderingInLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432", "Title",
 CellTags->{"S1.8.11", "11.1"},
 CellID->6191],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sort"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0432\:043e\:0437\
\:0440\:0430\:0441\:0442\:0430\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Ordering",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Ordering"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], 
      "InlineFormula"],
     " \:043f\:0440\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Ordering",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Ordering"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0432\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Ordering"],"paclet:ref/Ordering"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Ordering",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Ordering"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"-", 
       StyleBox["n", "TI"]}]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Ordering"],"paclet:ref/Ordering"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Permutations",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Permutations"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0432\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\
\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Min",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Min"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043d\:0430\:0438\:043c\:0435\:043d\:044c\:0448\:0438\:0439 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Max",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Max"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043d\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0438\:0439 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, False, False, True, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->19815],

Cell["\:0420\:0430\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0441\:043f\
\:0438\:0441\:043a\:0430\:0445. ", "Caption",
 CellID->22888],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\
\:0441\:043e\:043a \:0438\:0437 \:0447\:0438\:0441\:0435\:043b. ", \
"MathCaption",
 CellID->19156],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"{", 
   RowBox[{"17", ",", "21", ",", "14", ",", "9", ",", "18"}], 
   "}"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->11511],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"17", ",", "21", ",", "14", ",", "9", ",", "18"}], "}"}]], "Output",
 ImageSize->{125, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->498689831]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\
\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0441\:043e\:0440\:0442\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0432 \
\:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0432\:043e\:0437\:0440\:043e\
\:0441\:0442\:0430\:043d\:0438\:044f."
}], "MathCaption",
 CellID->9043775],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", "t", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->16371501],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9", ",", "14", ",", "17", ",", "18", ",", "21"}], "}"}]], "Output",
 ImageSize->{125, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->703832040]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043d\:0438 \
\:0431\:044b \:0437\:0430\:043d\:044f\:043b\:0438 \:043f\:0440\:0438 \:0438\
\:0445 \:0440\:0430\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0435 \
\:043e\:0442 \:043d\:0430\:0438\:043c\:0435\:043d\:044c\:0448\:0435\:0433\
\:043e \:043a \:043d\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0435\:043c\
\:0443. "
}], "MathCaption",
 CellID->20328],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ordering", "[", "t", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->22646],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "3", ",", "1", ",", "5", ",", "2"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->606679515]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f \:0430\
\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:0430 \:043a\:043e\:043c\
\:0430\:043d\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "t", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4886],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "[", 
  RowBox[{"[", "%", "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->18875],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9", ",", "14", ",", "17", ",", "18", ",", "21"}], "}"}]], "Output",
 ImageSize->{125, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->63876334]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:043d\:0430\:0438\:043c\:0435\:043d\:044c\:0448\:0438\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432 \:0441\:043f\:0438\
\:0441\:043a\:0435. ", "MathCaption",
 CellID->2634],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Min", "[", "t", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24272],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->20055]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->398007354],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Ordering in Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Ordering in Lists", ButtonData -> "paclet:tutorial/OrderingInLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 26.0562417}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "canonical order", "grade", "largest", "lists", "maximal element", "Min",
       "minimal element", "order", "ordering", "order statistics", 
      "permutations", "positions", "ranking", "smallest", "sort", "sorting"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Ordering in lists. Here is a list of numbers. This gives the elements of \
t in sorted order.", "synonyms" -> {"1.8.11"}, "title" -> "Ordering in Lists",
     "titlemodifier" -> "", "windowtitle" -> "Ordering in Lists", "type" -> 
    "Tutorial", "uri" -> "tutorial/OrderingInLists"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.11"->{
  Cell[4290, 114, 232, 4, 47, "Title",
   CellTags->{"S1.8.11", "11.1"},
   CellID->6191]},
 "11.1"->{
  Cell[4290, 114, 232, 4, 47, "Title",
   CellTags->{"S1.8.11", "11.1"},
   CellID->6191]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.11", 17127, 489},
 {"11.1", 17230, 493}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 3655, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4290, 114, 232, 4, 47, "Title",
 CellTags->{"S1.8.11", "11.1"},
 CellID->6191],
Cell[4525, 120, 4567, 123, 210, "DefinitionBox",
 CellID->19815],
Cell[9095, 245, 212, 3, 31, "Caption",
 CellID->22888],
Cell[9310, 250, 174, 3, 31, "MathCaption",
 CellID->19156],
Cell[CellGroupData[{
Cell[9509, 257, 173, 6, 28, "Input",
 CellID->11511],
Cell[9685, 265, 238, 7, 36, "Output",
 CellID->498689831]
}, Open  ]],
Cell[9938, 275, 395, 8, 33, "MathCaption",
 CellID->9043775],
Cell[CellGroupData[{
Cell[10358, 287, 99, 3, 28, "Input",
 CellID->16371501],
Cell[10460, 292, 238, 7, 36, "Output",
 CellID->703832040]
}, Open  ]],
Cell[10713, 302, 694, 12, 47, "MathCaption",
 CellID->20328],
Cell[CellGroupData[{
Cell[11432, 318, 100, 3, 28, "Input",
 CellID->22646],
Cell[11535, 323, 233, 7, 36, "Output",
 CellID->606679515]
}, Open  ]],
Cell[11783, 333, 395, 11, 35, "MathCaption",
 CellID->4886],
Cell[CellGroupData[{
Cell[12203, 348, 116, 4, 28, "Input",
 CellID->18875],
Cell[12322, 354, 237, 7, 36, "Output",
 CellID->63876334]
}, Open  ]],
Cell[12574, 364, 279, 4, 31, "MathCaption",
 CellID->2634],
Cell[CellGroupData[{
Cell[12878, 372, 95, 3, 28, "Input",
 CellID->24272],
Cell[12976, 377, 155, 5, 36, "Output",
 CellID->20055]
}, Open  ]],
Cell[CellGroupData[{
Cell[13168, 387, 450, 14, 31, "RelatedTutorialsSection",
 CellID->398007354],
Cell[13621, 403, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13655, 405, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[13894, 414, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
