(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     68359,       2044]
NotebookOptionsPosition[     58474,       1719]
NotebookOutlinePosition[     62275,       1812]
CellTagsIndexPosition[     62182,       1806]
WindowTitle->Partitioning and Padding Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Manipulating Lists\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ManipulatingListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"PadLeft\"\>":>Documentation`HelpLookup[
       "paclet:ref/PadLeft"], "\<\"PadRight\"\>":>Documentation`HelpLookup[
       "paclet:ref/PadRight"], "\<\"Partition\"\>":>Documentation`HelpLookup[
       "paclet:ref/Partition"], "\<\"Split\"\>":>Documentation`HelpLookup[
       "paclet:ref/Split"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/PartitioningAndPaddingLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PartitioningAndPaddingLists"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PartitioningAndPaddingLists.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PartitioningAndPaddingLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:0431\:0438\:0435\:043d\:0438\:0435 \:0438 \:0437\
\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432", "Title",
 CellTags->{"S2.4.4", "4.1"},
 CellID->14460],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \
\:0434\:043b\:0438\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0435\:043d\:0438\:0435 \:043d\:0430 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0441\:043e \:0441\
\:043c\:0435\:0449\:0435\:043d\:0438\:0435\:043c ",
     Cell[BoxData[
      StyleBox["d", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Split",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Split"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \
\:0438\:0437 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Split",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Split"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:0430 \:043d\:0430 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0438 \:0438\:0437 \:0441\:043e\:0441\:0435\:0434\:043d\
\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0443\:0434\:043e\:0432\:043b\:0435\
\:0442\:0432\:043e\:0440\:044f\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:044e", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->22428],

Cell["\:0420\:0430\:0437\:0431\:0438\:0435\:043d\:0438\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:0441\:043f\:0438\:0441\
\:043a\:0435. ", "Caption",
 CellID->12993],

Cell["\:0420\:0430\:0437\:0431\:0438\:0435\:043d\:0438\:0435 \:043d\:0430 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0434\:043b\:0438\
\:043d\:043e\:0439 \:0432 3 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430. \
", "MathCaption",
 CellID->27384],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "}"}], 
   ",", "3"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19405],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e", ",", "f"}], "}"}]}], "}"}]], "Output",
 ImageSize->{143, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->6540]
}, Open  ]],

Cell["\:0420\:0430\:0437\:0431\:0438\:0435\:043d\:0438\:0435 \:043d\:0430 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0434\:043b\:0438\
\:043d\:043e\:0439 \:0432 3 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0441\:043e \:0441\:043c\:0435\:0449\:0435\:043d\:0438\:0435\:043c 1. ", \
"MathCaption",
 CellID->31111],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "}"}], 
   ",", "3", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->28704],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e", ",", "f"}], "}"}]}], "}"}]], "Output",
 ImageSize->{279, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->12835]
}, Open  ]],

Cell["\:0421\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435 \
\:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0430. ", "MathCaption",
 CellID->32356],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "}"}], 
   ",", "2", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->6072],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->29350]
}, Open  ]],

Cell["\:0420\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:0430 \:043d\:0430 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0438 \:0438\:0437 \:043e\:0434\:0438\:043d\:0430\:043a\
\:043e\:0432\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432. ", "MathCaption",
 CellID->18823],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Split", "[", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "4", ",", "1", ",", "1", ",", "1", ",", "2", ",", "2", ",", "3", 
    ",", "3"}], "}"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->14485],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", "4", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}]}], "}"}]], "Output",
 ImageSize->{239, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->20556]
}, Open  ]],

Cell["\<\
\:0420\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043d\:0430 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:0440\:0430\:0437\:043d\:044b\
\:0435 \:0441\:043e\:0441\:0435\:0434\:043d\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b. \
\>", "MathCaption",
 CellID->23216],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Split", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "4", ",", "1", ",", "1", ",", "1", ",", "2", ",", "2", ",", "3",
      ",", "3"}], "}"}], ",", "Unequal"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1626],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", "3", "}"}]}], "}"}]], "Output",
 ImageSize->{239, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->9357]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0434\:0435\:0442 \:043f\:043e \
\:0441\:043f\:0438\:0441\:043a\:0443, \:0433\:0440\:0443\:043f\:043f\:0438\
\:0440\:0443\:044f \:0438\:0434\:0443\:0449\:0438\:0435 \:0434\:0440\:0443\
\:0433 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\:043c \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0432 \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0438. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\
\:0438\:044e, \:043e\:043d\:0430 \:043d\:0435 \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043e\:043a, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:044b\:0445\:043e\:0434\:0438\
\:0442 \:0437\:0430 \:0440\:0430\:043c\:043a\:0438 \:043f\:0435\:0440\:0432\
\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430."
}], "Text",
 CellID->8526],

Cell["\:041e\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:043f\:0440\
\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0434\:043e \:0432\:044b\
\:0445\:043e\:0434\:0430 \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\
\:044b \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430.", "MathCaption",
 CellID->13357],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "2"}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->29337],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->23271]
}, Open  ]],

Cell["\:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\:0435\
\:0440\:043d\:043e \:0438 \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \
\:043f\:0440\:0438\:043c\:0435\:0440\:0430.", "MathCaption",
 CellID->23869],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "3", 
   ",", "1"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->29361],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->12896]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043a\:043b\:044e\:0447\:0430\:0442\:044c \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0432\:044b\:0445\:043e\:0434\:044f\:0442 \:0437\:0430 \:0440\:0430\:043c\
\:043a\:0438 \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. \:041f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043e\:043d\
\:0430 \:0431\:0435\:0440\:0435\:0442 \:0434\:043e\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0438\:0437 \:043d\:0430\:0447\:0430\:043b\:0430 \
\:0441\:043f\:0438\:0441\:043a\:0430, \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0438\:0440\:0443\:044f \:0438\:0441\:0445\:043e\:0434\
\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:043a\:0430\:043a \
\:0446\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438\:0439. \:041e\
\:0434\:043d\:0430\:043a\:043e, \:043c\:043e\:0436\:043d\:043e \:0437\:0430\
\:0434\:0430\:0442\:044c \:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0432\:044b \:0443\:043a\:0430\:0436\:0435\:0442\:0435."
}], "Text",
 CellID->13022],

Cell["\<\
\:0412\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:0434\:043e\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430, \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:044f \:0438\:0441\
\:0445\:043e\:0434\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \
\:043a\:0430\:043a \:0446\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\
\:0438\:0439.\
\>", "MathCaption",
 CellID->29617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "3", 
   ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->10112],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "a", ",", "b"}], "}"}]}], "}"}]], "Output",
 ImageSize->{347, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->12717]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0438\:0441\:0445\:043e\:0434\:043d\
\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18696],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "3", 
   ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->11585],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "x", ",", "x"}], "}"}]}], "}"}]], "Output",
 ImageSize->{347, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->24041]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0446\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:043e\
\:0435 \:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24423],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "3", 
   ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->24129],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "y", ",", "x"}], "}"}]}], "}"}]], "Output",
 ImageSize->{347, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->24229]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c, \:0432\:043c\:0435\:0441\:0442\:043e \:0437\
\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0434\:043e\:043f\
\:0443\:0441\:043a\:0430\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:043e\:0434\
\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:043e\:0439 \:0434\:043b\:0438\:043d\:044b. \
\>", "MathCaption",
 CellID->4565],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "3", 
   ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->6559],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", "e", "}"}]}], "}"}]], "Output",
 ImageSize->{293, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->8932]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:0440\:0430\:0431\:043e\:0442\:0443 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a \:043f\:0435\:0440\:0435\:0434\:0432\:0438\:0436\:0435\
\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0432\:0434\
\:043e\:043b\:044c \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0438 \:0438\:0437\:0432\:043b\:0435\
\:0447\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432, \:043f\:043e\:043f\:0430\:0434\:0430\:044e\:0449\:0438\:0445 \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d. \:041f\:0440\:0438 \:044d\:0442\
\:043e\:043c, \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0441 \:0447\:0435\:0433\:043e \:043d\:0430\:0447\:0430\:0442\:044c \:0438 \
\:0433\:0434\:0435 \:043e\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\
\:044c \:044d\:0442\:043e\:0442 \:043f\:0440\:043e\:0446\:0435\:0441\:0441."
}], "Text",
 CellID->22296],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:0432\:0441\:0435 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\
\:043a\:0438, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0442\:0435, \:0447\
\:0442\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:043b\:0438\
\:0448\:044c \:0447\:0430\:0441\:0442\:044c \:0438\:0441\:0445\:043e\:0434\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. \
\>", "MathCaption",
 CellID->29855],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "3", ",", "1", 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->12053],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "x", ",", "x"}], "}"}]}], "}"}]], "Output",
 ImageSize->{415, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->16962]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0435 \:043b\:0438\:0448\:044c \:0447\:0430\
\:0441\:0442\:044c \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430, \:0440\:0430\:0437\:0440\:0435\:0448\
\:0435\:043d\:044b \:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:043d\:0430\
\:0447\:0430\:043b\:0435. \
\>", "MathCaption",
 CellID->3584],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "3", ",", "1", 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->29734],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{279, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->6654]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Partition",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Partition"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["n", "TI"], ",", 
       StyleBox["d", "TI"]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["Partition",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Partition"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["n", "TI"], ",", 
       StyleBox["d", "TI"], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], Cell[
    "\:0442\:043e\:043b\:044c\:043a\:043e \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0432 \:043f\:0440\
\:0435\:0434\:0435\:043b\:0430\:0445 \:0438\:0441\:0445\:043e\:0434\:043d\
\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "]"}], Cell[
    "\:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:044b \
\:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0432 \:043a\:043e\:043d\
\:0446\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}], Cell[
    "\:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:044b \
\:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0432 \:043d\:0430\:0447\
\:0430\:043b\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], Cell[
    "\:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:044b \
\:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0432 \:043d\:0430\:0447\
\:0430\:043b\:0435 \:0438 \:0432 \:043a\:043e\:043d\:0446\:0435", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["k", "TI"], 
         StyleBox["L", "TI"]], ",", 
        SubscriptBox[
         StyleBox["k", "TI"], 
         StyleBox["R", "TI"]]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:043f\:043e\:0437\
\:0438\:0446\:0438\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0438 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0435\:043c \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      StyleBox["spec", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0446\
\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:043c\:0438\:0441\:044f \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      StyleBox["spec", "TI"], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:043c\:0441\:044f \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      StyleBox["spec", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0446\
\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:043c\:0441\:044f ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"], ",", 
      StyleBox["spec", "TI"], ",", 
      RowBox[{"{", "}"}]}], "]"}], Cell[
    "\:043e\:0442\:043a\:0430\:0437 \:043e\:0442 \:0437\:0430\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:044f \:0432 \:043f\:043e\:043b\:044c\:0437\
\:0443 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0440\
\:0430\:0437\:043d\:043e\:0439 \:0434\:043b\:0438\:043d\:044b", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, False, False, True, False, False, False, {False}, 
     False}, "RowsIndexed" -> {}}},
 CellID->16972],

Cell["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:043f\:0430\:0440\
\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:043e\:0432 \:0438 \:0437\:0430\:043f\:043e\:043b\:043d\
\:0435\:043d\:0438\:044f. ", "Caption",
 CellID->21457],

Cell[TextData[{
 "\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    SubscriptBox[
     StyleBox["k", "TI"], 
     StyleBox["L", "TI"]], ",", 
    SubscriptBox[
     StyleBox["k", "TI"], 
     StyleBox["R", "TI"]]}], "}"}]], "InlineFormula"],
 " \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0434\:0430\:0442\:044c \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432, \:0432 \:043a\
\:043e\:0442\:043e\:0440\:043e\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:0441\:0445\:043e\:0434\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:0440\:0430\
\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:043d\
\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["k", "L"], TraditionalForm]], "InlineMath"],
 " \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0435, \:0430 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0438\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:0441\:0445\
\:043e\:0434\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f\
 \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["k", "R"], TraditionalForm]], "InlineMath"],
 " (\:0438\:043b\:0438 \:0437\:0430 \:043d\:0435\:0439) \:0432 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0435\:043c \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0435. "
}], "Text",
 CellID->14369],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\
\:044f \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 1 \:0432 \
\:043f\:0435\:0440\:0432\:043e\:043c \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0435. "
}], "MathCaption",
 CellID->22532],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "3", ",", "1", 
   ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->2963],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "x", ",", "x"}], "}"}]}], "}"}]], "Output",
 ImageSize->{279, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->2607]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0438\:0442\:044c\:0441\
\:044f \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 2 \:0432 \
\:043f\:0435\:0440\:0432\:043e\:043c \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0435. "
}], "MathCaption",
 CellID->2483],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "3", ",", "1", 
   ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->911],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "x", ",", "x"}], "}"}]}], "}"}]], "Output",
 ImageSize->{347, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->11635]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0432\:043f\:0435\:0440\:0432\:044b\:0435 \:043f\:043e\:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438 4. "
}], "MathCaption",
 CellID->10067],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "3", ",", "1", 
   ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->22848],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "x", ",", "x"}], "}"}]}], "}"}]], "Output",
 ImageSize->{483, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->4675]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442\:0441\:044f \:0446\:0438\:043a\:043b\:0438\:0447\:0435\
\:0441\:043a\:043e\:0435 \:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \
\:0438\:0437 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430. \
\>", "MathCaption",
 CellID->12938],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "3", ",", "1", 
   ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->2223],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"y", ",", "x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "x", ",", "y"}], "}"}]}], "}"}]], "Output",
 ImageSize->{483, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->22142]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["ListConvolve"],"paclet:ref/ListConvolve"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0442\:0430\
\:043a\:0438\:0435 \:0436\:0435 \:0441\:0430\:043c\:044b\:0435 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0438 \:0437\:0430\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:0435, \:0447\:0442\:043e \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->23754],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445 \:0431\:044b\:0432\:0430\:0435\:0442 \:0443\
\:0434\:043e\:0431\:043d\:0435\:0435 \:0437\:0430\:0440\:0430\:043d\:0435\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0437\:0430\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\
\:043a\:0430 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438. \:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\
\:0434\:0435\:043b\:0430\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["PadLeft"],"paclet:ref/PadLeft"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PadRight"],"paclet:ref/PadRight"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->6511],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0434\
\:043e \:0434\:043b\:0438\:043d\:044b ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:043f\:0443\:0442\:0435\:043c \:0432\:0441\:0442\:0430\:0432\:043a\
\:0438 \:043d\:0443\:043b\:0435\:0439 \:0441\:043b\:0435\:0432\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:043c\:0441\:044f \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0446\
\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:043c\:0438\:0441\:044f \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0446\
\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:043c\:0438\:0441\:044f \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox[
       "\:0437\:0430\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c", 
       "TI"], ",", 
      StyleBox["m", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441 \
\:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:043e\:043c \:0432 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\
\:0440\:0430\:0432\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadRight",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadRight"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0434\
\:043e \:0434\:043b\:0438\:043d\:044b ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:043f\:0443\:0442\:0435\:043c \:0432\:0441\:0442\:0430\:0432\:043a\
\:0438 \:043d\:0443\:043b\:0435\:0439 \:0441\:043f\:0440\:0430\:0432\:0430"
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, False, False, {True}, False}, 
   "RowsIndexed" -> {}}},
 CellID->22741],

Cell["\:0417\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:0430. ", "Caption",
 CellID->20175],

Cell["\:0417\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0434\:043e \:0434\:043b\:0438\:043d\:044b \
\:0432 6 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. ", \
"MathCaption",
 CellID->21459],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "6"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->17825],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0", ",", "a", ",", "b", ",", "c"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->3221]
}, Open  ]],

Cell[TextData[{
 "\:0426\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:0432\
\:0441\:0442\:0430\:0432\:043a\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:0435\:0439. "
}], "MathCaption",
 CellID->17870],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "6", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->31934],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y", ",", "x", ",", "a", ",", "b", ",", "c"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->15205]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0438\:0441\:0445\
\:043e\:0434\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0434\
\:043e 10 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \
\:043f\:0440\:0438\:0447\:0435\:043c 3 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0441\:043f\:0440\:0430\:0432\:0430.\
\>", "MathCaption",
 CellID->31783],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "10", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "3"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->23850],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "y", ",", "x", ",", "y", ",", "x", ",", "a", ",", "b", ",", "c", ",", "x", 
   ",", "y", ",", "x"}], "}"}]], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->17398]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PadLeft"],"paclet:ref/PadLeft"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["PadRight"],"paclet:ref/PadRight"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:0438 \:043a \:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:043c \:0441\:043f\:0438\:0441\:043a\:0430\:043c. "
}], "Text",
 CellID->22279],

Cell["\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0441\:043f\:043e\:0441\
\:043e\:0431 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043c\:0430\
\:0441\:0441\:0438\:0432\:0430 3\[Times]3. ", "MathCaption",
 CellID->22701],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", "e", "}"}], ",", 
     RowBox[{"{", "f", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->12193],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "f"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->12734]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0439 \
\:0432\:044b\:0448\:0435 \:043c\:0430\:0441\:0441\:0438\:0432 \:0440\:0430\
\:0437\:0431\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:0431\
\:043b\:043e\:043a\:0438 2\[Times]2 \:0441\:043e \:0441\:043c\:0435\:0449\
\:0435\:043d\:0438\:0435\:043c 1. \
\>", "MathCaption",
 CellID->1637],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->26534],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "a"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "x"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "e"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "x"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "e"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "f"}], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{491, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->5556]
}, Open  ]],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:043d\:0430\:0431\:043e\:0440\:0430 \:0437\:0430\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:0435\:0439 \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:043c \:0441\:043f\:0438\:0441\:043a\
\:043e\:043c, \:0435\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0431\:0443\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0446\:0438\:043a\:043b\
\:0438\:0447\:0435\:0441\:043a\:0438, \:043e\:0434\:0438\:043d \:0443\:0440\
\:043e\:0432\:0435\:043d\:044c \:0437\:0430 \:0434\:0440\:0443\:0433\:0438\
\:043c. \
\>", "Text",
 CellID->1993],

Cell["\:0417\:0434\:0435\:0441\:044c \:0446\:0438\:043a\:043b\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0441\:043f\:0438\:0441\:043a\:0430-\:0437\:0430\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044f. ", "MathCaption",
 CellID->10176],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", "e", "}"}], ",", 
     RowBox[{"{", "f", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "w"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->25705],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "w", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "x", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "w", ",", "z", ",", "f"}], "}"}]}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]= ",
 CellID->6962]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0438\:0440\:0443\:044e\:0449\:0438\:0439 \:0441\:043f\:0438\:0441\:043e\
\:043a \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0442\:043e\:043b\
\:044c\:043a\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b-\:0437\
\:0430\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:0438. \
\>", "MathCaption",
 CellID->10548],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "w"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->15881],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "w", ",", "z", ",", "w"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "w", ",", "z", ",", "w"}], "}"}]}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->300]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->21534481],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Partitioning and Padding Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Partitioning and Padding Lists", ButtonData -> 
         "paclet:tutorial/PartitioningAndPaddingLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 30.4242697}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "Beck parameters", "blocking lists", "circular partitioning", 
      "cyclic partitioning", "encoding", "gathering elements in lists", 
      "handles", "hot spots", "knobs", "lists", "overhangs", "padding", 
      "PadLeft", "PadRight", "partition", "reshape in APL", 
      "Runlength encoding", "run length encoding", "split", "Sublists", 
      "Unflatten", "wraparound partitioning"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Partitioning elements in a list. This partitions in blocks of 3. This \
partitions in blocks of 3 with offset 1. ", "synonyms" -> {"2.4.4"}, "title" -> 
    "Partitioning and Padding Lists", "titlemodifier" -> "", "windowtitle" -> 
    "Partitioning and Padding Lists", "type" -> "Tutorial", "uri" -> 
    "tutorial/PartitioningAndPaddingLists"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.4.4"->{
  Cell[4327, 114, 232, 4, 47, "Title",
   CellTags->{"S2.4.4", "4.1"},
   CellID->14460]},
 "4.1"->{
  Cell[4327, 114, 232, 4, 47, "Title",
   CellTags->{"S2.4.4", "4.1"},
   CellID->14460]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.4.4", 61967, 1795},
 {"4.1", 62068, 1799}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 3679, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4327, 114, 232, 4, 47, "Title",
 CellTags->{"S2.4.4", "4.1"},
 CellID->14460],
Cell[4562, 120, 2894, 72, 142, "DefinitionBox",
 CellID->22428],
Cell[7459, 194, 270, 4, 31, "Caption",
 CellID->12993],
Cell[7732, 200, 264, 4, 31, "MathCaption",
 CellID->27384],
Cell[CellGroupData[{
Cell[8021, 208, 217, 7, 28, "Input",
 CellID->19405],
Cell[8241, 217, 318, 11, 36, "Output",
 CellID->6540]
}, Open  ]],
Cell[8574, 231, 336, 5, 31, "MathCaption",
 CellID->31111],
Cell[CellGroupData[{
Cell[8935, 240, 227, 7, 28, "Input",
 CellID->28704],
Cell[9165, 249, 457, 15, 36, "Output",
 CellID->12835]
}, Open  ]],
Cell[9637, 267, 286, 4, 31, "MathCaption",
 CellID->32356],
Cell[CellGroupData[{
Cell[9948, 275, 226, 7, 28, "Input",
 CellID->6072],
Cell[10177, 284, 299, 11, 36, "Output",
 CellID->29350]
}, Open  ]],
Cell[10491, 298, 343, 5, 31, "MathCaption",
 CellID->18823],
Cell[CellGroupData[{
Cell[10859, 307, 223, 7, 28, "Input",
 CellID->14485],
Cell[11085, 316, 436, 15, 36, "Output",
 CellID->20556]
}, Open  ]],
Cell[11536, 334, 382, 7, 31, "MathCaption",
 CellID->23216],
Cell[CellGroupData[{
Cell[11943, 345, 255, 8, 28, "Input",
 CellID->1626],
Cell[12201, 355, 435, 15, 36, "Output",
 CellID->9357]
}, Open  ]],
Cell[12651, 373, 1132, 20, 70, "Text",
 CellID->8526],
Cell[13786, 395, 361, 5, 31, "MathCaption",
 CellID->13357],
Cell[CellGroupData[{
Cell[14172, 404, 206, 7, 28, "Input",
 CellID->29337],
Cell[14381, 413, 299, 11, 36, "Output",
 CellID->23271]
}, Open  ]],
Cell[14695, 427, 231, 3, 31, "MathCaption",
 CellID->23869],
Cell[CellGroupData[{
Cell[14951, 434, 217, 7, 28, "Input",
 CellID->29361],
Cell[15171, 443, 388, 13, 36, "Output",
 CellID->12896]
}, Open  ]],
Cell[15574, 459, 1673, 26, 88, "Text",
 CellID->13022],
Cell[17250, 487, 512, 9, 31, "MathCaption",
 CellID->29617],
Cell[CellGroupData[{
Cell[17787, 500, 276, 9, 28, "Input",
 CellID->10112],
Cell[18066, 511, 526, 17, 36, "Output",
 CellID->12717]
}, Open  ]],
Cell[18607, 531, 462, 9, 33, "MathCaption",
 CellID->18696],
Cell[CellGroupData[{
Cell[19094, 544, 286, 9, 28, "Input",
 CellID->11585],
Cell[19383, 555, 526, 17, 36, "Output",
 CellID->24041]
}, Open  ]],
Cell[19924, 575, 431, 10, 33, "MathCaption",
 CellID->24423],
Cell[CellGroupData[{
Cell[20380, 589, 336, 11, 28, "Input",
 CellID->24129],
Cell[20719, 602, 527, 17, 36, "Output",
 CellID->24229]
}, Open  ]],
Cell[21261, 622, 480, 8, 31, "MathCaption",
 CellID->4565],
Cell[CellGroupData[{
Cell[21766, 634, 305, 10, 28, "Input",
 CellID->6559],
Cell[22074, 646, 481, 16, 36, "Output",
 CellID->8932]
}, Open  ]],
Cell[22570, 665, 1423, 25, 74, "Text",
 CellID->22296],
Cell[23996, 692, 492, 8, 31, "MathCaption",
 CellID->29855],
Cell[CellGroupData[{
Cell[24513, 704, 298, 10, 28, "Input",
 CellID->12053],
Cell[24814, 716, 596, 19, 36, "Output",
 CellID->16962]
}, Open  ]],
Cell[25425, 738, 530, 9, 31, "MathCaption",
 CellID->3584],
Cell[CellGroupData[{
Cell[25980, 751, 319, 11, 28, "Input",
 CellID->29734],
Cell[26302, 764, 457, 15, 36, "Output",
 CellID->6654]
}, Open  ]],
Cell[26774, 782, 7154, 187, 291, "DefinitionBox",
 CellID->16972],
Cell[33931, 971, 281, 4, 31, "Caption",
 CellID->21457],
Cell[34215, 977, 2018, 42, 90, "Text",
 CellID->14369],
Cell[36236, 1021, 415, 8, 33, "MathCaption",
 CellID->22532],
Cell[CellGroupData[{
Cell[36676, 1033, 276, 9, 28, "Input",
 CellID->2963],
Cell[36955, 1044, 457, 15, 36, "Output",
 CellID->2607]
}, Open  ]],
Cell[37427, 1062, 422, 9, 33, "MathCaption",
 CellID->2483],
Cell[CellGroupData[{
Cell[37874, 1075, 275, 9, 28, "Input",
 CellID->911],
Cell[38152, 1086, 527, 17, 36, "Output",
 CellID->11635]
}, Open  ]],
Cell[38694, 1106, 348, 8, 33, "MathCaption",
 CellID->10067],
Cell[CellGroupData[{
Cell[39067, 1118, 277, 9, 28, "Input",
 CellID->22848],
Cell[39347, 1129, 664, 21, 36, "Output",
 CellID->4675]
}, Open  ]],
Cell[40026, 1153, 456, 8, 31, "MathCaption",
 CellID->12938],
Cell[CellGroupData[{
Cell[40507, 1165, 325, 11, 28, "Input",
 CellID->2223],
Cell[40835, 1178, 665, 21, 36, "Output",
 CellID->22142]
}, Open  ]],
Cell[41515, 1202, 774, 18, 56, "Text",
 CellID->23754],
Cell[42292, 1222, 1074, 22, 52, "Text",
 CellID->6511],
Cell[43369, 1246, 4432, 114, 171, "DefinitionBox",
 CellID->22741],
Cell[47804, 1362, 136, 2, 31, "Caption",
 CellID->20175],
Cell[47943, 1366, 252, 4, 31, "MathCaption",
 CellID->21459],
Cell[CellGroupData[{
Cell[48220, 1374, 182, 6, 28, "Input",
 CellID->17825],
Cell[48405, 1382, 244, 8, 36, "Output",
 CellID->3221]
}, Open  ]],
Cell[48664, 1393, 389, 9, 33, "MathCaption",
 CellID->17870],
Cell[CellGroupData[{
Cell[49078, 1406, 241, 8, 28, "Input",
 CellID->31934],
Cell[49322, 1416, 245, 8, 36, "Output",
 CellID->15205]
}, Open  ]],
Cell[49582, 1427, 538, 9, 31, "MathCaption",
 CellID->31783],
Cell[CellGroupData[{
Cell[50145, 1440, 252, 8, 28, "Input",
 CellID->23850],
Cell[50400, 1450, 289, 9, 36, "Output",
 CellID->17398]
}, Open  ]],
Cell[50704, 1462, 739, 20, 34, "Text",
 CellID->22279],
Cell[51446, 1484, 228, 3, 31, "MathCaption",
 CellID->22701],
Cell[CellGroupData[{
Cell[51699, 1491, 346, 12, 28, "Input",
 CellID->12193],
Cell[52048, 1505, 389, 13, 36, "Output",
 CellID->12734]
}, Open  ]],
Cell[52452, 1521, 383, 7, 31, "MathCaption",
 CellID->1637],
Cell[CellGroupData[{
Cell[52860, 1532, 233, 8, 28, "Input",
 CellID->26534],
Cell[53096, 1542, 967, 35, 36, "Output",
 CellID->5556]
}, Open  ]],
Cell[54078, 1580, 805, 13, 48, "Text",
 CellID->1993],
Cell[54886, 1595, 366, 5, 31, "MathCaption",
 CellID->10176],
Cell[CellGroupData[{
Cell[55277, 1604, 501, 18, 28, "Input",
 CellID->25705],
Cell[55781, 1624, 497, 15, 36, "Output",
 CellID->6962]
}, Open  ]],
Cell[56293, 1642, 411, 7, 31, "MathCaption",
 CellID->10548],
Cell[CellGroupData[{
Cell[56729, 1653, 381, 14, 28, "Input",
 CellID->15881],
Cell[57113, 1669, 496, 15, 36, "Output",
 CellID->300]
}, Open  ]],
Cell[CellGroupData[{
Cell[57646, 1689, 449, 14, 31, "RelatedTutorialsSection",
 CellID->21534481],
Cell[58098, 1705, 31, 0, 14, "SectionHeaderSpacer"],
Cell[58132, 1707, 288, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[58447, 1717, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
