(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41867,       1297]
NotebookOptionsPosition[     33380,       1023]
NotebookOutlinePosition[     37124,       1117]
CellTagsIndexPosition[     37031,       1111]
WindowTitle->Parts of Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"ReplacePart\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplacePart"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/PartsOfExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PartsOfExpressions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PartsOfExpressions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PartsOfExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0427\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439", "Title",
 CellTags->{"S2.1.4", "4.1"},
 CellID->24855],

Cell["\<\
\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0441\:043f\:0438\
\:0441\:043a\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043b\
\:0438\:0448\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\
\:043c\:0438 \:043e\:0441\:043e\:0431\:043e\:0433\:043e \:0440\:043e\:0434\
\:0430, \:0444\:0430\:043a\:0442 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \
\:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0431\:0440\:0430\
\:0442\:0438\:0442\:044c\:0441\:044f \:043a \:0447\:0430\:0441\:0442\:0438 \
\:043b\:044e\:0431\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \
\:043a \:0447\:0430\:0441\:0442\:0438 \:0441\:043f\:0438\:0441\:043a\:0430, \
\:043d\:0435 \:0432\:044b\:0437\:043e\:0432\:0435\:0442 \:0431\:043e\:043b\
\:044c\:0448\:043e\:0433\:043e \:0443\:0434\:0438\:0432\:043b\:0435\:043d\
\:0438\:044f.\
\>", "Text",
 CellID->13142],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "InlineFormula"],
 " \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442\:0441\:044f \:0432\
\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442."
}], "MathCaption",
 CellID->11462],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->27611],

Cell[BoxData["b"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->30877]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \:043c\:0435\
\:0442\:043e\:0434 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0441\:0443\:043c\:043c\:044b ",
 Cell[BoxData[
  RowBox[{"x", "+", "y", "+", "z"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20424],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "+", "y", "+", "z"}], ")"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->32678],

Cell[BoxData["y"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->1752]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:0443\:043c\:043c\:044b. ", \
"MathCaption",
 CellID->18443],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "+", "y", "+", "z"}], ")"}], "[", 
  RowBox[{"[", 
   RowBox[{"-", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->28296],

Cell[BoxData["z"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->12673]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0430\:0441\:0442\:044c \:0441 \:0438\:043d\:0434\:0435\:043a\:0441\
\:043e\:043c ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:043e\:043c. "
}], "MathCaption",
 CellID->10040],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "+", "y", "+", "z"}], ")"}], "[", 
  RowBox[{"[", "0", "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->9313],

Cell[BoxData["Plus"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->875]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0431\:0440\:0430\
\:0449\:0430\:0442\:044c\:0441\:044f \:043a \:0447\:0430\:0441\:0442\:044f\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a \:043f\
\:0440\:0438\:043c\:0435\:0440\:0443 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    RowBox[{
     StyleBox["g", "TI"], "[", 
     StyleBox["a", "TI"], "]"}], ",", 
    RowBox[{
     StyleBox["g", "TI"], "[", 
     StyleBox["b", "TI"], "]"}]}], "]"}]], "InlineFormula"],
 ", \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435 \:043a\
\:0430\:043a \:0438 \:043a \:0447\:0430\:0441\:0442\:044f\:043c \:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432. "
}], "Text",
 CellID->20072],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0447\:0430\:0441\:0442\:044c \:0441 \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:043c ",
 Cell[BoxData["1"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12818],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"g", "[", "a", "]"}], ",", 
    RowBox[{"g", "[", "b", "]"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->610],

Cell[BoxData[
 RowBox[{"g", "[", "a", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->1017]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0447\:0430\:0441\:0442\:044c \:0441 \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "1"}], "}"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14932],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"g", "[", "a", "]"}], ",", 
    RowBox[{"g", "[", "b", "]"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->28112],

Cell[BoxData["a"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->30695]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442\
\:0441\:044f \:0447\:0430\:0441\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"2", ",", "1"}], "}"}]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"1", "+", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->13169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"x", "^", "2"}]}], ")"}], "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->23831],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->20040]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0432\:043e\:043e\:0447\:0438\:044e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f \:0447\:0435\:043c \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0430\:0441\:0442\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441 \:0438\:043d\
\:0434\:0435\:043a\:0441\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"2", ",", "1"}], "}"}]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043f\:043e\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:043d\:0430 \
\:043f\:043e\:043b\:043d\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->26488],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  RowBox[{"1", "+", 
   RowBox[{"x", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->28685],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Power", "[", 
      RowBox[{"x", ",", "2"}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{138, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]//FullForm= ",
 CellID->19090]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\:0430\:0442\
\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\:0442\
\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0438\
\:043d\:0434\:0435\:043a\:0441\:043e\:0432 \:0447\:0430\:0441\:0442\:044f\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 \:043e\
\:0441\:043d\:043e\:0432\:0435 \:043f\:043e\:043b\:043d\:044b\:0445 \:0444\
\:043e\:0440\:043c, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\
\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0432\:043d\:0443\:0442\:0440\:0438\:0441\:0438\:0441\
\:0442\:0435\:043c\:043d\:043e\:0433\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:0438 \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:0432\:044b\:0432\:0435\:0434\:0435\:043d\:044b \:043d\:0430 \:044d\
\:043a\:0440\:0430\:043d \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0438 \:0444\:043e\:0440\:043c\:044b \
\:0434\:0430\:043b\:0435\:043a\:043e \:043d\:0435 \:0432\:0441\:0435\:0433\
\:0434\:0430 \:043f\:0440\:044f\:043c\:043e \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0442\:043e\:043c\:0443, \
\:0447\:0442\:043e \:0432\:044b \:0432\:0438\:0434\:0438\:0442\:0435 \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d\:0435 \:0438\:043b\:0438 \:0432 \:043f\
\:0435\:0447\:0430\:0442\:043d\:043e\:043c \:0432\:0438\:0434\:0435. \:042d\
\:0442\:043e \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:0432\:0435\
\:0440\:043d\:043e \:0434\:043b\:044f \:0430\:043b\:0433\:0435\:0431\:0440\
\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:0434\:043b\:044f \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:0432\:043d\:0443\
\:0442\:0440\:0435\:043d\:043d\:044e\:044e \:0444\:043e\:0440\:043c\:0443, \
\:043d\:043e \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d \:0438 \:043d\:0430 \:043f\:0435\:0447\:0430\:0442\:044c \:043e\:0441\
\:043e\:0431\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellID->19497],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:0430\:044f \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:044f\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "/", "y"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2589],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  RowBox[{"x", "/", "y"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->25990],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Times", "[", 
    RowBox[{"x", ",", 
     RowBox[{"Power", "[", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{153, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]//FullForm= ",
 CellID->15145]
}, Open  ]],

Cell["\<\
\:0418\:043c\:0435\:043d\:043d\:043e \:0432\:043d\:0443\:0442\:0440\:0435\
\:043d\:043d\:044f\:044f \:0444\:043e\:0440\:043c\:0430 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043d\:0430 \:0447\:0430\
\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->19353],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "/", "y"}], ")"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->19314],

Cell[BoxData[
 FractionBox["1", "y"]], "Output",
 ImageSize->{16, 34},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->18651]
}, Open  ]],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043c\:0430\:043d\:0438\
\:043f\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0447\:0430\
\:0441\:0442\:044f\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:0432\:044b  \:043c\:0430\:043d\:0438\:043f\:0443\:043b\
\:0438\:0440\:0443\:0435\:0442\:0435 \:0447\:0430\:0441\:0442\:044f\:043c\
\:0438 \:0441\:043f\:0438\:0441\:043a\:043e\:0432.\
\>", "Text",
 CellID->26740],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:0442\:0440\:0435\:0442\
\:044c\:0435\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"a", "+", "b", "+", "c", "+", "d"}]], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"x", "^", "2"}]], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0435\:0440\
\:0435\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \
\:043f\:043e\:0441\:043b\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:0437\:0430\:043c\:0435\:043d\:044b."
}], "MathCaption",
 CellID->22044],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{
   RowBox[{"a", "+", "b", "+", "c", "+", "d"}], ",", 
   RowBox[{"3", "->", 
    RowBox[{"x", "^", "2"}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->11258],

Cell[BoxData[
 RowBox[{"a", "+", "b", "+", "d", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{77, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->511577338]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0437\:044c\:043c\:0435\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\
\:043c \:0435\:043c\:0443 \:0438\:043c\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3", "+", "x"}], ")"}], "^", "2"}], "/", "y"}]}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->11192],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"3", "+", "x"}], ")"}], "2"], "y"]}]], "Output",
 ImageSize->{76, 37},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->7605]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:043e\:043b\:043d\:0430\:044f \:0444\:043e\:0440\
\:043c\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25264],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "t", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->12181],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Power", "[", 
        RowBox[{
         RowBox[{"Plus", "[", 
          RowBox[{"3", ",", "x"}], "]"}], ",", "2"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}]}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{340, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]//FullForm= ",
 CellID->28503]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:0447\:0430\:0441\:0442\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3829],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "1"}], "]"}], "]"}], "=", "x"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->23775],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->20608]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:043f\:043e-\:043d\:043e\
\:0432\:043e\:043c\:0443."
}], "MathCaption",
 CellID->29292],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[15]:=",
 CellID->5997],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox[
   SuperscriptBox["x", "2"], "y"]}]], "Output",
 ImageSize->{42, 37},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->17549]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       StyleBox["n", "TI"]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       "[", 
      RowBox[{"[", 
       StyleBox["n", "TI"], "]"}], "]"}]}], Cell[TextData[{
     Cell[BoxData[
      FormBox["n", TraditionalForm]], "InlineMath"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0430\:044f"}]], TraditionalForm]]],
     " \:0447\:0430\:0441\:0442\:044c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], "]"}]}], 
    "\[SpanFromLeft]"},
   {"", Cell[
    "\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \
\:0447\:0430\:0441\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["1", "TR"]], ";;", 
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["2", "TR"]]}]}], "]"}], Cell[TextData[{
     "\:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:043e\:0442 ",
     Cell[BoxData[
      FormBox[
       SubscriptBox["n", "1"], TraditionalForm]], "InlineMath"],
     " \:0434\:043e ",
     Cell[BoxData[
      FormBox[
       SubscriptBox["n", "2"], TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["n", "TI"], "->", 
       StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}]}], 
     "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      FormBox["n", TraditionalForm]], "InlineMath"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:043e\:0439"}]], TraditionalForm]]],
     " \:0447\:0430\:0441\:0442\:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->29556],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0447\:0430\:0441\:0442\:044f\:043c\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439.", "Caption",
 CellID->25561],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"ManipulatingElementsOfListsRU.nb", None}],
 "\" \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a \
\:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0438\
\:043d\:0434\:0435\:043a\:0441\:043e\:0432 \:0434\:043b\:044f \:0432\:044b\
\:0431\:043e\:0440\:0430 \:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0437\:0430 \:0440\:0430\:0437. \:0422\:0430\:043a\
\:043e\:0439 \:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \:043f\:043e\:0434\
\:0445\:043e\:0434 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438 \:0434\:043b\:044f \
\:0432\:044b\:0431\:043e\:0440\:0430 \:0441\:0440\:0430\:0437\:0443 \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0447\:0430\:0441\
\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->31627],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 2 \:0438 4 \
\:0441\:043f\:0438\:0441\:043a\:0430, \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0441\:043f\:0438\
\:0441\:043e\:043a \:0438\:0437 \:044d\:0442\:0438\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432. \
\>", "MathCaption",
 CellID->6467],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], "[", 
  RowBox[{"[", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->29541],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "d"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->26129]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0432\:044b\:0431\:043e\:0440\:043a\:0430 2-\:0433\:043e \:0438 4-\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\
\:0443\:043c\:043c\:044b, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f ",
 StyleBox["\:0441\:0443\:043c\:043c\:0430",
  FontSlant->"Italic"],
 " \:044d\:0442\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432. "
}], "MathCaption",
 CellID->31240],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"a", "+", "b", "+", "c", "+", "d", "+", "e"}], ")"}], "[", 
  RowBox[{"[", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->27813],

Cell[BoxData[
 RowBox[{"b", "+", "d"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->29174]
}, Open  ]],

Cell["\<\
\:041b\:044e\:0431\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:043d\:043e \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\
 \:043a\:0430\:043a \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438. \:041f\:0440\:0438 \:0432\:044b\:0431\:043e\:0440\:043a\
\:0435 \:0438\:0437 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0447\:0430\
\:0441\:0442\:0435\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:043d\:0434\:0435\:043a\:0441\
\:043e\:0432, \:044d\:0442\:0438 \:0447\:0430\:0441\:0442\:0438 \:043e\:0431\
\:044a\:0435\:0434\:0438\:043d\:044f\:044e\:0442\:0441\:044f \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:0442\:043e\:0439 \:0436\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:0442\:043e \:0438 \:0432 \:0438\
\:0441\:0445\:043e\:0434\:043d\:043e\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0438.\
\>", "Text",
 CellID->20601],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\
\:0442\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0441\:043e 2-\:0433\:043e \:043f\:043e 4-\
\:044b\:0439.", "MathCaption",
 CellID->410231035],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], "[", 
  RowBox[{"[", 
   RowBox[{"2", ";;", "4"}], "]"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->83670433],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->173251486]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->7650638],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->216483597],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->549472295]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Parts of Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Parts of Expressions", ButtonData -> 
         "paclet:tutorial/PartsOfExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 32.1090805}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "algebraic expressions", "elements of expressions", "expressions", 
      "FullForm", "indices of elements", "internal form", "lists", 
      "multiple parts", "numbering", "part", "parts", "ReplacePart"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Since lists are just a particular kind of expression, it will come as no \
surprise that you can refer to parts of any expression much as you refer to \
parts of a list. This gets the second element in the list {a,b,c}. You can \
use the same method to get the second element in the sum x+y+z. ", 
    "synonyms" -> {"2.1.4"}, "title" -> "Parts of Expressions", 
    "titlemodifier" -> "", "windowtitle" -> "Parts of Expressions", "type" -> 
    "Tutorial", "uri" -> "tutorial/PartsOfExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.1.4"->{
  Cell[4104, 111, 150, 3, 47, "Title",
   CellTags->{"S2.1.4", "4.1"},
   CellID->24855]},
 "4.1"->{
  Cell[4104, 111, 150, 3, 47, "Title",
   CellTags->{"S2.1.4", "4.1"},
   CellID->24855]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.1.4", 36816, 1100},
 {"4.1", 36917, 1104}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 3466, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4104, 111, 150, 3, 47, "Title",
 CellTags->{"S2.1.4", "4.1"},
 CellID->24855],
Cell[4257, 116, 972, 15, 48, "Text",
 CellID->13142],
Cell[5232, 133, 373, 8, 33, "MathCaption",
 CellID->11462],
Cell[CellGroupData[{
Cell[5630, 145, 173, 6, 28, "Input",
 CellID->27611],
Cell[5806, 153, 155, 5, 36, "Output",
 CellID->30877]
}, Open  ]],
Cell[5976, 161, 543, 11, 33, "MathCaption",
 CellID->20424],
Cell[CellGroupData[{
Cell[6544, 176, 173, 6, 28, "Input",
 CellID->32678],
Cell[6720, 184, 154, 5, 36, "Output",
 CellID->1752]
}, Open  ]],
Cell[6889, 192, 261, 4, 31, "MathCaption",
 CellID->18443],
Cell[CellGroupData[{
Cell[7175, 200, 192, 7, 28, "Input",
 CellID->28296],
Cell[7370, 209, 155, 5, 36, "Output",
 CellID->12673]
}, Open  ]],
Cell[7540, 217, 300, 7, 33, "MathCaption",
 CellID->10040],
Cell[CellGroupData[{
Cell[7865, 228, 172, 6, 28, "Input",
 CellID->9313],
Cell[8040, 236, 156, 5, 36, "Output",
 CellID->875]
}, Open  ]],
Cell[8211, 244, 817, 20, 50, "Text",
 CellID->20072],
Cell[9031, 266, 207, 6, 33, "MathCaption",
 CellID->12818],
Cell[CellGroupData[{
Cell[9263, 276, 226, 8, 28, "Input",
 CellID->610],
Cell[9492, 286, 181, 6, 36, "Output",
 CellID->1017]
}, Open  ]],
Cell[9688, 295, 254, 8, 33, "MathCaption",
 CellID->14932],
Cell[CellGroupData[{
Cell[9967, 307, 252, 9, 28, "Input",
 CellID->28112],
Cell[10222, 318, 155, 5, 36, "Output",
 CellID->30695]
}, Open  ]],
Cell[10392, 326, 411, 12, 33, "MathCaption",
 CellID->13169],
Cell[CellGroupData[{
Cell[10828, 342, 212, 8, 28, "Input",
 CellID->23831],
Cell[11043, 352, 155, 5, 36, "Output",
 CellID->20040]
}, Open  ]],
Cell[11213, 360, 741, 14, 47, "MathCaption",
 CellID->26488],
Cell[CellGroupData[{
Cell[11979, 378, 147, 5, 28, "Input",
 CellID->28685],
Cell[12129, 385, 406, 15, 50, "Output",
 CellID->19090]
}, Open  ]],
Cell[12550, 403, 2782, 45, 124, "Text",
 CellID->19497],
Cell[15335, 450, 360, 9, 33, "MathCaption",
 CellID->2589],
Cell[CellGroupData[{
Cell[15720, 463, 123, 4, 28, "Input",
 CellID->25990],
Cell[15846, 469, 430, 16, 50, "Output",
 CellID->15145]
}, Open  ]],
Cell[16291, 488, 424, 7, 31, "MathCaption",
 CellID->19353],
Cell[CellGroupData[{
Cell[16740, 499, 164, 6, 28, "Input",
 CellID->19314],
Cell[16907, 507, 176, 6, 55, "Output",
 CellID->18651]
}, Open  ]],
Cell[17098, 516, 547, 9, 48, "Text",
 CellID->26740],
Cell[17648, 527, 990, 18, 47, "MathCaption",
 CellID->22044],
Cell[CellGroupData[{
Cell[18663, 549, 221, 7, 28, "Input",
 CellID->11258],
Cell[18887, 558, 225, 7, 36, "Output",
 CellID->511577338]
}, Open  ]],
Cell[19127, 568, 294, 7, 33, "MathCaption",
 CellID->8759],
Cell[CellGroupData[{
Cell[19446, 579, 214, 8, 28, "Input",
 CellID->11192],
Cell[19663, 589, 274, 10, 58, "Output",
 CellID->7605]
}, Open  ]],
Cell[19952, 602, 188, 6, 33, "MathCaption",
 CellID->25264],
Cell[CellGroupData[{
Cell[20165, 612, 101, 3, 28, "Input",
 CellID->12181],
Cell[20269, 617, 633, 22, 50, "Output",
 CellID->28503]
}, Open  ]],
Cell[20917, 642, 311, 7, 33, "MathCaption",
 CellID->3829],
Cell[CellGroupData[{
Cell[21253, 653, 176, 6, 28, "Input",
 CellID->23775],
Cell[21432, 661, 156, 5, 36, "Output",
 CellID->20608]
}, Open  ]],
Cell[21603, 669, 293, 7, 33, "MathCaption",
 CellID->29292],
Cell[CellGroupData[{
Cell[21921, 680, 66, 2, 28, "Input",
 CellID->5997],
Cell[21990, 684, 224, 8, 58, "Output",
 CellID->17549]
}, Open  ]],
Cell[22229, 695, 3949, 119, 147, "DefinitionBox",
 CellID->29556],
Cell[26181, 816, 243, 3, 31, "Caption",
 CellID->25561],
Cell[26427, 821, 1345, 21, 66, "Text",
 CellID->31627],
Cell[27775, 844, 515, 9, 31, "MathCaption",
 CellID->6467],
Cell[CellGroupData[{
Cell[28315, 857, 243, 8, 28, "Input",
 CellID->29541],
Cell[28561, 867, 201, 7, 36, "Output",
 CellID->26129]
}, Open  ]],
Cell[28777, 877, 577, 11, 31, "MathCaption",
 CellID->31240],
Cell[CellGroupData[{
Cell[29379, 892, 243, 8, 28, "Input",
 CellID->27813],
Cell[29625, 902, 178, 6, 36, "Output",
 CellID->29174]
}, Open  ]],
Cell[29818, 911, 1215, 18, 66, "Text",
 CellID->20601],
Cell[31036, 931, 277, 4, 31, "MathCaption",
 CellID->410231035],
Cell[CellGroupData[{
Cell[31338, 939, 222, 7, 28, "Input",
 CellID->83670433],
Cell[31563, 948, 214, 7, 36, "Output",
 CellID->173251486]
}, Open  ]],
Cell[CellGroupData[{
Cell[31814, 960, 448, 14, 31, "RelatedTutorialsSection",
 CellID->7650638],
Cell[32265, 976, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32299, 978, 238, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[32540, 986, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32608, 991, 357, 13, 31, "TutorialRelatedLinksSection",
 CellID->216483597],
Cell[32968, 1006, 31, 0, 14, "SectionHeaderSpacer"],
Cell[33002, 1008, 324, 9, 18, "TutorialRelatedLinks",
 CellID->549472295]
}, Open  ]]
}, Open  ]],
Cell[33353, 1021, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
