(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20624,        595]
NotebookOptionsPosition[     15675,        461]
NotebookOutlinePosition[     18955,        538]
CellTagsIndexPosition[     18912,        535]
WindowTitle->Pattern Sequences - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"Rules & Patterns\"\>":>
       Documentation`HelpLookup["paclet:guide/RulesAndPatterns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"PatternSequence\"\>":>
       Documentation`HelpLookup["paclet:ref/PatternSequence"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/PatternSequences\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PatternSequences"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PatternSequences.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PatternSequences", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0428\:0430\:0431\:043b\:043e\:043d \:0438\:0437 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\
\:043e \:0440\:044f\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445", "Title",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445 \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\
\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0437\:0430\
\:0434\:0430\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d \:0438\:0437 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0433\:043e \:0440\:044f\:0434\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0447\:0442\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:043e\
\:0439 \:0437\:0430\:0434\:0430\:0447\:0435\:0439, \:0447\:0435\:043c \:0442\
\:0430\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "__"}]]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], ".."}]], "InlineFormula"],
 "; \:0434\:043b\:044f \:0442\:0430\:043a\:0438\:0445 \
\:0441\:0438\:0442\:0443\:0430\:0446\:0438\:0439 \:043c\:043e\:0436\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PatternSequence"],"paclet:ref/PatternSequence"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["2", "TR"]], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->1534169418],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["PatternSequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PatternSequence"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432, \:0441\:043e\:0432\:043f\:0430\:0434\:0430\:044e\:0449\
\:0430\:044f \:0441 ",
     Cell[BoxData[
      RowBox[{
       SubscriptBox[
        StyleBox["p", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["p", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->2096742444],

Cell["\:0428\:0430\:0431\:043b\:043e\:043d \:0438\:0437 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\
\:043e \:0440\:044f\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445", \
"Caption",
 CellID->1891092685],

Cell["\<\
\:0422\:0430\:043a \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f, \:0441\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:044e\:0449\:0430\:044f \:0434\:043b\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \:0434\:0432\:0443\:043c\
\:044f \:0438 \:0431\:043e\:043b\:0435\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438 \:0438 \:0433\:0440\:0443\:043f\:043f\
\:0438\:0440\:0443\:044e\:0449\:0430\:044f \:0434\:0432\:0430 \:043f\:0435\
\:0440\:0432\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430.\
\>", "MathCaption",
 CellID->836781195],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"x", ":", 
     RowBox[{"PatternSequence", "[", 
      RowBox[{"_", ",", "_"}], "]"}]}], ",", "y___"}], "]"}], ":=", 
  RowBox[{"p", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"{", "y", "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2058623809],

Cell["\<\
\:041f\:043e\:0441\:043c\:043e\:0442\:0440\:0438\:043c, \:043a\:0430\:043a \
\:044d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0440\:0435\
\:0430\:0433\:0438\:0440\:0443\:0435\:0442 \:043d\:0430 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0441 \:0440\:0430\:0437\:043d\:044b\
\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "MathCaption",
 CellID->353238622],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"1", ",", "2"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "]"}]}], 
  "}"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->428528302],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", "}"}]}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4", ",", "5"}], "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{281, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->484109663]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:0441\:0430\:043c\
\:043e\:0439 \:0434\:043b\:0438\:043d\:043d\:043e\:0439 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "MR"], ",", 
   StyleBox["b", "MR"]}]], "InlineFormula"],
 " \:0432 \:0441\:043f\:0438\:0441\:043a\:0435."
}], "MathCaption",
 CellID->90992215],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "a", ",", "b", ",", "b", ",", "a", ",", "b", ",", "a", ",", "b", ",", "a", 
    ",", "a", ",", "b"}], "}"}], "/.", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"___", ",", 
     RowBox[{"x", ":", 
      RowBox[{"Longest", "[", 
       RowBox[{
        RowBox[{"PatternSequence", "[", 
         RowBox[{"a", ",", "b"}], "]"}], ".."}], "]"}]}], ",", "___"}], "}"}],
    "\[RuleDelayed]", 
   RowBox[{"{", "x", "}"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->195730691],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "a", ",", "b"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->42663214]
}, Open  ]],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0439 \:043f\:0443\:0441\:0442\:0443\:044e \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PatternSequence"],"paclet:ref/PatternSequence"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:043f\:043e\:0440\:043e\:044e \:0431\:044b\:0432\:0430\:0435\:0442 \
\:043f\:043e\:043b\:0435\:0437\:0435\:043d \:0434\:043b\:044f \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:044f \:0434\:043e\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430."
}], "Text",
 CellID->812560921],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:0442\
\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\:043d \:0438\:043b\:0438 \
\:0434\:0432\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430.\
\>", "MathCaption",
 CellID->153691534],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"g", "[", "]"}], ",", 
    RowBox[{"g", "[", "1", "]"}], ",", 
    RowBox[{"g", "[", 
     RowBox[{"1", ",", "2"}], "]"}], ",", 
    RowBox[{"g", "[", 
     RowBox[{"1", ",", "2", ",", "3"}], "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"x", ":", 
    RowBox[{"g", "[", 
     RowBox[{"_", ",", 
      RowBox[{"_", "|", 
       RowBox[{"PatternSequence", "[", "]"}]}]}], "]"}]}], "\[RuleDelayed]", 
   RowBox[{"p", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->371419793],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"g", "[", "1", "]"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"g", "[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"1", ",", "2", ",", "3"}], "]"}]}], "}"}]], "Output",
 ImageSize->{252, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->308546176]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->286507435],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Patterns"]], "TutorialMoreAbout",
 CellID->1415826246],

Cell[TextData[ButtonBox["Rules & Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/RulesAndPatterns"]], "TutorialMoreAbout",
 CellID->99192249],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->373001959],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Pattern Sequences - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Pattern Sequences", ButtonData -> "paclet:tutorial/PatternSequences",
          BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 33.1542872}", 
    "history" -> {"6.0", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"PatternSequence", "repeated patterns", "SequencePattern"},
     "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In some cases you may need to specify pattern sequences that are more \
intricate than things like x__ or x..; for such situations you can use \
PatternSequence[p_1,p_2,\[Ellipsis]]. Pattern sequences. This defines a \
function with two or more arguments, grouping the first two.", 
    "synonyms" -> {}, "title" -> "Pattern Sequences", "titlemodifier" -> "", 
    "windowtitle" -> "Pattern Sequences", "type" -> "Tutorial", "uri" -> 
    "tutorial/PatternSequences"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4179, 105, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4814, 130, 255, 3, 47, "Title",
 CellID->509267359],
Cell[5072, 135, 1685, 39, 72, "Text",
 CellID->1534169418],
Cell[6760, 176, 985, 29, 60, "DefinitionBox",
 CellID->2096742444],
Cell[7748, 207, 260, 4, 31, "Caption",
 CellID->1891092685],
Cell[8011, 213, 666, 11, 45, "MathCaption",
 CellID->836781195],
Cell[8680, 226, 348, 12, 28, "Input",
 CellID->2058623809],
Cell[9031, 240, 493, 8, 31, "MathCaption",
 CellID->353238622],
Cell[CellGroupData[{
Cell[9549, 252, 295, 10, 28, "Input",
 CellID->428528302],
Cell[9847, 264, 541, 19, 36, "Output",
 CellID->484109663]
}, Open  ]],
Cell[10403, 286, 583, 12, 33, "MathCaption",
 CellID->90992215],
Cell[CellGroupData[{
Cell[11011, 302, 522, 17, 28, "Input",
 CellID->195730691],
Cell[11536, 321, 222, 7, 36, "Output",
 CellID->42663214]
}, Open  ]],
Cell[11773, 331, 818, 16, 52, "Text",
 CellID->812560921],
Cell[12594, 349, 504, 8, 31, "MathCaption",
 CellID->153691534],
Cell[CellGroupData[{
Cell[13123, 361, 551, 18, 28, "Input",
 CellID->371419793],
Cell[13677, 381, 456, 15, 36, "Output",
 CellID->308546176]
}, Open  ]],
Cell[CellGroupData[{
Cell[14170, 401, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->286507435],
Cell[14517, 415, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14551, 417, 137, 3, 18, "TutorialMoreAbout",
 CellID->1415826246],
Cell[14691, 422, 151, 3, 18, "TutorialMoreAbout",
 CellID->99192249],
Cell[14845, 427, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14913, 432, 450, 14, 31, "RelatedTutorialsSection",
 CellID->373001959],
Cell[15366, 448, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15400, 450, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[15648, 459, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
