(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43784,       1212]
NotebookOptionsPosition[     36777,       1007]
NotebookOutlinePosition[     40954,       1106]
CellTagsIndexPosition[     40859,       1100]
WindowTitle->Patterns for Some Common Types of Expression - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Complex\"\>":>Documentation`HelpLookup[
       "paclet:ref/Complex"], "\<\"Im\"\>":>Documentation`HelpLookup[
       "paclet:ref/Im"], "\<\"MatrixQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatrixQ"], "\<\"NumberQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumberQ"], "\<\"Rational\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rational"], "\<\"VectorQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/VectorQ"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/PatternsForSomeCommonTypesOfExpression\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PatternsForSomeCommonTypesOfExpression"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PatternsForSomeCommonTypesOfExpression.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PatternsForSomeCommonTypesOfExpression", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0440\:0430\:0441\:043f\
\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445 \
\:0432\:0438\:0434\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439", "Title",
 CellTags->{"S2.3.13", "13.1"},
 CellID->6077],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043e\:0431\:044a\
\:0435\:043a\:0442\:044b, \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:044b\
\:0435 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \:0448\
\:0430\:0431\:043b\:043e\:043d\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"Introduction-PatternsRU.nb", None}],
 "\", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d\
\:044b \:0434\:043b\:044f \:043c\:043d\:043e\:0433\:0438\:0445 \:0432\:0438\
\:0434\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \
\:0412 \:043b\:044e\:0431\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\:043e\:043c\:043d\:0438\
\:0442\:044c, \:0447\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0448\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043e\:043b\:0436\:043d\
\:044b \:043e\:0441\:043d\:043e\:0432\:044b\:0432\:0430\:0442\:044c\:0441\
\:044f \:043d\:0430 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435  \
\:043f\:043e\:043b\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:044b \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:043e\:0439 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->20215],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \
\:0434\:043b\:044f \:043c\:043d\:043e\:0433\:0438\:0445 \:0440\:0430\:0441\
\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445\
 \:0432\:0438\:0434\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0439 \:0444\
\:043e\:0440\:043c\:0430\:0442 \:0432\:044b\:0432\:043e\:0434\:0430 \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d \:043d\:0435 \:043e\:0441\:043e\:0431\
\:043e \:043f\:043e\:0445\:043e\:0436 \:043d\:0430 \:043f\:043e\:043b\:043d\
\:0443\:044e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:044e\:044e \
\:0444\:043e\:0440\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f. \:041d\:043e \:0438\:043c\:0435\:043d\:043d\:043e \:043d\:0430 \
\:043f\:043e\:043b\:043d\:0443\:044e \:0432\:043d\:0443\:0442\:0440\:0435\
\:043d\:043d\:044e\:044e \:0444\:043e\:0440\:043c\:0443 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:043d\:0443\:0436\:043d\:043e \:043e\
\:0440\:0438\:0435\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \
\:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432."
}], "Text",
 CellID->8683],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["n", "TI"], "_Integer"}], Cell[TextData[{
     "\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_Real"}], Cell[TextData[{
     "\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["z", "TI"], "_Complex"}], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      StyleBox["z", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Complex",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Complex"], "[", 
     StyleBox["x", "TI"], "_", ",", 
     StyleBox["y", "TI"], "_", "]"}], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      RowBox[{
       StyleBox["x", "TI"], "+", 
       StyleBox["i", "TI"], 
       StyleBox["y", "TI"]}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Complex",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Complex"], "[", 
     StyleBox["x", "TI"], "_Integer", ",", 
     StyleBox["y", "TI"], "_Integer", "]"}], Cell["\<\
\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \:0447\
\:0438\:0441\:043b\:043e \:0443 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\
\:043e \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:0430\:044f \:0438 \:043c\:043d\:0438\:043c\:0430\:044f \:0447\:0430\
\:0441\:0442\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0446\
\:0435\:043b\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\:0438\
\>", "TableText"]},
   {
    RowBox[{"(", 
     StyleBox["r", "TI"], "_Rational", "|", 
     StyleBox["r", "TI"], "_Integer", ")"}], Cell[TextData[{
     "\:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0435\
 \:0438\:043b\:0438 \:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\
\:043e ",
     Cell[BoxData[
      StyleBox["r", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Rational",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Rational"], "[", 
     StyleBox["n", "TI"], "_", ",", 
     StyleBox["d", "TI"], "_", "]"}], Cell[TextData[{
     "\:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0435\
 \:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      FractionBox[
       StyleBox["n", "TI"], 
       StyleBox["d", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"(", 
     StyleBox["x", "TI"], "_", "/;", 
     ButtonBox["NumberQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NumberQ"], "[", 
     StyleBox["x", "TI"], "]", "&&", 
     ButtonBox["Im",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Im"], "[", 
     StyleBox["x", "TI"], "]", "==", "0", ")"}], Cell[
    "\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:043b\:044e\:0431\:043e\:0433\
\:043e \:0440\:043e\:0434\:0430", "TableText"]},
   {
    RowBox[{"(", 
     StyleBox["x", "TI"], "_", "/;", 
     ButtonBox["NumberQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NumberQ"], "[", 
     StyleBox["x", "TI"], "]", ")"}], Cell[
    "\:0447\:0438\:0441\:043b\:043e \:043b\:044e\:0431\:043e\:0433\:043e \
\:0440\:043e\:0434\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->8213],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0438\
\:043f\:0438\:0447\:043d\:044b\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\
\:044b \:0434\:043b\:044f \:0447\:0438\:0441\:0435\:043b.", "Caption",
 CellID->23992],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:0430 \:043f\:043e\:043b\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:0447\:0438\:0441\:0435\:043b.", "MathCaption",
 CellID->25824],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"2", ",", "2.5", ",", 
    RowBox[{"2.5", "+", "I"}], ",", 
    RowBox[{"2", "/", "7"}]}], "}"}], "//", "FullForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->5601],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"List", "[", 
    RowBox[{"2", ",", "2.5`", ",", 
     RowBox[{"Complex", "[", 
      RowBox[{"2.5`", ",", "1.`"}], "]"}], ",", 
     RowBox[{"Rational", "[", 
      RowBox[{"2", ",", "7"}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{332, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//FullForm=",
 CellID->291384901]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:043e\:0431\:0435 \
\:0447\:0430\:0441\:0442\:0438 \:043a\:043e\:043c\:043f\:043b\:0435\:043a\
\:0441\:043d\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430. \
\>", "MathCaption",
 CellID->15759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"2.5", "-", "I"}], ",", 
    RowBox[{"3", "+", "I"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"Complex", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2670],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"2.5`", ",", 
     RowBox[{"-", "1.`"}]}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"3", ",", "1"}], "]"}]}], "}"}]], "Output",
 ImageSize->{150, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->578389031]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \
\:044d\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0438\:043c\:0435\:044e\:0442 \:0440\:0430\:0437\:043d\:0443\:044e \:043f\
\:043e\:043b\:043d\:0443\:044e \:0444\:043e\:0440\:043c\:0443, \:043e\:0437\
\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:043f\:0440\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438\
 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["x", "TI"], "_"}]], "+", 
   RowBox[{
    TemplateBox[{Cell["I"],"paclet:ref/I"},
     "RefLink",
     BaseStyle->"InlineFormula"], 
    StyleBox[
     RowBox[{
      StyleBox["y", "TI"], "_"}]]}]}]], "InlineFormula"],
 " \:0432\:044b \:043d\:0435 \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435, \:043a\:0430\:0436\:0443\
\:0449\:0435\:0433\:043e\:0441\:044f \:043f\:043e\:043d\:0430\:0447\:0430\
\:043b\:0443 \:043e\:0447\:0435\:0432\:0438\:0434\:043d\:044b\:043c, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:044f \:043e\
\:0431\:043e\:0438\:0445 \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\
\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\:043b \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443."
}], "MathCaption",
 CellID->28027],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"2.5", "-", "I"}], ",", 
    RowBox[{"x", "+", 
     RowBox[{"I", " ", "y"}]}]}], "}"}], "//", "FullForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->4084],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"List", "[", 
    RowBox[{
     RowBox[{"Complex", "[", 
      RowBox[{"2.5`", ",", 
       RowBox[{"-", "1.`"}]}], "]"}], ",", 
     RowBox[{"Plus", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Times", "[", 
        RowBox[{
         RowBox[{"Complex", "[", 
          RowBox[{"0", ",", "1"}], "]"}], ",", "y"}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{403, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//FullForm=",
 CellID->183118686]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442\
 \:043a\:0430\:043a \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:0446\:0435\
\:043b\:044b\:0435, \:0442\:0430\:043a \:0438 \:043a\:043e\:043c\:043f\:043b\
\:0435\:043a\:0441\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:0430, \:0447\
\:044c\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\
\:044c\:043d\:0430\:044f \:0438 \:043c\:043d\:0438\:043c\:0430\:044f \:0447\
\:0430\:0441\:0442\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0446\:0435\:043b\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\
\:0438.\
\>", "MathCaption",
 CellID->18786],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2.5", "-", "I"}], ",", "2", ",", 
     RowBox[{"3", "+", "I"}], ",", 
     RowBox[{"2", "-", 
      RowBox[{"0.5", " ", "I"}]}], ",", 
     RowBox[{"2", "+", 
      RowBox[{"2", " ", "I"}]}]}], "}"}], ",", 
   RowBox[{"_Integer", "|", 
    RowBox[{"Complex", "[", 
     RowBox[{"_Integer", ",", "_Integer"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->15498],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   RowBox[{"3", "+", "\[ImaginaryI]"}], ",", 
   RowBox[{"2", "+", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}]}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->286932954]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0443\:0436\:0435 \:0431\:044b\:043b\:043e \:0441\:043a\
\:0430\:0437\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 ",
 ButtonBox["\"Symbolic Computation\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/SymbolicComputation"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0432\
\:0441\:0435 \:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432 \:043f\:043e\:043b\:043d\:0443\:044e \:0432\:043d\:0443\:0442\
\:0440\:0435\:043d\:043d\:044e\:044e \:0444\:043e\:0440\:043c\:0443, \:0432 \
\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:043e\:043d\:0438 \:0437\:0430\
\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043f\:043e \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443 \:0432 \:0432\:0438\:0434\
\:0435 \:0441\:0443\:043c\:043c\:044b \:043f\:0440\:043e\:0438\:0437\:0432\
\:0435\:0434\:0435\:043d\:0438\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\
\:0435\:0439. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043f\:0440\:043e\
\:043f\:043e\:0440\:0446\:0438\:0438 (\:0434\:0440\:043e\:0431\:0438) \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0442\:0441\:044f \
\:0432 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\
\:044f \:0441\:0442\:0435\:043f\:0435\:043d\:0435\:0439, \:0433\:0434\:0435 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0439 \:0437\:043d\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\
\:044e \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\:044c \:0438\:043c\
\:0435\:0435\:0442 \:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\
\:044c\:043d\:0443\:044e \:0441\:0442\:0435\:043f\:0435\:043d\:044c, \:0430 \
\:0440\:0430\:0437\:043d\:043e\:0441\:0442\:0438 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:0443\:044e\:0442\:0441\:044f \:0432 \:0441\:0443\
\:043c\:043c\:044b \:0441 \:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:043c\:0438 \:043c\:043d\:043e\:0436\:0438\:0442\
\:0435\:043b\:044f\:043c\:0438. \:041f\:0440\:0438 \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\
\:043e\:0432 \:0434\:043b\:044f \:0430\:043b\:0433\:0435\:0431\:0440\:0430\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0438\:043c\:0435\:043d\:043d\:043e \:044d\:0442\:0443 \:043f\
\:043e\:043b\:043d\:0443\:044e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\
\:043d\:044e\:044e \:0444\:043e\:0440\:043c\:0443. \:042d\:0442\:0430 \:0444\
\:043e\:0440\:043c\:0430 \:0432 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\
\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\:0432 \:043e\
\:0442\:043b\:0438\:0447\:0430\:0435\:0442\:0441\:044f \:043e\:0442 \:0442\
\:043e\:0439, \:043a\:043e\:0442\:043e\:0440\:0443\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:0434\:043b\:044f \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0430\:043b\:0433\:0435\:0431\:0440\
\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d (\
\:043f\:0435\:0447\:0430\:0442\:044c). \:0412\:043e \:0432\:0441\:0435\:0445 \
\:0431\:0435\:0437 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\
\:044f \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:044b \:043c\:043e\
\:0436\:0435\:0442\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\
\:0442\:044c \:043f\:043e\:043b\:043d\:0443\:044e \:0432\:043d\:0443\:0442\
\:0440\:0435\:043d\:043d\:044e\:044e \:0444\:043e\:0440\:043c\:0443 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->6287],

Cell["\:042d\:0442\:043e \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0435 \
\:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:043e\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. ", \
"MathCaption",
 CellID->23847],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1"}], "/", 
   RowBox[{"z", "^", "2"}]}], "-", 
  RowBox[{"z", "/", "y"}], "+", 
  RowBox[{"2", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", " ", "z"}], ")"}], "^", "2"}], " ", "y"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->32604],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", 
    SuperscriptBox["z", "2"]]}], "-", 
  FractionBox["z", "y"], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"], " ", "y", " ", 
   SuperscriptBox["z", "2"]}]}]], "Output",
 ImageSize->{116, 34},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->503]
}, Open  ]],

Cell["\:0410 \:044d\:0442\:043e \:043f\:043e\:043b\:043d\:0430\:044f \:0432\
\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:044f\:044f \:0444\:043e\:0440\
\:043c\:0430 \:0442\:043e\:0433\:043e \:0441\:0430\:043c\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. ", "MathCaption",
 CellID->21221],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->22663],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"z", ",", 
         RowBox[{"-", "2"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}]}], "]"}], ",", "z"}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "2"}], "]"}], ",", "y", ",", 
       RowBox[{"Power", "[", 
        RowBox[{"z", ",", "2"}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{449, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]//FullForm= ",
 CellID->5706]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:0447\:0442\:043e \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442\:0441\:044f, \:0435\:0441\:043b\:0438 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043a\:043e \:0432\:0441\:0435\:043c \:0441\:0442\:0435\:043f\:0435\:043d\
\:044f\:043c, \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:043c \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0438.\
\>", "MathCaption",
 CellID->2363],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{
   RowBox[{"x_", "^", "n_"}], "->", 
   RowBox[{"e", "[", 
    RowBox[{"x", ",", "n"}], "]"}]}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->9010],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "z"}], " ", 
   RowBox[{"e", "[", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}]}], "]"}]}], "-", 
  RowBox[{"e", "[", 
   RowBox[{"z", ",", 
    RowBox[{"-", "2"}]}], "]"}], "+", 
  RowBox[{"2", " ", "y", " ", 
   RowBox[{"e", "[", 
    RowBox[{"x", ",", "2"}], "]"}], " ", 
   RowBox[{"e", "[", 
    RowBox[{"z", ",", "2"}], "]"}]}]}]], "Output",
 ImageSize->{271, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->22171]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "_", "+", 
     StyleBox["y", "TI"], "_"}], Cell[
    "\:0441\:0443\:043c\:043c\:0430 \:0434\:0432\:0443\:0445 \:0438\:043b\
\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:0430\:0433\:0430\:0435\
\:043c\:044b\:0445", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_", "+", 
     StyleBox["y", "TI"], "_."}], Cell[
    "\:043e\:0434\:043d\:043e \
\:0441\:043b\:0430\:0433\:0430\:0435\:043c\:043e\:0435 \:0438\:043b\:0438 \
\:0441\:0443\:043c\:043c\:0430 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\
\:044b\:0445", "TableText"]},
   {
    RowBox[{
     StyleBox["n", "TI"], "_Integer", "x_"}], Cell[
    "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441 \:044f\
\:0432\:043d\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c \:0446\
\:0435\:043b\:044b\:043c \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\
\:0435\:043c", "TableText"]},
   {
    RowBox[{
     StyleBox["a", "TI"], "_.", "+", 
     StyleBox["b", "TI"], "_.", 
     StyleBox["x", "TI"], "_"}], Cell[TextData[{
     "\:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["a", "TI"], "+", 
       StyleBox["b", "TI"], 
       StyleBox["x", "TI"]}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_", "^", 
     StyleBox["n", "TI"], "_"}], Cell[TextData[{
     Cell[BoxData[
      SuperscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["n", "TI"]]], "InlineFormula"],
     " \:043f\:0440\:0438 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{
        StyleBox["n", "TI"], "\[NotEqual]", "0"}], ",", "1"}]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_", "^", 
     StyleBox["n", "TI"], "_."}], Cell[TextData[{
     Cell[BoxData[
      SuperscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["n", "TI"]]], "InlineFormula"],
     " \:043f\:0440\:0438 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["n", "TI"], "\[NotEqual]", "0"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["a", "TI"], "_.", "+", 
     StyleBox["b", "TI"], "_.", 
     StyleBox["x", "TI"], "_", "+", 
     StyleBox["c", "TI"], "_.", 
     StyleBox["x", "TI"], "_", "^", "2"}], Cell[
    "\:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d \
\:0432\:0442\:043e\:0440\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\
\:0438 \:0441 \:043d\:0435\:043d\:0443\:043b\:0435\:0432\:044b\:043c \:0447\
\:043b\:0435\:043d\:043e\:043c \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\
\:0442\:0435\:043f\:0435\:043d\:0438", "TableText"]}
  }]], "DefinitionBox",
 CellID->305376],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0438\:043f\
\:0438\:0447\:043d\:044b\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:044b, \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0435 \:0434\
\:043b\:044f \:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439.\
\>", "Caption",
 CellID->18240],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0448\:0430\:0431\:043b\:043e\:043d \:0437\:0430\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c \:0432\:0441\:0435 \:043b\:0438\:043d\:0435\
\:0439\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12164],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"1", ",", "a", ",", "x", ",", 
    RowBox[{"2", " ", "x"}], ",", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", "x"}]}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"a_.", "+", 
    RowBox[{"b_.", " ", "x"}]}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->25542],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "a", ",", 
   RowBox[{"p", "[", 
    RowBox[{"0", ",", "1"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"0", ",", "2"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"1", ",", "2"}], "]"}]}], "}"}]], "Output",
 ImageSize->{214, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->7619]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["x", "TI"], "_List"}]], 
     StyleBox[" ", "TR"], 
     StyleBox["\:0438\:043b\:0438", "TR"], 
     StyleBox[" ", "TR"], 
     RowBox[{
      StyleBox["x", "TI"], ":", 
      RowBox[{"{", "___", "}"}]}]}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_List", "/;", 
     ButtonBox["VectorQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/VectorQ"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[
    "\:0432\:0435\:043a\:0442\:043e\:0440, \:043d\:0435 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:043e\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_List", "/;", 
     ButtonBox["VectorQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/VectorQ"], "[", 
     StyleBox["x", "TI"], ",", 
     ButtonBox["NumberQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NumberQ"], "]"}], Cell[
    "\:0432\:0435\:043a\:0442\:043e\:0440 \:0438\:0437 \:0447\:0438\:0441\
\:0435\:043b", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], ":", 
     RowBox[{
      RowBox[{"{", "___List", "}"}], 
      StyleBox[" ", "TR"], 
      StyleBox["\:0438\:043b\:0438", "TR"], 
      StyleBox[" ", "TR"], 
      StyleBox["x", "TI"]}], ":", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "___", "}"}], "..."}], "}"}]}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432 (\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0439 \:0441\:043f\:0438\:0441\:043e\:043a)", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_List", "/;", 
     ButtonBox["MatrixQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MatrixQ"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[
    "\:043c\:0430\:0442\:0440\:0438\:0446\:0430, \:043d\:0435 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:043e\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_List", "/;", 
     ButtonBox["MatrixQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MatrixQ"], "[", 
     StyleBox["x", "TI"], ",", 
     ButtonBox["NumberQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NumberQ"], "]"}], Cell[
    "\:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0438\:0437 \:0447\:0438\
\:0441\:0435\:043b", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], ":", "{", "{", "_", ",", "_", "}", "...", "}"}], 
    Cell["\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \
\:043f\:0430\:0440", "TableText"]}
  }]], "DefinitionBox",
 CellID->20913],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0438\
\:043f\:0438\:0447\:043d\:044b\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\
\:044b, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0435 \
\:0434\:043b\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:0432.", "Caption",
 CellID->7591],

Cell["\<\
\:0422\:0430\:043a \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:0447\:0435\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442 \:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\
\:0442\:044c \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c \:0441\
\:043f\:0438\:0441\:043a\:043e\:043c, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:043c \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\
\:0438 \:0438\:0437 \:043e\:0434\:043d\:043e\:0433\:043e \:0438\:043b\:0438 \
\:0434\:0432\:0443\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432.\
\>", "MathCaption",
 CellID->6704],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"x", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"{", "_", "}"}], "|", 
        RowBox[{"{", 
         RowBox[{"_", ",", "_"}], "}"}]}], ")"}], "..."}], "}"}]}], "]"}], ":=",
   "q"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->31818],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \"\
\:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442\" \:0432\
\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:0438 \:0442\:0440\:0435\:0442\
\:044c\:0435\:043c \:0441\:043b\:0443\:0447\:0430\:044f\:0445.", "MathCaption",
 CellID->9232],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
   RowBox[{"h", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "a", "}"}], ",", 
      RowBox[{"{", "b", "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"h", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "a", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", "c"}], "}"}]}], "}"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->750],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", "q", ",", "q"}], 
  "}"}]], "Output",
 ImageSize->{114, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->25205]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->74400317],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Patterns for Some Common Types of Expression - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns for Some Common Types of Expression", ButtonData -> 
         "paclet:tutorial/PatternsForSomeCommonTypesOfExpression", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 33.5286896}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "algebraic expressions", "complex numbers", "division", "expressions", 
      "FullForm", "linear expressions", "lists", "matrices", "numbers", 
      "numerical matrices", "numerical vectors", "patterns", "polynomials", 
      "quadratic expressions", "vectors"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Using the objects described in \"Introduction to Patterns\", you can set \
up patterns for many kinds of expressions. In all cases, you must remember \
that the patterns must represent the structure of the expressions in \
Mathematica internal form, as shown by FullForm. Especially for some common \
kinds of expressions, the standard output format used by Mathematica is not \
particularly close to the full internal form. But it is the internal form \
that you must use in setting up patterns. Some typical patterns for numbers. \
", "synonyms" -> {"2.3.13"}, "title" -> 
    "Patterns for Some Common Types of Expression", "titlemodifier" -> "", 
    "windowtitle" -> "Patterns for Some Common Types of Expression", "type" -> 
    "Tutorial", "uri" -> "tutorial/PatternsForSomeCommonTypesOfExpression"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.13"->{
  Cell[4527, 118, 371, 6, 78, "Title",
   CellTags->{"S2.3.13", "13.1"},
   CellID->6077]},
 "13.1"->{
  Cell[4527, 118, 371, 6, 78, "Title",
   CellTags->{"S2.3.13", "13.1"},
   CellID->6077]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.13", 40641, 1089},
 {"13.1", 40744, 1093}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[637, 21, 3865, 93, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4527, 118, 371, 6, 78, "Title",
 CellTags->{"S2.3.13", "13.1"},
 CellID->6077],
Cell[4901, 126, 1702, 31, 88, "Text",
 CellID->20215],
Cell[6606, 159, 1456, 23, 66, "Text",
 CellID->8683],
Cell[8065, 184, 3821, 102, 256, "DefinitionBox",
 CellID->8213],
Cell[11889, 288, 236, 3, 31, "Caption",
 CellID->23992],
Cell[12128, 293, 303, 4, 31, "MathCaption",
 CellID->25824],
Cell[CellGroupData[{
Cell[12456, 301, 216, 7, 28, "Input",
 CellID->5601],
Cell[12675, 310, 504, 17, 50, "Output",
 CellID->291384901]
}, Open  ]],
Cell[13194, 330, 412, 7, 31, "MathCaption",
 CellID->15759],
Cell[CellGroupData[{
Cell[13631, 341, 327, 12, 28, "Input",
 CellID->2670],
Cell[13961, 355, 338, 12, 36, "Output",
 CellID->578389031]
}, Open  ]],
Cell[14314, 370, 1343, 29, 49, "MathCaption",
 CellID->28027],
Cell[CellGroupData[{
Cell[15682, 403, 220, 8, 28, "Input",
 CellID->4084],
Cell[15905, 413, 638, 22, 50, "Output",
 CellID->183118686]
}, Open  ]],
Cell[16558, 438, 745, 12, 45, "MathCaption",
 CellID->18786],
Cell[CellGroupData[{
Cell[17328, 454, 468, 15, 28, "Input",
 CellID->15498],
Cell[17799, 471, 311, 10, 36, "Output",
 CellID->286932954]
}, Open  ]],
Cell[18125, 484, 4338, 70, 178, "Text",
 CellID->6287],
Cell[22466, 556, 254, 4, 31, "MathCaption",
 CellID->23847],
Cell[CellGroupData[{
Cell[22745, 564, 295, 11, 28, "Input",
 CellID->32604],
Cell[23043, 577, 366, 13, 55, "Output",
 CellID->503]
}, Open  ]],
Cell[23424, 593, 318, 4, 31, "MathCaption",
 CellID->21221],
Cell[CellGroupData[{
Cell[23767, 601, 100, 3, 28, "Input",
 CellID->22663],
Cell[23870, 606, 929, 31, 68, "Output",
 CellID->5706]
}, Open  ]],
Cell[24814, 640, 597, 10, 45, "MathCaption",
 CellID->2363],
Cell[CellGroupData[{
Cell[25436, 654, 192, 7, 28, "Input",
 CellID->9010],
Cell[25631, 663, 528, 19, 36, "Output",
 CellID->22171]
}, Open  ]],
Cell[26174, 685, 2739, 77, 188, "DefinitionBox",
 CellID->305376],
Cell[28916, 764, 427, 8, 31, "Caption",
 CellID->18240],
Cell[29346, 774, 544, 10, 33, "MathCaption",
 CellID->12164],
Cell[CellGroupData[{
Cell[29915, 788, 373, 13, 28, "Input",
 CellID->25542],
Cell[30291, 803, 392, 13, 36, "Output",
 CellID->7619]
}, Open  ]],
Cell[30698, 819, 2736, 78, 189, "DefinitionBox",
 CellID->20913],
Cell[33437, 899, 317, 4, 31, "Caption",
 CellID->7591],
Cell[33757, 905, 737, 12, 45, "MathCaption",
 CellID->6704],
Cell[34497, 919, 335, 13, 28, "Input",
 CellID->31818],
Cell[34835, 934, 325, 4, 31, "MathCaption",
 CellID->9232],
Cell[CellGroupData[{
Cell[35185, 942, 496, 18, 28, "Input",
 CellID->750],
Cell[35684, 962, 295, 11, 36, "Output",
 CellID->25205]
}, Open  ]],
Cell[CellGroupData[{
Cell[36016, 978, 449, 14, 31, "RelatedTutorialsSection",
 CellID->74400317],
Cell[36468, 994, 31, 0, 14, "SectionHeaderSpacer"],
Cell[36502, 996, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[36750, 1005, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
