(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18584,        534]
NotebookOptionsPosition[     13643,        390]
NotebookOutlinePosition[     17175,        480]
CellTagsIndexPosition[     17084,        474]
WindowTitle->Patterns Involving Alternatives - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/PatternsInvolvingAlternatives\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PatternsInvolvingAlternatives"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PatternsInvolvingAlternatives.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PatternsInvolvingAlternatives", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0430\
\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432", "Title",
 CellTags->{"S2.3.6", "6.1"},
 CellID->4975],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
      StyleBox["1", "TR"]], "|", 
     SubscriptBox[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
      StyleBox["2", "TR"]], "|", 
     StyleBox["\[Ellipsis]", "TR"]}], Cell[
    "\:0448\:0430\:0431\:043b\:043e\:043d, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043c\:043e\:0436\:0435\:0442 \:0438\:043c\:0435\:0442\:044c \
\:043e\:0434\:043d\:0443 \:0438\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:0438\:0445 \:0444\:043e\:0440\:043c", "TableText"]}
  }]], "DefinitionBox",
 CellID->1539],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \
\:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b. ", \
"Caption",
 CellID->303],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0435\:0435 ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:0432 \:0441\:043b\:0443\:0447\:0430\:0435, \:0435\:0441\:043b\:0438 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c ",
 Cell[BoxData["h"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11422],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"a", "|", "b"}], "]"}], ":=", "p"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->21098],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:0435 \:0434\:0432\:0430 \:0441\:043b\:0443\
\:0447\:0430\:044f \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 ",
 Cell[BoxData["p"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11247],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"h", "[", "a", "]"}], ",", 
   RowBox[{"h", "[", "b", "]"}], ",", 
   RowBox[{"h", "[", "c", "]"}], ",", 
   RowBox[{"h", "[", "d", "]"}]}], "}"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->13584],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p", ",", "p", ",", 
   RowBox[{"h", "[", "c", "]"}], ",", 
   RowBox[{"h", "[", "d", "]"}]}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->13648]
}, Open  ]],

Cell["\<\
\:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b \
\:043c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438 \:0432 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f. \
\>", "MathCaption",
 CellID->2971],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "/.", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "|", "b"}], ")"}], "->", "p"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->17864],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p", ",", "p", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->22913]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:043f\:0440\
\:0438\:043c\:0435\:0440, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \
\:0448\:0430\:0431\:043b\:043e\:043d \:0441\:043e\:0431\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e \:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0430\:043b\:044c\:0442\
\:0435\:0440\:043d\:0430\:0442\:0438\:0432.\
\>", "MathCaption",
 CellID->11075],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"1", ",", "x", ",", 
    RowBox[{"x", "^", "2"}], ",", 
    RowBox[{"x", "^", "3"}], ",", 
    RowBox[{"y", "^", "2"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "|", 
     RowBox[{"x", "^", "_"}]}], ")"}], "->", "q"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->21545],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "q", ",", "q", ",", "q", ",", 
   SuperscriptBox["y", "2"]}], "}"}]], "Output",
 ImageSize->{103, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->28712]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\
\:0442\:0438\:0432 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0443\:0431\
\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0432 \:043a\
\:0430\:0436\:0434\:043e\:043c \:0432\:0430\:0440\:0438\:0430\:043d\:0442\
\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:0442\:043e\:0442 \:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \:043d\
\:0430\:0431\:043e\:0440 \:0438\:043c\:0435\:043d. \:0421\:043e\:0432\:043f\
\:0430\:0434\:0435\:043d\:0438\:044f \:0441 \:0448\:0430\:0431\:043b\:043e\
\:043d\:043e\:043c \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"a", "[", "x_", "]"}], "|", 
    RowBox[{"b", "[", "x_", "]"}]}], ")"}]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0443\:0442 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0441 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0432\:044b \
\:043f\:043e\:043f\:044b\:0442\:0430\:0435\:0442\:0435\:0441\:044c \:043d\
\:0430\:0439\:0442\:0438 \:0441\:043e\:0432\:043f\:0430\:0434\:0435\:043d\
\:0438\:044f \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"a", "[", "x_", "]"}], "|", 
    RowBox[{"b", "[", "y_", "]"}]}], ")"}]], "InlineFormula"],
 ", \:043e\:043d\:0438 \:0431\:0443\:0434\:0443\:0442 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0441 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ",  \:043d\:043e \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\
\:0432\:043f\:0430\:0434\:0435\:043d\:0438\:0439, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0445 \:0438\:0445 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c (\:0442\:0430\:043a\:0436\:0435 \:043d\:0430\:0437\:044b\:0432\:0430\
\:0435\:043c\:043e\:0439 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", " ", "]"}]], "InlineFormula"],
 ")."
}], "Text",
 CellID->17546],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0438\:043c\:0435\:043d\:0438 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043a\:0430\:043a ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0442\:0430\:043a \:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18678],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "[", "2", "]"}], ",", 
    RowBox[{"b", "[", "3", "]"}], ",", 
    RowBox[{"c", "[", "4", "]"}], ",", 
    RowBox[{"a", "[", "5", "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"f", ":", 
      RowBox[{"(", 
       RowBox[{"a", "|", "b"}], ")"}]}], ")"}], "[", "x_", "]"}], "->", 
   RowBox[{"r", "[", 
    RowBox[{"f", ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1769],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{"a", ",", "2"}], "]"}], ",", 
   RowBox[{"r", "[", 
    RowBox[{"b", ",", "3"}], "]"}], ",", 
   RowBox[{"c", "[", "4", "]"}], ",", 
   RowBox[{"r", "[", 
    RowBox[{"a", ",", "5"}], "]"}]}], "}"}]], "Output",
 ImageSize->{217, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->15262]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->149223606],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Patterns Involving Alternatives - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns Involving Alternatives", ButtonData -> 
         "paclet:tutorial/PatternsInvolvingAlternatives", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 33.9030920}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "|", "alternation", "alternatives", "alternatives", "Bar", "or", 
      "patterns", "vertical bar"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Specifying patterns that involve alternatives. This defines h to give p \
when its argument is either a or b. The first two cases give p. ", 
    "synonyms" -> {"2.3.6"}, "title" -> "Patterns Involving Alternatives", 
    "titlemodifier" -> "", "windowtitle" -> "Patterns Involving Alternatives",
     "type" -> "Tutorial", "uri" -> "tutorial/PatternsInvolvingAlternatives"},
   "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.6"->{
  Cell[3592, 97, 267, 4, 47, "Title",
   CellTags->{"S2.3.6", "6.1"},
   CellID->4975]},
 "6.1"->{
  Cell[3592, 97, 267, 4, 47, "Title",
   CellTags->{"S2.3.6", "6.1"},
   CellID->4975]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.6", 16873, 463},
 {"6.1", 16972, 467}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 2943, 72, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3592, 97, 267, 4, 47, "Title",
 CellTags->{"S2.3.6", "6.1"},
 CellID->4975],
Cell[3862, 103, 649, 15, 59, "DefinitionBox",
 CellID->1539],
Cell[4514, 120, 330, 5, 31, "Caption",
 CellID->303],
Cell[4847, 127, 645, 14, 33, "MathCaption",
 CellID->11422],
Cell[5495, 143, 141, 5, 28, "Input",
 CellID->21098],
Cell[5639, 150, 307, 7, 33, "MathCaption",
 CellID->11247],
Cell[CellGroupData[{
Cell[5971, 161, 247, 8, 28, "Input",
 CellID->13584],
Cell[6221, 171, 279, 9, 36, "Output",
 CellID->13648]
}, Open  ]],
Cell[6515, 183, 411, 7, 31, "MathCaption",
 CellID->2971],
Cell[CellGroupData[{
Cell[6951, 194, 229, 8, 28, "Input",
 CellID->17864],
Cell[7183, 204, 220, 7, 36, "Output",
 CellID->22913]
}, Open  ]],
Cell[7418, 214, 473, 8, 31, "MathCaption",
 CellID->11075],
Cell[CellGroupData[{
Cell[7916, 226, 340, 12, 28, "Input",
 CellID->21545],
Cell[8259, 240, 256, 8, 39, "Output",
 CellID->28712]
}, Open  ]],
Cell[8530, 251, 2783, 53, 112, "Text",
 CellID->17546],
Cell[11316, 306, 599, 13, 33, "MathCaption",
 CellID->18678],
Cell[CellGroupData[{
Cell[11940, 323, 489, 17, 28, "Input",
 CellID->1769],
Cell[12432, 342, 412, 14, 36, "Output",
 CellID->15262]
}, Open  ]],
Cell[CellGroupData[{
Cell[12881, 361, 450, 14, 31, "RelatedTutorialsSection",
 CellID->149223606],
Cell[13334, 377, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13368, 379, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[13616, 388, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
