(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13440,        358]
NotebookOptionsPosition[      9102,        244]
NotebookOutlinePosition[     12439,        324]
CellTagsIndexPosition[     12396,        321]
WindowTitle->Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"tutorial/PatternsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/PatternsOverview"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
PatternsOverview.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/PatternsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b", "TOCDocumentTitle",
 CellID->83569157],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"Introduction-PatternsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->128810647],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FindingExpressionsThatMatchAPatternRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->45012414],

Cell[TextData[ButtonBox["\:0418\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"NamingPiecesOfPatternsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->59896295],

Cell[TextData[ButtonBox["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \
\:0442\:0438\:043f\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SpecifyingTypesOfExpressionInPatternsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->67019038],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043e\:0433\:0440\:0430\
\:043d\:0438\:0447\:0435\:043d\:0438\:0439 \:0432 \:0448\:0430\:0431\:043b\
\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PuttingConstraintsOnPatternsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->486324733],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsInvolvingAlternativesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->282301208],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d \:0438\:0437 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0433\:043e \:0440\:044f\:0434\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternSequencesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->68555762],

Cell[TextData[ButtonBox["\:0410\:0441\:0441\:043e\:0446\:0438\:0430\:0442\
\:0438\:0432\:043d\:044b\:0435 \:0438 \:043a\:043e\:043c\:043c\:0443\:0442\
\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FlatAndOrderlessFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->418674775],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0441 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FunctionsWithVariableNumbersOfArgumentsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->373928721],

Cell[TextData[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041e\:043f\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"OptionalAndDefaultArgumentsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->159457154],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441 \:043e\:043f\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SettingUpFunctionsWithOptionalArgumentsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->637500459],

Cell[TextData[ButtonBox["\:041f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\
\:0449\:0438\:0435\:0441\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"RepeatedPatternsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->509810866],

Cell[TextData[ButtonBox["\:0414\:043e\:0441\:043b\:043e\:0432\:043d\:044b\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VerbatimPatternsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->504469930],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\
\:043b\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0440\
\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\
\:044b\:0445 \:0432\:0438\:0434\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PatternsForSomeCommonTypesOfExpressionRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->9136466],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440: \:041e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\:0430\:0448\
\:0435\:0439 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\:043d\:0442\:0435\
\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AnExampleDefiningYourOwnIntegrationFunctionRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->159051659]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 34.2306941}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "repeated patterns", "_.", "_:", "___", "__", "_", "?", ":=", "blank", 
      "blanks", "clear", "commands", "defining functions", 
      "deleting functions", "dummy variables", "function definitions", 
      "functions", "information", "killing", "macros", "names", 
      "removing functions", "routines", "SetDelayed", "subroutines", 
      "undefining functions", "Underbar", "underscore", 
      "user-defined functions"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Introduction Finding Expressions That Match a Pattern Naming Pieces of \
Patterns", "synonyms" -> {}, "title" -> "Patterns", "titlemodifier" -> "", 
    "windowtitle" -> "Patterns", "type" -> "Overview", "uri" -> 
    "tutorial/PatternsOverview"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[601, 21, 2104, 49, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2730, 74, 89, 1, 56, "TOCDocumentTitle",
 CellID->83569157],
Cell[2822, 77, 296, 7, 45, "TOCChapter",
 CellID->128810647],
Cell[3121, 86, 437, 10, 25, "TOCChapter",
 CellID->45012414],
Cell[3561, 98, 341, 8, 25, "TOCChapter",
 CellID->59896295],
Cell[3905, 108, 402, 9, 25, "TOCChapter",
 CellID->67019038],
Cell[4310, 119, 348, 8, 25, "TOCChapter",
 CellID->486324733],
Cell[4661, 129, 409, 8, 25, "TOCChapter",
 CellID->282301208],
Cell[5073, 139, 410, 9, 25, "TOCChapter",
 CellID->68555762],
Cell[5486, 150, 413, 9, 25, "TOCChapter",
 CellID->418674775],
Cell[5902, 161, 461, 10, 25, "TOCChapter",
 CellID->373928721],
Cell[6366, 173, 516, 10, 25, "TOCChapter",
 CellID->159457154],
Cell[6885, 185, 479, 10, 25, "TOCChapter",
 CellID->637500459],
Cell[7367, 197, 314, 7, 25, "TOCChapter",
 CellID->509810866],
Cell[7684, 206, 290, 7, 25, "TOCChapter",
 CellID->504469930],
Cell[7977, 215, 521, 11, 25, "TOCChapter",
 CellID->9136466],
Cell[8501, 228, 559, 11, 25, "TOCChapter",
 CellID->159051659]
}, Open  ]],
Cell[9075, 242, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
