(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41889,       1136]
NotebookOptionsPosition[     36038,        956]
NotebookOutlinePosition[     38005,       1001]
CellTagsIndexPosition[     37962,        998]
WindowTitle->Perform a Linear Regression - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicStatistics"], "\<\"Descriptive Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DescriptiveStatistics"], "\<\"Continuous \
Distributions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ContinuousDistributions"], "\<\"Discrete \
Distributions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DiscreteDistributions"], "\<\"Curve Fitting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CurveFitting"], "\<\"Convolutions and \
Correlations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConvolutionsAndCorrelations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LinearModelFit\"\>":>
       Documentation`HelpLookup["paclet:ref/LinearModelFit"], "\<\"Plot\"\>":>
       Documentation`HelpLookup["paclet:ref/Plot"], "\<\"ListPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/ListPlot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Statistics\"\>":>Documentation`HelpLookup[
       "paclet:guide/Statistics"], "\<\"Functions Used in Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionsUsedInStatistics"], "\<\"Descriptive Statistics\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/DescriptiveStatistics"], "\<\"Statistical Model Analysis\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/StatisticalModelAnalysis"], "\<\"Statistical Plots \
Package\"\>":>Documentation`HelpLookup[
       "paclet:StatisticalPlots/guide/StatisticalPlotsPackage"], "\<\"\\\"How \
to\\\" Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PerformALinearRegression\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PerformALinearRegression"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PerformALinearRegression.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PerformALinearRegression", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043b\:0438\
\:043d\:0435\:0439\:043d\:043e\:0439 \:0440\:0435\:0433\:0440\:0435\:0441\
\:0441\:0438\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \
\:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\
\:043d\:044b\:0445 \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 \:043c\:043e\:0434\:0435\:043b\:0435\:0439 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043c\:043e\:0434\:0435\
\:043b\:044c \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0440\:0435\
\:0433\:0440\:0435\:0441\:0441\:0438\:0438. \:041b\:0438\:043d\:0435\:0439\
\:043d\:0430\:044f \:043c\:043e\:0434\:0435\:043b\:044c \:043f\:0440\:0435\
\:0434\:0441\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 \:043e\:0442 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043f\:0440\:0435\
\:0434\:0438\:043a\:0442\:043e\:0440\:043d\:044b\:0445 (\:043f\:0440\:043e\
\:0433\:043d\:043e\:0437\:0438\:0440\:0443\:0435\:043c\:044b\:0445) \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438\:043b\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043f\:0440\:0435\:0434\:0438\
\:043a\:0442\:043e\:0440\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0445. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["LinearModelFit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/LinearModelFit"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\:0431\
\:044a\:0435\:043a\:0442, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0439 \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:043e\:0434\:0431\
\:043e\:0440\:0430 \:043f\:043e \:0442\:043e\:0447\:043a\:0430\:043c \:0434\
\:043b\:044f \:043c\:043e\:0434\:0435\:043b\:0438 \:043b\:0438\:043d\:0435\
\:0439\:043d\:043e\:0439 \:0440\:0435\:0433\:0440\:0435\:0441\:0441\:0438\
\:0438, \:0438 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043b\
\:0435\:0433\:043a\:043e \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0442\
\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0438 \
\:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442\:044c \:0434\:0438\:0430\
\:0433\:043d\:043e\:0441\:0442\:0438\:043a\:0443."
}], "HowToAbstract",
 CellID->103931768],

Cell["\:0421\:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:043c \:043d\
\:0430\:0431\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\:0445:", "HowToText",
 CellID->511709305],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3", " ", "+", " ", "i", " ", "+", " ", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", " ", "7"}], "}"}], "]"}]}], ",", " ", 
       RowBox[{"i", " ", "+", " ", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", " ", "5"}], "}"}], "]"}]}]}], "}"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", " ", "20"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1773766547],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["LinearModelFit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/LinearModelFit"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043b\
\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\
\:0438 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043d\:0430\
\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->326367775],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"model", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"data", ",", "x", ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"FittedModel", "[", 
  PanelBox[
   TagBox[
    RowBox[{
     RowBox[{"-", "1.7503329733950836`"}], "+", 
     RowBox[{"0.8498238466092995`", " ", "x"}]}],
    Short],
   FrameMargins->5], "]"}]], "Output",
 ImageSize->{225, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1872386262]
}, Open  ]],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:0443\:044e \:0444\
\:043e\:0440\:043c\:0443 \:043c\:043e\:0434\:0435\:043b\:0438:", "HowToText",
 CellID->525503310],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"model", "[", "\"\<BestFit\>\"", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1681374706],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1.7503329733950836`"}], "+", 
  RowBox[{"0.8498238466092995`", " ", "x"}]}]], "Output",
 ImageSize->{140, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->973091329]
}, Open  ]],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:044b \:043c\:043e\
\:0434\:0435\:043b\:0438:", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"model", "[", "\"\<BestFit\>\"", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s0VAkAh8lr8ygTySPzYBiGuR5362wP3V/ZzraJSChsZYSxBqVms6i1
hCarpk0vciRUsqlEUnIjVMgjpSxtotGuxvZgYhon2/7xne/P73wcYfyGiFka
GhreX/jfBfuEum7b81dIJ+/cD9Wcppt62OuC2D9T6s6s1lkKNT3TUp/OZkup
2As+7Rd61XTBnRyWDvsU5bt5oHOiXE2LPSSxk6wyyvzWZO9vgWq6Ry3Kfceq
pc7vI+R15Z9ovf4h3hjrAdWsc1rTOlBFF7UW7nzD6qM0TfcsfX7xI11xWdov
JkYpys5TJH75jo6iuk8pEsapuPTrmesnRug4ueNwVYWK2uS+bWz+jWe0Pmc/
78U3GtCYe+3P5Lp8+pBxG79omxZyi/vqntT0UML+jbRWuy7SNqTbnk6WUzub
9wvjefogl4mC9ie8o67uMPQ3/94IYw2N8XOalVRRcsyoa5Axhv312qUH1VRa
4bTfhIIB37Ff9ip++tLpGURdkgmS+qQjs6y0YL87MnEjfz7QduD9kSkdvFKe
CDS4bQZRzUu5fulXWCv/ce/vO81BlLmkTB80gM8rmROTaYlGT4NXoeFzMHpX
mHr/khVCxWfy/DOMQTB6rT23WqO0dpFptZIBfUoZNjDOBFs7MS3b2wTfjQVP
2gSwEd1dtZLZaIpnjds1g505MN91I/pvFzNUH2jawlZyoGJEZ/IyFiBSRzLY
0WGDC6TphM2kOcITkqsN82xxcIM48KivJVyinDrWhXHRtTqbs6zYCp3znA0k
S+wwcqvEo3CeNW5VpOU7a9nD2SXGJzGaiWRNvm/7c3ussnO+YvScBf2BpDVx
VTy8mNzsMVbChvwcJ7cwxQHXQyYWzlnPQa6DhXZtgCPGNQztcvRsIMuLvBfG
5qONm3S+5ZoNgnN/6DB8zcfjSq+/8kNtMfVtqaqw3gmr0/I8Ok24GJavSmzM
coZvF7Xgdj0XZz3crB6GCdCwVWgxO9EOlzIkjCgBgfbY/mNz7eyRFRDupaUk
MHukpuVqhz0WDRSVZT10QUUhg12ZycNJx/xLD71coXjaMC52d8Avd3JOetW6
4ojf27cZCgd4WwWUtnLdIFqUemZpsSNWxt0LYUjd8OxEVFuZNx+FC4XcdqUb
Li9rZ+7RdQL37vnjPiHuYG/JUnyudIJM0Mh/VO+OptHSOJtQZ0SOa3c/4JPo
vLHSosREAOHVD2zpYRK7dL5eMVgvgDjNf3rtERJ6sq1PBxoEkPhXPTU8SiLf
MntHX5MAB5SSQ7LjJO66DJ191CpAxRKV+kQBifnBMr3mXgFUDTO958pJ1FQo
usr+FUD2yDCn6R4JdVBp+C4mgbziWFHmAxKHh7qm4zkEind3eK5pI2EbO31M
zCVw3Uz2qa2DhFea//0IPoGBYBNRzxMSBX9oCjYtJsAbtvAcGiZBaW75uNyH
gGtVErNETqI7W3p4iR+BpRn9qojXJKLMqh0WbySwjldw5Z9REjlOhiEuwQQS
YtjM9+9JvAi4SXMiCaQs/1VVOU5CMijfxIwmkGE09Hi38st/DOODpZjAycvF
2VNTJNxSRVzTBAJnU7Wjbn4i0ayfe9tYQqDcL2JVyjSJzcfoQKNEAlU2LdYr
PpMYY715OzuZQP24vWpmhkT6RTOp7j4C/wEjZSuK
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 20}, {-1.7503326265282075`, 15.246143611924031`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 110},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1657994598]
}, Open  ]],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0438 \:043b\:0438\:043d\:0438\:044e \:043d\:0430\
\:0438\:043b\:0443\:0447\:0448\:0435\:0433\:043e \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:044f:", "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", "data", "]"}], ",", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"model", "[", "\"\<BestFit\>\"", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "30"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAgCoE3zMxBEAA1zlg2kiiv0CHzHeB
JxZAlHkD1/fbBkB4nS4mkb4kQOyLj/MoKBVAigvIkl0yIUCgMVOly1oHQKq5
DnxcmyxAzJ6LhhBQFUDoYBhbhcgmQCKmoQYkHiBAz/ryG0EKIkCPKXqPsDgW
QCJ0GHYTxSFAgnr4vcJ+H0CrYLsK5wgoQPC15FQCvCFA1AdEBKYGJ0CeV5mt
MHgiQKlV6/VPMilATnan1KbKI0AmLwGavnkxQC2KuhN2nylAiHzRo6m1LkBW
SXB8u8ExQKciXMKL2DdAioY6kcdDK0D0bMzh96s0QGtai3qPnzFAkXdXYQdG
OECKpWhmzNUwQDefugATVjpAOzmWJdIeMEB1NDEgzDk0QErT46m72jBAs4BA
6VoBOUDu7fdqa883QJZLCgQbSjlAxuygtvwaN0C6pIeN
     "]]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzGs0lAkAh/GJOtKmdZs1zbqEIRljXOdleL1/6UbLdlOr2NKw6Ry3jYiK
yEaxKYookiZrXaZYjcIaK+1SWYcwEym6qFQuZxAzydoPz3m+/Yz3R2wLVqHR
aN4L/f/pZ20trHShG19sl++/6LOku5AR5y5Lpl4pnl7xHVJKQO/Yz5BlUZlU
6lWfv5SSmC1lUlVZMfW6tV+IJKVEa1Qva1ZaTZ3rT7nJWqSUPG/wiZiUNlNv
aNKWDzSFZANrZGBC2kVd2Hx07BhtRjIrJS6OS19Qo4P31hXMyyX3PH4TdhbL
qZyp99pvi4cl+s/vDu+3mqPesjvPhdS0SXRD95apeaiiu7TsQN5oF5Vlu6He
x3cpEugFu1JrRqgnl2yaJjQ1ELW76W5h8BSVLkzsUFmpBSX/fKXA4Auld+Hl
6ewCHUyeWZLO36mK1B2ebl3TdNAiPQ1Mdqghyvna3rZkBmIGjhW7lX6FdWOK
+PCXTKSsrV1SV/01kly3BjKdDBCofb0zrFsLfFFeTYLECOKNL1bmKXQQOjNx
olXDGD0zrE65ko5ZtuYzjq8J2OHPFx20YMC1vKIoJ8cUDJOW76u8mJjQ9tq3
s5mFrq0Vy9ds0serjH07D6mZo3H9co/6SEN4jsV6vuatRn0fEe3GX4UPgqVR
NYkWqI6+cbJiqzE2sPRUUpvXYJpTarw4yATa7eZnb41ZwuiGVaxcYAr9tJtb
eDwrCL6EqkfGsXCJ7aypc4CDDDp3e8oxMzxgujvKz1tD5btT7OR4c/D1m89x
e7nICsqDxtnVWKFaHB2YbAM1F2sNm0wLGCYZufqZ2yJXnvDN4I01UDfzF2/7
xxZRD4NEcbWWsCZX3owNsAMR+GiuTMzGoWfa97xo9qA/GTt98KEVxuQZvp6X
7CFdcbFd0s7BRu7f+Z4cB7wRdFydf2CNRrmL8tO/DtC6fF/0aICLcCu7vs5g
R2i1FtYxImxAjgZ1+6nzUPKHU4OWwgbrWQxvjWIeOAnZeb1HbWFx4syRZoLA
HpmTm6bSFpbBzhKzPgI5pq5Jmr/YIbgxJKXmZye0eNOKni6xh6SoO2iC7oz5
EJOAiPP2mCyd/8StdcagTuZQDNMBArNy9XxvPm4XNLh75TtgwjKbVz3ORy5j
E16xHHFHqByaSnNB6KELTK8SR+xeZwoXQ1cM72E3sMx4+DYs9a51kysieKs+
3xfxQF8WWuW9i8S7sR49ey4Bocfx+HE/Ek9yxWcibQnYHT/rke1PopXKnau0
J+AzfqtHFkiiJPOHlxZOBE71Ts0KQkkIuP0iQ3cCM8WJa+OTSAyED65ftp1A
n0v245JyEh0fR6KGYgiEHBZe8RSRaLz4cNgwjsC06Hbwh1skKskKP/+jBLRN
ZJ9sxSTSfw2jpIkENi810P+zicQmzviy9jQCDd0lQY97SDSHTl27k0/Aa8Ud
ToyMRJVur+70FQKyjW3TjH4SRQ3iVPurBCbr3qf9OEgiYfmRMNF1ApxrNpXv
Rki4VCichBULXp97TMZHEuwd/eVDogVPdzvFHSfB/FxvaFRF4KfUw53RUyRm
Nh9fnH97wWs6la83Q+KNPCBWWksgWZErqFOQ6L3sNqJbR0DT4XergDkS9z2M
ArY1ECgMq5uanydR836+I7ORwH+h2jTR
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 110},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->167405114]
}, Open  ]],

Cell["\<\
\:041f\:043e\:043b\:0443\:0447\:0438\:043c \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:044e \:043f\:043e \:043e\:0446\:0435\:043d\:043a\
\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:043e\:0439 \:0440\:0435\
\:0433\:0440\:0435\:0441\:0441\:0438\:0438:\
\>", "HowToText",
 CellID->506652721],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"model", "[", "\"\<ParameterTable\>\"", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->406312349],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"1", 
      RowBox[{"-", "1.7503329733950836`"}], "1.6373208220984616`", 
      RowBox[{"-", "1.0690226067923454`"}], "0.2991866643629699`"},
     {"x", "0.8498238466092995`", "0.09747750371105851`", 
      "8.718153566266283`", "7.054395005974578`*^-8"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 ImageSize->{288, 53},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->374173428]
}, Open  ]],

Cell["\<\
\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0438 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0437\:0438\:043c \:043d\:0430 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0435 \:043d\:043e\:0440\:043c\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:043d\:043d\:044b\:0435 \:0438 \:043d\:0430\:0431\:043b\:044e\
\:0434\:0430\:0435\:043c\:044b\:0435 \:043d\:0435\:0432\:044f\:0437\:043a\
\:0438:\
\>", "HowToText",
 CellID->167222529],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"sr", ",", "fr"}], "}"}], "=", 
   RowBox[{"model", "[", 
    RowBox[{"{", 
     RowBox[{
     "\"\<StandardizedResiduals\>\"", ",", " ", "\"\<FitResiduals\>\""}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", "sr", "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", "fr", "]"}]}], "}"}], "}"}], "//", 
  "GraphicsGrid"}]}], "Input",
 CellLabel->"In[8]:=",
 CellID->576356351],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7M995P6QHXJkP1TAwWYFw/ppnxdC+RwO39dG
fFLzewzlCzhs/Tz3aTXzWyhfxGEfI/cSf5ffUL6Ew+n37TuTLZbZQ/gyDgum
XZkqPWE/VF7B4e+8rZpah59B5ZUcrnvcW1pacxDKV3E4yR/4oejPTShfzSEj
tYz5o+MVKF/DQdbsTETa6x1Q87QcGus8f8wKZXSA8HUcNtZM+ebhB3OPnsPx
o86xolseQ/UbOFhFLP9a9vkZVN7QQW7+049Pf/6E8o0cdkiZf1t76R5UvbHD
WcOpMzIyf0D5Jg6Ov9Xmn5f9bA8AzvNldw==
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, Automatic},
      PlotRange->Automatic,
      PlotRangeClipping->True], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[
      {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7O8sP3fsY9ft/VABBwfznk3asTuhfA6HhLmd
pnFpf6B8AYdVycELyiRZD0D4Ig4Cj3Obd/mJQPkSDg6t07d05Bywh/BlHAQ6
DZf+Y70O1a/g8O5M1O2eaQwOEL6SwwOR8rTqlzeh6lUcIt73sk01/wzlqzls
mPpEV0z4HZSv4eBg/82Et/US1Dwth21uLzaYXZWEmqfjsIRX0tyxXRjqHj2H
ipXt3lXP/kD1GzgUSJpdnhjOAJU3dAhZPyFlLZcQlG/k0PH3SMySld+g6o0d
XJ6dU3ljKwg138TB4WTGnxMvuRwA2Spaaw==
        "]]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, Automatic},
      PlotRange->Automatic,
      PlotRangeClipping->True], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 ImageSize->{304, 99},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{300, Automatic}},
 CellLabel->"Out[9]=",
 CellID->900685980]
}, Open  ]],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0440\:0430\:0441\:0441\:0442\:043e\:044f\:043d\:0438\
\:0439 \:041a\:0443\:043a\:0430:", "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"model", "[", "\"\<CookDistances\>\"", "]"}], ",", " ", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", " ", 
   RowBox[{"FillingStyle", "\[Rule]", "Thick"}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1967366364],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQDQEf7CXWrXVjcc+xhwo4zN6Q6nesXxrK53DY7bgy
PeNlL5Qv4FBxp6/BUH4ZlC/iIJmX6Or0eTOUL+GQ9fN/erWlIJQv43DtnukE
3SYPKF/BgX/n7HYDzllQvpJD+xzWKeqHnKF8FYfPeV1T3xiWQ/lqDueEld/d
eZYB5Ws4XLso8MZFwAjK13Kw51J9tXrRfihfx2GS8fLl92acgvL1HL4yPVy8
5uIEKN/AoXPKYueLskugfEOHWZf75b9evwjlGzkc2OZ4fYJLM5Rv7OBW2xJa
P+EklG/ikLkg4fiu1AP2sPBjQAUOqFwONL4AGl8EjS+BxpdB4yug8ZXQ+Cpo
fDU0vgYaXwuNr4PG10PjG6DxDdH4Rmh8YzS+CRp/NP2Rm/4AJyu1jw==
   "], {{{}, {}, {}, {}, 
     {Thickness[Large], LineBox[{21, 1}], LineBox[{22, 2}], LineBox[{23, 3}], 
      LineBox[{24, 4}], LineBox[{25, 5}], LineBox[{26, 6}], LineBox[{27, 7}], 
      LineBox[{28, 8}], LineBox[{29, 9}], LineBox[{30, 10}], 
      LineBox[{31, 11}], LineBox[{32, 12}], LineBox[{33, 13}], 
      LineBox[{34, 14}], LineBox[{35, 15}], LineBox[{36, 16}], 
      LineBox[{37, 17}], LineBox[{38, 18}], LineBox[{39, 19}], 
      LineBox[{40, 20}]}}, {{}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], 
      PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
       56, 57, 58, 59, 60}]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 20.}, {0., 0.2788060005398677}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 113},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->217038157]
}, Open  ]],

Cell["\<\
\:041a\:0430\:043a \:0432\:0430\:0440\:0438\:0430\:043d\:0442, \:043f\:043e\
\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\:0438\:043a \
\:0440\:0430\:0441\:0441\:0442\:043e\:044f\:043d\:0438\:0439 \:041a\:0443\
\:043a\:0430 \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\
\:0442\:0438 \:043e\:0442 \:043f\:0440\:0435\:0434\:0438\:043a\:0442\:043e\
\:0440\:043d\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f:\
\>", "HowToText",
 CellID->13176153],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"data", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
      RowBox[{"model", "[", "\"\<CookDistances\>\"", "]"}]}], "}"}], "]"}], 
   ",", " ", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", " ", 
   RowBox[{"FillingStyle", "\[Rule]", "Thick"}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1960374982],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQ3aDFct/YkMVBYt1aNxb3HHuH9jPljepiDrM3pPod
65e2r5irpzZxn4rDbseV6Rkve+27uE9MijVSdKi409dgKL/MftVOvpqY2ToO
knmJrk6fN9u/SJCIbj2h5pD18396taWg/flfn6QduZQcrt0znaDb5GGvVCJR
JnxU0YF/5+x2A85Z9qsTdnM959BwaJ/DOkX9kLP9FXYXlmVs6g6f87qmvjEs
t18Z+vqrv5Gmwzlh5Xd3nmXYq+kzztpXaehw7aLAGxcBI/uOmouLV27Vc7Dn
Un21etF+++VKMYe6b5g7TDJevvzejFP2X3LOPPy+2sThK9PDxWsuTrCfWB6e
yO5m4dA5ZbHzRdkl9ubzdzEIh1k5zLrcL//1+kX7UhNDhTOWJg4Htjlen+DS
bL+5weFlFKOlg1ttS2j9hJP207y5WKS9LB0yFyQc35V6wB4WfgxQAAs/GB8W
fjA+LPxgfFj4wfiw8IPxYeEH48PCD8aHhR+MDws/GB8WfjA+LPxgfFj4wfiw
8IPxYeEH48PCD8aHhR+MDws/GB8WfjA+LPxg/NH0R1n6AwCtyVOE
   "], {{{}, {}, {}, {}, 
     {Thickness[Large], LineBox[{21, 1}], LineBox[{22, 2}], LineBox[{23, 3}], 
      LineBox[{24, 4}], LineBox[{25, 5}], LineBox[{26, 6}], LineBox[{27, 7}], 
      LineBox[{28, 8}], LineBox[{29, 9}], LineBox[{30, 10}], 
      LineBox[{31, 11}], LineBox[{32, 12}], LineBox[{33, 13}], 
      LineBox[{34, 14}], LineBox[{35, 15}], LineBox[{36, 16}], 
      LineBox[{37, 17}], LineBox[{38, 18}], LineBox[{39, 19}], 
      LineBox[{40, 20}]}}, {{}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], 
      PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
       56, 57, 58, 59, 60}]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 26.336227460443492`}, {0., 0.2788060005398677}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 114},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1333072093]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0445 \:043f\
\:0440\:0438\:043c\:0435\:0440\:0430\:0445 \:0431\:044b\:043b\:0438 \:043f\
\:043e\:043a\:0430\:0437\:0430\:043d\:044b \:043b\:0438\:0448\:044c \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432, \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\
\:0430\:0435\:043c\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  ButtonBox["LinearModelFit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/LinearModelFit"]], "InlineFormula"],
 "; \:0441\:043f\:0438\:0441\:043e\:043a \:0434\:043e\:0441\:0442\:0443\:043f\
\:043d\:044b\:0445 \:0441\:0432\:043e\:0439\:0441\:0442\:0432 \:043d\:0430\
\:043c\:043d\:043e\:0433\:043e \:043e\:0431\:0448\:0438\:0440\:043d\:0435\
\:0435:"
}], "HowToText",
 CellID->218003440],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"model", "[", "\"\<Properties\>\"", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1961315135],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AdjustedRSquared\"\>", ",", "\<\"AIC\"\>", 
   ",", "\<\"ANOVATable\"\>", ",", "\<\"ANOVATableDegreesOfFreedom\"\>", 
   ",", "\<\"ANOVATableEntries\"\>", ",", "\<\"ANOVATableFStatistics\"\>", 
   ",", "\<\"ANOVATableMeanSquares\"\>", ",", "\<\"ANOVATablePValues\"\>", 
   ",", "\<\"ANOVATableSumsOfSquares\"\>", ",", "\<\"BasisFunctions\"\>", 
   ",", "\<\"BetaDifferences\"\>", ",", "\<\"BestFit\"\>", 
   ",", "\<\"BestFitParameters\"\>", ",", "\<\"BIC\"\>", 
   ",", "\<\"CatcherMatrix\"\>", ",", "\<\"CoefficientOfVariation\"\>", 
   ",", "\<\"CookDistances\"\>", ",", "\<\"CorrelationMatrix\"\>", 
   ",", "\<\"CovarianceMatrix\"\>", ",", "\<\"CovarianceRatios\"\>", 
   ",", "\<\"Data\"\>", ",", "\<\"DesignMatrix\"\>", 
   ",", "\<\"DurbinWatsonD\"\>", ",", "\<\"EigenstructureTable\"\>", 
   ",", "\<\"EigenstructureTableEigenvalues\"\>", 
   ",", "\<\"EigenstructureTableEntries\"\>", 
   ",", "\<\"EigenstructureTableIndexes\"\>", 
   ",", "\<\"EigenstructureTablePartitions\"\>", 
   ",", "\<\"EstimatedVariance\"\>", ",", "\<\"FitDifferences\"\>", 
   ",", "\<\"FitResiduals\"\>", ",", "\<\"Function\"\>", 
   ",", "\<\"FVarianceRatios\"\>", ",", "\<\"HatDiagonal\"\>", 
   ",", "\<\"MeanPredictionBands\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervals\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervalTable\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"MeanPredictionErrors\"\>", 
   ",", "\<\"ParameterConfidenceIntervals\"\>", 
   ",", "\<\"ParameterConfidenceIntervalTable\"\>", 
   ",", "\<\"ParameterConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"ParameterConfidenceRegion\"\>", ",", "\<\"ParameterErrors\"\>", 
   ",", "\<\"ParameterPValues\"\>", ",", "\<\"ParameterTable\"\>", 
   ",", "\<\"ParameterTableEntries\"\>", ",", "\<\"ParameterTStatistics\"\>", 
   ",", "\<\"PartialSumOfSquares\"\>", ",", "\<\"PredictedResponse\"\>", 
   ",", "\<\"Properties\"\>", ",", "\<\"Response\"\>", 
   ",", "\<\"RSquared\"\>", ",", "\<\"SequentialSumOfSquares\"\>", 
   ",", "\<\"SingleDeletionVariances\"\>", 
   ",", "\<\"SinglePredictionBands\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervals\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervalTable\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"SinglePredictionErrors\"\>", 
   ",", "\<\"StandardizedResiduals\"\>", ",", "\<\"StudentizedResiduals\"\>", 
   ",", "\<\"VarianceInflationFactors\"\>"}], "}"}]], "Output",
 ImageSize->{581, 322},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->245777900]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Statistics"],"paclet:tutorial/BasicStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Descriptive Statistics"],"paclet:tutorial/DescriptiveStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->453474581],

Cell[BoxData[
 TemplateBox[{
  Cell["Continuous Distributions"],"paclet:tutorial/ContinuousDistributions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->127819664],

Cell[BoxData[
 TemplateBox[{
  Cell["Discrete Distributions"],"paclet:tutorial/DiscreteDistributions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->781445848],

Cell[BoxData[
 TemplateBox[{Cell["Curve Fitting"],"paclet:tutorial/CurveFitting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1897865931],

Cell[BoxData[
 TemplateBox[{
  Cell["Convolutions and Correlations"],
   "paclet:tutorial/ConvolutionsAndCorrelations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->858093426],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->156270321],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["LinearModelFit"],"paclet:ref/LinearModelFit"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1095186395]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Statistics"],"paclet:guide/Statistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Functions Used in Statistics"],
   "paclet:guide/FunctionsUsedInStatistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1452714095],

Cell[BoxData[
 TemplateBox[{
  Cell["Descriptive Statistics"],"paclet:guide/DescriptiveStatistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1848342349],

Cell[BoxData[
 TemplateBox[{
  Cell["Statistical Model Analysis"],"paclet:guide/StatisticalModelAnalysis"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->593203057],

Cell[BoxData[
 TemplateBox[{
  Cell["Statistical Plots Package"],
   "paclet:StatisticalPlots/guide/StatisticalPlotsPackage"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1623521177],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1385289294]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Perform a Linear Regression - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 33.9810335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "statistics", "linear fit", "linear model", "least squares", 
      "statistical model"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "One of the most common statistical models is the linear regression \
model. A linear model predicts the value of a response variable by the linear \
combination of predictor variables or functions of predictor variables. In \
Mathematica , LinearModelFit returns an object that contains fitting \
information for a linear regression model and allows for easy extraction of \
results and diagnostics.", "synonyms" -> {}, "title" -> 
    "Perform a Linear Regression", "titlemodifier" -> "", "windowtitle" -> 
    "Perform a Linear Regression", "type" -> "HowTo", "uri" -> 
    "howto/PerformALinearRegression"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 5341, 126, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5986, 151, 333, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6344, 163, 2510, 39, 127, "HowToAbstract",
 CellID->103931768],
Cell[8857, 204, 172, 2, 38, "HowToText",
 CellID->511709305],
Cell[9032, 208, 696, 22, 28, "Input",
 CellID->1773766547],
Cell[9731, 232, 612, 12, 58, "HowToText",
 CellID->326367775],
Cell[CellGroupData[{
Cell[10368, 248, 174, 5, 28, "Input",
 CellID->827466675],
Cell[10545, 255, 361, 13, 56, "Output",
 CellID->1872386262]
}, Open  ]],
Cell[10921, 271, 247, 3, 38, "HowToText",
 CellID->525503310],
Cell[CellGroupData[{
Cell[11193, 278, 116, 3, 28, "Input",
 CellID->1681374706],
Cell[11312, 283, 258, 8, 36, "Output",
 CellID->973091329]
}, Open  ]],
Cell[11585, 294, 287, 4, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[11897, 302, 245, 7, 28, "Input",
 CellID->411630083],
Cell[12145, 311, 2186, 44, 131, "Output",
 CellID->1657994598]
}, Open  ]],
Cell[14346, 358, 311, 4, 38, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[14682, 366, 356, 11, 28, "Input",
 CellID->1398028897],
Cell[15041, 379, 2591, 50, 131, "Output",
 CellID->167405114]
}, Open  ]],
Cell[17647, 432, 394, 7, 38, "HowToText",
 CellID->506652721],
Cell[CellGroupData[{
Cell[18066, 443, 122, 3, 28, "Input",
 CellID->406312349],
Cell[18191, 448, 1009, 25, 74, "Output",
 CellID->374173428]
}, Open  ]],
Cell[19215, 476, 434, 8, 38, "HowToText",
 CellID->167222529],
Cell[CellGroupData[{
Cell[19674, 488, 531, 18, 47, "Input",
 CellID->576356351],
Cell[20208, 508, 1704, 39, 120, "Output",
 CellID->900685980]
}, Open  ]],
Cell[21927, 550, 216, 3, 38, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[22168, 557, 343, 8, 47, "Input",
 CellID->1967366364],
Cell[22514, 567, 1499, 32, 134, "Output",
 CellID->217038157]
}, Open  ]],
Cell[24028, 602, 510, 9, 38, "HowToText",
 CellID->13176153],
Cell[CellGroupData[{
Cell[24563, 615, 542, 15, 47, "Input",
 CellID->1960374982],
Cell[25108, 632, 1695, 35, 135, "Output",
 CellID->1333072093]
}, Open  ]],
Cell[26818, 670, 888, 17, 58, "HowToText",
 CellID->218003440],
Cell[CellGroupData[{
Cell[27731, 691, 120, 3, 28, "Input",
 CellID->1961315135],
Cell[27854, 696, 2658, 47, 360, "Output",
 CellID->245777900]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30561, 749, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[30926, 764, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30960, 766, 162, 4, 19, "Tutorials",
 CellID->341631938],
Cell[31125, 772, 177, 5, 19, "Tutorials",
 CellID->453474581],
Cell[31305, 779, 181, 5, 19, "Tutorials",
 CellID->127819664],
Cell[31489, 786, 177, 5, 19, "Tutorials",
 CellID->781445848],
Cell[31669, 793, 157, 4, 19, "Tutorials",
 CellID->1897865931],
Cell[31829, 799, 194, 6, 19, "Tutorials",
 CellID->858093426],
Cell[32026, 807, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32094, 812, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[32569, 828, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32603, 830, 374, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[32980, 839, 344, 7, 18, "RelatedLinks",
 CellID->156270321],
Cell[33327, 848, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33395, 853, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[33727, 867, 781, 22, 58, "SeeAlso",
 CellID->1095186395]
}, Open  ]],
Cell[CellGroupData[{
Cell[34545, 894, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[34883, 908, 31, 0, 14, "SectionHeaderSpacer"],
Cell[34917, 910, 149, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[35069, 916, 189, 6, 19, "MoreAbout",
 CellID->1452714095],
Cell[35261, 924, 175, 5, 19, "MoreAbout",
 CellID->1848342349],
Cell[35439, 931, 181, 5, 19, "MoreAbout",
 CellID->593203057],
Cell[35623, 938, 201, 6, 19, "MoreAbout",
 CellID->1623521177],
Cell[35827, 946, 157, 4, 19, "MoreAbout",
 CellID->1385289294]
}, Open  ]]
}, Open  ]],
Cell[36011, 954, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
