(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43258,       1351]
NotebookOptionsPosition[     36666,       1141]
NotebookOutlinePosition[     38634,       1186]
CellTagsIndexPosition[     38591,       1183]
WindowTitle->Perform Calculations on Columns of Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicStatistics"], "\<\"Descriptive Statistics\"\>":>
       Documentation`HelpLookup["paclet:tutorial/DescriptiveStatistics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transpose\"\>":>Documentation`HelpLookup[
       "paclet:ref/Transpose"], "\<\"Mean\"\>":>Documentation`HelpLookup[
       "paclet:ref/Mean"], "\<\"Median\"\>":>Documentation`HelpLookup[
       "paclet:ref/Median"], "\<\"StandardDeviation\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StandardDeviation"], "\<\"Normalize\"\>":>
       Documentation`HelpLookup["paclet:ref/Normalize"], "\<\"Map\"\>":>
       Documentation`HelpLookup["paclet:ref/Map"], "\<\"Flatten\"\>":>
       Documentation`HelpLookup["paclet:ref/Flatten"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Statistics\"\>":>Documentation`HelpLookup[
       "paclet:guide/Statistics"], "\<\"Functions Used in Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionsUsedInStatistics"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/PerformCalculationsOnColumnsOfData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PerformCalculationsOnColumnsOfData"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PerformCalculationsOnColumnsOfData.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PerformCalculationsOnColumnsOfData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\:0442\:043e\:043b\
\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell["\<\
\:0412\:0430\:043c \:0447\:0430\:0441\:0442\:043e \:043f\:0440\:0438\:0434\
\:0435\:0442\:0441\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\
\:044c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043d\:0430\:0434 \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:043d\:0430\:0431\
\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:043e\:0441\:043e\
\:0431\:0435\:043d\:043d\:043e, \:043a\:043e\:0433\:0434\:0430 \:0441\:0442\
\:043e\:043b\:0431\:0446\:0430\:043c \:0441\:043e\:043f\:043e\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:044b \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0435. \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0441\:043e \:0441\:0442\
\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0432 \:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\
\:043d\:044b\:0445 \:043c\:0430\:0441\:0441\:0438\:0432\:0430\:0445, \:0434\
\:043b\:044f \:0434\:0440\:0443\:0433\:0438\:0445 \:043c\:043e\:0433\:0443\
\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\
\:0430\:043d\:0438\:043f\:0443\:043b\:044f\:0446\:0438\:0438, \:0447\:0442\
\:043e\:0431\:044b \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0438 \:043d\:0430\:0434 \:0441\:0442\:043e\
\:043b\:0431\:0446\:0430\:043c\:0438.\
\>", "HowToAbstract",
 CellID->60169848],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0434\:0430\:043b\:044c\:043d\
\:0435\:0439\:0448\:0435\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0438 (\:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["SeedRandom",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SeedRandom"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:0435\:0434\:0441\:043a\:0430\:0437\:0443\:0435\:043c\:044b\:0439\
 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442):"
}], "HowToText",
 CellID->103604750],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", " ", 
  RowBox[{"BlockRandom", "[", 
   RowBox[{
    RowBox[{"SeedRandom", "[", "3", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"10", ",", 
      RowBox[{"{", 
       RowBox[{"10", ",", "4"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2325527],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7", ",", "10", ",", "8", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "0", ",", "9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "1", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9", ",", "6", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "8", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "7", ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "7", ",", "5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "10", ",", "7", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "9", ",", "7", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "9", ",", "9"}], "}"}]}], "}"}]], "Output",
 ImageSize->{452, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->62452807]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:043f\:0443\:0442\:0435\:043c \:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0438 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432 \:0432\:043d\:0443\:0442\:0440\:0438 \:0434\:0440\:0443\:0433\
\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. \:041a\:0430\:0436\
\:0434\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:0435\:0442\:0441\:044f\
 \:043a\:0430\:043a \:0441\:0442\:0440\:043e\:043a\:0430 \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->561171995],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "data", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2017025988],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7", "10", "8", "2"},
     {"8", "0", "9", "10"},
     {"9", "1", "0", "2"},
     {"3", "9", "6", "0"},
     {"4", "5", "8", "6"},
     {"9", "7", "2", "4"},
     {"10", "7", "5", "2"},
     {"3", "10", "7", "7"},
     {"9", "9", "7", "1"},
     {"2", "3", "9", "9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{97, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1672307513]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \:0441\
\:0430\:043c\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043d\
\:043e \:0431\:0435\:0437 \:0441\:043a\:043e\:0431\:043e\:043a:"
}], "HowToText",
 CellID->1050604059],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", "data", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->891873979],

Cell[BoxData[
 TagBox[GridBox[{
    {"7", "10", "8", "2"},
    {"8", "0", "9", "10"},
    {"9", "1", "0", "2"},
    {"3", "9", "6", "0"},
    {"4", "5", "8", "6"},
    {"9", "7", "2", "4"},
    {"10", "7", "5", "2"},
    {"3", "10", "7", "7"},
    {"9", "9", "7", "1"},
    {"2", "3", "9", "9"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{77, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->206399055]
}, Open  ]],

Cell["\<\
\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043c\
\:043d\:043e\:0433\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0443\
\:044e\:0442 \:0441\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0435\:0441\:043b\:0438 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430 \:0437\:0430\:0434\:0430\:0435\:0442\:0441\
\:044f \:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\
\:044b\:0439 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\
\:043f\:0438\:0441\:043e\:043a. \
\>", "HowToText",
 CellID->557618392],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:0441\:0440\:0435\:0434\:043d\
\:0435\:0435 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430:", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", "data", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["32", "5"], ",", 
   FractionBox["61", "10"], ",", 
   FractionBox["61", "10"], ",", 
   FractionBox["43", "10"]}], "}"}]], "Output",
 ImageSize->{124, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->762827480]
}, Open  ]],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:0441\:0440\:0435\:0434\:043d\
\:0435\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:043e\:0435 \:043e\:0442\:043a\:043b\:043e\:043d\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:0442\
\:043e\:043b\:0431\:0446\:0430:", "HowToText",
 CellID->1608543288],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StandardDeviation", "[", "data", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->115409333],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    SqrtBox[
     FractionBox["422", "5"]], "3"], ",", 
   FractionBox[
    SqrtBox[
     FractionBox["1229", "10"]], "3"], ",", 
   FractionBox[
    SqrtBox[
     FractionBox["809", "10"]], "3"], ",", 
   SqrtBox[
    FractionBox["367", "30"]]}], "}"}]], "Output",
 ImageSize->{227, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->364083770]
}, Open  ]],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:043c\:0435\:0434\:0438\:0430\
\:043d\:0443 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430:", "HowToText",
 CellID->378016934],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Median", "[", "data", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1073981912],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["15", "2"], ",", "7", ",", "7", ",", "3"}], "}"}]], "Output",
 ImageSize->{91, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->975012087]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439 \:043c\:043e\:0436\:043d\:043e, \:0442\:0430\:043a\:0436\:0435, \:0432\
\:044b\:0431\:0440\:0430\:0442\:044c \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:044b\:0439 \:0441\:0442\:043e\:043b\:0431\:0435\:0446. \:0417\:0434\
\:0435\:0441\:044c \:0432\:044b\:0431\:0440\:0430\:043d \:043f\:0435\:0440\
\:0432\:044b\:0439 \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:0438\:0437 \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["data"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1956738168],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->333819418],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7", ",", "8", ",", "9", ",", "3", ",", "4", ",", "9", ",", "10", ",", "3", 
   ",", "9", ",", "2"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1275672362]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1896140133],

Cell[BoxData[
 FractionBox["32", "5"]], "Output",
 ImageSize->{23, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->1917377498]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StandardDeviation", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->224002004],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   FractionBox["422", "5"]], "3"]], "Output",
 ImageSize->{47, 56},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->262848037]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Median", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->313095980],

Cell[BoxData[
 FractionBox["15", "2"]], "Output",
 ImageSize->{23, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->869200710]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:043c\:0430\:0442\:0440\:0438\:0446, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:0431\:043e\:043b\:0435\:0435 \
\:0434\:0432\:0443\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \
\:043c\:043e\:0436\:043d\:043e \:0441\:0442\:0440\:043e\:0438\:0442\:044c \
\:0433\:0440\:0430\:0444\:0438\:043a \:0434\:043b\:044f \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432 \:043a\:0430\:043a \:0434\:043b\:044f \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:043d\:0430\:0431\:043e\
\:0440\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445:\
\>", "HowToText",
 CellID->222384487],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", " ", "data", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->104116101],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[{{1., 7.}, {2., 10.}, {3., 8.}, {4., 2.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1., 8.}, {2., 0.}, {3., 9.}, {4., 10.}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{1., 9.}, {2., 1.}, {3., 0.}, {4., 2.}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{1., 3.}, {2., 9.}, {3., 6.}, {4., 0.}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{1., 4.}, {2., 5.}, {3., 8.}, {4., 6.}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{1., 9.}, {2., 7.}, {3., 2.}, {4., 4.}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{1., 10.}, {2., 7.}, {3., 5.}, {4., 2.}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{1., 3.}, {2., 10.}, {3., 7.}, {4., 7.}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{1., 9.}, {2., 9.}, {3., 7.}, {4., 1.}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{1., 2.}, {2., 3.}, {3., 9.}, {4., 9.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 4.}, {0., 10.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 122},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1727919599]
}, Open  ]],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0434\:043b\:044f \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432, \:0442\:0440\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\
\:043e\:0432\:0430\:0432 \:0434\:0430\:043d\:043d\:044b\:0435:", "HowToText",
 CellID->278737482],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", " ", 
  RowBox[{"Transpose", "[", "data", "]"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1412742254],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 7.}, {2., 8.}, {3., 9.}, {4., 3.}, {5., 4.}, {6., 9.}, {7., 
     10.}, {8., 3.}, {9., 9.}, {10., 2.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1., 10.}, {2., 0.}, {3., 1.}, {4., 9.}, {5., 5.}, {6., 7.}, {7.,
      7.}, {8., 10.}, {9., 9.}, {10., 3.}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{1., 8.}, {2., 9.}, {3., 0.}, {4., 6.}, {5., 8.}, {6., 2.}, {7., 
     5.}, {8., 7.}, {9., 7.}, {10., 9.}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{1., 2.}, {2., 10.}, {3., 2.}, {4., 0.}, {5., 6.}, {6., 4.}, {7.,
      2.}, {8., 7.}, {9., 1.}, {10., 9.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 10.}, {0., 10.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 122},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->723342012]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0440\:0430\
\:0431\:043e\:0442\:0430\:044e\:0449\:0438\:0445 \:0441 \:0432\:0435\:043a\
\:0442\:043e\:0440\:0430\:043c\:0438, \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043a \:0442\:0440\
\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:043c \:0434\:0430\:043d\:043d\:044b\:043c, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439 \:043d\:0430 \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:0445:"
}], "HowToText",
 CellID->682125401],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Normalize", ",", 
   RowBox[{"Transpose", "[", "data", "]"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->320872877],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["7", 
      SqrtBox["494"]], ",", 
     RowBox[{"4", " ", 
      SqrtBox[
       FractionBox["2", "247"]]}], ",", 
     FractionBox["9", 
      SqrtBox["494"]], ",", 
     FractionBox["3", 
      SqrtBox["494"]], ",", 
     RowBox[{"2", " ", 
      SqrtBox[
       FractionBox["2", "247"]]}], ",", 
     FractionBox["9", 
      SqrtBox["494"]], ",", 
     RowBox[{"5", " ", 
      SqrtBox[
       FractionBox["2", "247"]]}], ",", 
     FractionBox["3", 
      SqrtBox["494"]], ",", 
     FractionBox["9", 
      SqrtBox["494"]], ",", 
     SqrtBox[
      FractionBox["2", "247"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["5", "11"]]}], "3"], ",", "0", ",", 
     FractionBox["1", 
      RowBox[{"3", " ", 
       SqrtBox["55"]}]], ",", 
     FractionBox["3", 
      SqrtBox["55"]], ",", 
     FractionBox[
      SqrtBox[
       FractionBox["5", "11"]], "3"], ",", 
     FractionBox["7", 
      RowBox[{"3", " ", 
       SqrtBox["55"]}]], ",", 
     FractionBox["7", 
      RowBox[{"3", " ", 
       SqrtBox["55"]}]], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["5", "11"]]}], "3"], ",", 
     FractionBox["3", 
      SqrtBox["55"]], ",", 
     FractionBox["1", 
      SqrtBox["55"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["8", 
      SqrtBox["453"]], ",", 
     RowBox[{"3", " ", 
      SqrtBox[
       FractionBox["3", "151"]]}], ",", "0", ",", 
     RowBox[{"2", " ", 
      SqrtBox[
       FractionBox["3", "151"]]}], ",", 
     FractionBox["8", 
      SqrtBox["453"]], ",", 
     FractionBox["2", 
      SqrtBox["453"]], ",", 
     FractionBox["5", 
      SqrtBox["453"]], ",", 
     FractionBox["7", 
      SqrtBox["453"]], ",", 
     FractionBox["7", 
      SqrtBox["453"]], ",", 
     RowBox[{"3", " ", 
      SqrtBox[
       FractionBox["3", "151"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["2", 
      SqrtBox["295"]], ",", 
     RowBox[{"2", " ", 
      SqrtBox[
       FractionBox["5", "59"]]}], ",", 
     FractionBox["2", 
      SqrtBox["295"]], ",", "0", ",", 
     FractionBox["6", 
      SqrtBox["295"]], ",", 
     FractionBox["4", 
      SqrtBox["295"]], ",", 
     FractionBox["2", 
      SqrtBox["295"]], ",", 
     FractionBox["7", 
      SqrtBox["295"]], ",", 
     FractionBox["1", 
      SqrtBox["295"]], ",", 
     FractionBox["9", 
      SqrtBox["295"]]}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 ImageSize->{581, 187},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->304270017]
}, Open  ]],

Cell["\<\
\:0422\:0440\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\:0443\:0435\:043c\
 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043f\:043e\:043b\
\:0443\:0447\:0438\:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:0443 \:0441 \
\:043d\:043e\:0440\:043c\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043d\
\:044b\:043c\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438:\
\>", "HowToText",
 CellID->510232095],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", "%", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->164602856],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["7", 
      SqrtBox["494"]], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["5", "11"]]}], "3"], ",", 
     FractionBox["8", 
      SqrtBox["453"]], ",", 
     FractionBox["2", 
      SqrtBox["295"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", 
      SqrtBox[
       FractionBox["2", "247"]]}], ",", "0", ",", 
     RowBox[{"3", " ", 
      SqrtBox[
       FractionBox["3", "151"]]}], ",", 
     RowBox[{"2", " ", 
      SqrtBox[
       FractionBox["5", "59"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["9", 
      SqrtBox["494"]], ",", 
     FractionBox["1", 
      RowBox[{"3", " ", 
       SqrtBox["55"]}]], ",", "0", ",", 
     FractionBox["2", 
      SqrtBox["295"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["3", 
      SqrtBox["494"]], ",", 
     FractionBox["3", 
      SqrtBox["55"]], ",", 
     RowBox[{"2", " ", 
      SqrtBox[
       FractionBox["3", "151"]]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", 
      SqrtBox[
       FractionBox["2", "247"]]}], ",", 
     FractionBox[
      SqrtBox[
       FractionBox["5", "11"]], "3"], ",", 
     FractionBox["8", 
      SqrtBox["453"]], ",", 
     FractionBox["6", 
      SqrtBox["295"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["9", 
      SqrtBox["494"]], ",", 
     FractionBox["7", 
      RowBox[{"3", " ", 
       SqrtBox["55"]}]], ",", 
     FractionBox["2", 
      SqrtBox["453"]], ",", 
     FractionBox["4", 
      SqrtBox["295"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"5", " ", 
      SqrtBox[
       FractionBox["2", "247"]]}], ",", 
     FractionBox["7", 
      RowBox[{"3", " ", 
       SqrtBox["55"]}]], ",", 
     FractionBox["5", 
      SqrtBox["453"]], ",", 
     FractionBox["2", 
      SqrtBox["295"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["3", 
      SqrtBox["494"]], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["5", "11"]]}], "3"], ",", 
     FractionBox["7", 
      SqrtBox["453"]], ",", 
     FractionBox["7", 
      SqrtBox["295"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["9", 
      SqrtBox["494"]], ",", 
     FractionBox["3", 
      SqrtBox["55"]], ",", 
     FractionBox["7", 
      SqrtBox["453"]], ",", 
     FractionBox["1", 
      SqrtBox["295"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SqrtBox[
      FractionBox["2", "247"]], ",", 
     FractionBox["1", 
      SqrtBox["55"]], ",", 
     RowBox[{"3", " ", 
      SqrtBox[
       FractionBox["3", "151"]]}], ",", 
     FractionBox["9", 
      SqrtBox["295"]]}], "}"}]}], "}"}]], "Output",
 ImageSize->{481, 268},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->707612212]
}, Open  ]],

Cell["\<\
\:0422\:0440\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0439 \:043c\:043e\:0433\:0443\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c\:0441\:044f \:0442\:0430\:043a\:0436\
\:0435 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0440\:0430\:0432\:043d\
\:0438\:0432\:0430\:044e\:0442 \:0441\:0432\:043e\:0439 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442:\
\>", "HowToText",
 CellID->8568452],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Max", ",", 
   RowBox[{"Transpose", "[", "data", "]"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1336160681],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"10", ",", "10", ",", "9", ",", "10"}], "}"}]], "Output",
 ImageSize->{100, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->74009998]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Statistics"],"paclet:tutorial/BasicStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1430757726],

Cell[BoxData[
 TemplateBox[{
  Cell["Descriptive Statistics"],"paclet:tutorial/DescriptiveStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1370705423],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->410826721],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->47372241],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->479687921],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Transpose"],"paclet:ref/Transpose"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Mean"],"paclet:ref/Mean"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Median"],"paclet:ref/Median"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardDeviation"],"paclet:ref/StandardDeviation"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Normalize"],"paclet:ref/Normalize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2044286075]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Statistics"],"paclet:guide/Statistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Functions Used in Statistics"],
   "paclet:guide/FunctionsUsedInStatistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->800711804],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->183820240]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Perform Calculations on Columns of Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 35.9778335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "column means", "calculate statistics on columns of data", 
      "calculate means of columns of data", "column calculations"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "You will often need to perform calculations on the columns in a dataset, \
particularly when the columns represent variables. While some functions \
automatically operate on columns of data when a rectangular array is given, \
others may require some manipulation of the data in order to operate on the \
columns.", "synonyms" -> {}, "title" -> 
    "Perform Calculations on Columns of Data", "titlemodifier" -> "", 
    "windowtitle" -> "Perform Calculations on Columns of Data", "type" -> 
    "HowTo", "uri" -> "howto/PerformCalculationsOnColumnsOfData"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[632, 21, 4905, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5562, 143, 308, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5895, 154, 1836, 26, 90, "HowToAbstract",
 CellID->60169848],
Cell[7734, 182, 756, 14, 58, "HowToText",
 CellID->103604750],
Cell[CellGroupData[{
Cell[8515, 200, 352, 10, 47, "Input",
 CellID->2325527],
Cell[8870, 212, 977, 27, 54, "Output",
 CellID->62452807]
}, Open  ]],
Cell[9862, 242, 819, 14, 56, "HowToText",
 CellID->561171995],
Cell[CellGroupData[{
Cell[10706, 260, 110, 3, 28, "Input",
 CellID->2017025988],
Cell[10819, 265, 969, 30, 182, "Output",
 CellID->1672307513]
}, Open  ]],
Cell[11803, 298, 509, 11, 40, "HowToText",
 CellID->1050604059],
Cell[CellGroupData[{
Cell[12337, 313, 103, 3, 28, "Input",
 CellID->891873979],
Cell[12443, 318, 551, 20, 168, "Output",
 CellID->206399055]
}, Open  ]],
Cell[13009, 341, 770, 12, 56, "HowToText",
 CellID->557618392],
Cell[13782, 355, 231, 3, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[14038, 362, 103, 3, 28, "Input",
 CellID->411630083],
Cell[14144, 367, 319, 11, 53, "Output",
 CellID->762827480]
}, Open  ]],
Cell[14478, 381, 374, 5, 38, "HowToText",
 CellID->1608543288],
Cell[CellGroupData[{
Cell[14877, 390, 116, 3, 28, "Input",
 CellID->115409333],
Cell[14996, 395, 452, 18, 78, "Output",
 CellID->364083770]
}, Open  ]],
Cell[15463, 416, 230, 3, 38, "HowToText",
 CellID->378016934],
Cell[CellGroupData[{
Cell[15718, 423, 106, 3, 28, "Input",
 CellID->1073981912],
Cell[15827, 428, 246, 8, 53, "Output",
 CellID->975012087]
}, Open  ]],
Cell[16088, 439, 637, 11, 58, "HowToText",
 CellID->1956738168],
Cell[CellGroupData[{
Cell[16750, 454, 150, 5, 28, "Input",
 CellID->333819418],
Cell[16903, 461, 294, 9, 36, "Output",
 CellID->1275672362]
}, Open  ]],
Cell[CellGroupData[{
Cell[17234, 475, 184, 6, 28, "Input",
 CellID->1896140133],
Cell[17421, 483, 181, 6, 53, "Output",
 CellID->1917377498]
}, Open  ]],
Cell[CellGroupData[{
Cell[17639, 494, 196, 6, 28, "Input",
 CellID->224002004],
Cell[17838, 502, 215, 8, 77, "Output",
 CellID->262848037]
}, Open  ]],
Cell[CellGroupData[{
Cell[18090, 515, 185, 6, 28, "Input",
 CellID->313095980],
Cell[18278, 523, 180, 6, 53, "Output",
 CellID->869200710]
}, Open  ]],
Cell[18473, 532, 639, 10, 56, "HowToText",
 CellID->222384487],
Cell[CellGroupData[{
Cell[19137, 546, 116, 3, 28, "Input",
 CellID->104116101],
Cell[19256, 551, 1358, 33, 143, "Output",
 CellID->1727919599]
}, Open  ]],
Cell[20629, 587, 324, 4, 38, "HowToText",
 CellID->278737482],
Cell[CellGroupData[{
Cell[20978, 595, 153, 4, 28, "Input",
 CellID->1412742254],
Cell[21134, 601, 1049, 26, 143, "Output",
 CellID->723342012]
}, Open  ]],
Cell[22198, 630, 852, 15, 58, "HowToText",
 CellID->682125401],
Cell[CellGroupData[{
Cell[23075, 649, 170, 5, 28, "Input",
 CellID->320872877],
Cell[23248, 656, 2724, 105, 250, "Output",
 CellID->304270017]
}, Open  ]],
Cell[25987, 764, 437, 7, 38, "HowToText",
 CellID->510232095],
Cell[CellGroupData[{
Cell[26449, 775, 106, 3, 28, "Input",
 CellID->164602856],
Cell[26558, 780, 2936, 116, 289, "Output",
 CellID->707612212]
}, Open  ]],
Cell[29509, 899, 689, 11, 56, "HowToText",
 CellID->8568452],
Cell[CellGroupData[{
Cell[30223, 914, 166, 5, 28, "Input",
 CellID->1336160681],
Cell[30392, 921, 227, 7, 36, "Output",
 CellID->74009998]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30668, 934, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[31033, 949, 31, 0, 14, "SectionHeaderSpacer"],
Cell[31067, 951, 163, 4, 19, "Tutorials",
 CellID->1430757726],
Cell[31233, 957, 178, 5, 19, "Tutorials",
 CellID->1370705423],
Cell[31414, 964, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31482, 969, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[31957, 985, 31, 0, 14, "SectionHeaderSpacer"],
Cell[31991, 987, 343, 7, 18, "RelatedLinks",
 CellID->410826721],
Cell[32337, 996, 337, 7, 18, "RelatedLinks",
 CellID->47372241],
Cell[32677, 1005, 344, 7, 18, "RelatedLinks",
 CellID->479687921],
Cell[33024, 1014, 374, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[33401, 1023, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33469, 1028, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[33801, 1042, 1903, 54, 58, "SeeAlso",
 CellID->2044286075]
}, Open  ]],
Cell[CellGroupData[{
Cell[35741, 1101, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[36079, 1115, 31, 0, 14, "SectionHeaderSpacer"],
Cell[36113, 1117, 149, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[36265, 1123, 188, 6, 19, "MoreAbout",
 CellID->800711804],
Cell[36456, 1131, 156, 4, 19, "MoreAbout",
 CellID->183820240]
}, Open  ]]
}, Open  ]],
Cell[36639, 1139, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
