(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32751,       1062]
NotebookOptionsPosition[     26277,        854]
NotebookOutlinePosition[     28172,        897]
CellTagsIndexPosition[     28129,        894]
WindowTitle->Perform Operations on Lists  - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Adding, Removing, and Modifying List Elements\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AddingRemovingAndModifyingListElements"], \
"\<\"Operations on Scalars, Vectors, and Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"], \
"\<\"Manipulating Lists by Their Indices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsByTheirIndices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"Prepend\"\>":>Documentation`HelpLookup[
       "paclet:ref/Prepend"], "\<\"Append\"\>":>Documentation`HelpLookup[
       "paclet:ref/Append"], "\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Insert\"\>":>Documentation`HelpLookup[
       "paclet:ref/Insert"], "\<\"Delete\"\>":>Documentation`HelpLookup[
       "paclet:ref/Delete"], "\<\"ReplacePart\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplacePart"], "\<\"Riffle\"\>":>Documentation`HelpLookup[
       "paclet:ref/Riffle"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ListManipulation"], "\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ElementsOfLists"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PerformOperationsOnLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PerformOperationsOnLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PerformOperationsOnLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PerformOperationsOnLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043d\:0430\:0434 \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043a\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0446\:0435\:043d\:0442\:0440\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:044f\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432\
\:044b\:0431\:043e\:0440\:043e\:043a, \:043c\:0430\:0441\:0441\:0438\:0432\
\:043e\:0432, \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0438 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0435\:0439 \:043b\:044e\:0431\:043e\:0433\:043e \:0440\:043e\
\:0434\:0430.  \:0411\:043e\:043b\:0435\:0435 \:0442\:044b\:0441\:044f\:0447\
\:0438 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:044e\:0442 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:043d\:0430\:0434 \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438 \:043d\
\:0430\:043f\:0440\:044f\:043c\:0443\:044e, \:0434\:0435\:043b\:0430\:044f \
\:0441\:043f\:0438\:0441\:043a\:0438 \:043c\:043e\:0449\:043d\:044b\:043c \
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0432\:0437\:0430\
\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 5 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:044b\:0445 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\
\:0435\:043b \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \
\:043e\:0442 0 \:0434\:043e 10, \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0438\:043c \:0435\:0433\:043e \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\
\:0435\:043c ",
 Cell[BoxData["v"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{"10", ",", 
    RowBox[{"{", "5", "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[45]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "5", ",", "2", ",", "5", ",", "9"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->199850776]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Max",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Max"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\
\:0430 \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:043d\
\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0435\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "v", "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->411630083],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->227568324]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043c\:0430\:0442\:0440\
\:0438\:0446\:0443 4\[Times]3 \:0438\:0437 \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0446\:0435\:043b\:044b\:0445 \
\:0447\:0438\:0441\:0435\:043b \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\
\:043e\:043d\:0435 \:043e\:0442 0 \:0434\:043e 10, \:0438 \:0441\:043e\:0445\
\:0440\:0430\:043d\:0438\:043c \:0435\:0435 \:043f\:043e\:0434 \:0438\:043c\
\:0435\:043d\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{"10", ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[47]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "8", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "3", ",", "9"}], "}"}]}], "}"}]], "Output",
 ImageSize->{286, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[47]=",
 CellID->72446161]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  ButtonBox["Max",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Max"]], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430 (\:043c\:0430\
\:0442\:0440\:0438\:0446\:044b) ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:043d\:0430 \:0432\:0435\:0440\:0445\:043d\:0435\:043c \:0443\:0440\:043e\
\:0432\:043d\:0435:"
}], "HowToText",
 CellID->424828484],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Max", ",", "m", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->216590933],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "10", ",", "8", ",", "9"}], "}"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->2126883725]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->604918298],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0441\:043b\:043e\:0436\:0438\:0442\:044c \
\:0434\:0432\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 \:043e\:0434\:0438\
\:043d\:0430\:043a\:043e\:0432\:043e\:0439 \:0434\:043b\:0438\:043d\:044b, \
\:043f\:0440\:043e\:0441\:0443\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:0432\
 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b:\
\>", "HowToText",
 CellID->306082592],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b"}], "}"}], "+", 
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}]}]], "Input",
 CellLabel->"In[49]:=",
 CellID->9796097],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "+", "x"}], ",", 
   RowBox[{"b", "+", "y"}]}], "}"}]], "Output",
 ImageSize->{83, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->1669461760]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\:043a\
\:0430\:043b\:044f\:0440\:0430 ",
 Cell[BoxData["c"], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->63395366],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b"}], "}"}]}]], "Input",
 CellLabel->"In[50]:=",
 CellID->37662078],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "+", "c"}], ",", 
   RowBox[{"b", "+", "c"}]}], "}"}]], "Output",
 ImageSize->{83, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[50]=",
 CellID->1769952265]
}, Open  ]],

Cell[TextData[{
 "\:0423\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435 \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:043d\:0430 \:0441\:043a\:0430\:043b\
\:044f\:0440 ",
 Cell[BoxData["k"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->118469032],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b"}], "}"}]}]], "Input",
 CellLabel->"In[51]:=",
 CellID->293918766],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", " ", "k"}], ",", 
   RowBox[{"b", " ", "k"}]}], "}"}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]=",
 CellID->644239611]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\
\:0441\:043e\:043a \:0438\:0437 \:043f\:044f\:0442\:0438 \:0446\:0435\:043b\
\:044b\:0445 \:0447\:0438\:0441\:0435\:043b:", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"Range", "[", "5", "]"}]}]], "Input",
 CellLabel->"In[43]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->603210771]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->250477416],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prepend", "[", 
  RowBox[{"v", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[44]:=",
 CellID->697452487],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->2040614357]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:0438\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:043a\:043e\:043d\:0435\:0446 \:0441\:043f\:0438\:0441\:043a\:0430 \
",
 Cell[BoxData["v"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->322492943],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Append", "[", 
  RowBox[{"v", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->301275644],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "x"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->1291655509]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0442\:0430\:0432\:0438\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 3-\:044e \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:0441\
\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->87390699],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Insert", "[", 
  RowBox[{"v", ",", "x", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->677189018],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "x", ",", "3", ",", "4", ",", "5"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->2089435887]
}, Open  ]],

Cell[TextData[{
 "\:0423\:0434\:0430\:043b\:0438\:043c 3-\:0438\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->116519718],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Delete", "[", 
  RowBox[{"v", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->40013373],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[47]=",
 CellID->1496357065]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:043c\:0435\:043d\:0438\:043c 3-\:0438\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043d\:0430 \:043d\:043e\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->863178982],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{"v", ",", 
   RowBox[{"3", "\[Rule]", "x"}]}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->39995537],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "x", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->92201438]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:0442\:0430\:0432\:0438\:043c \:043c\:0435\:0436\
\:0434\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \
\:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043d\:043e\:0432\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b ",
 Cell[BoxData["x"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->55375899],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Riffle", "[", 
  RowBox[{"v", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->410353887],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "x", ",", "2", ",", "x", ",", "3", ",", "x", ",", "4", ",", "x", 
   ",", "5"}], "}"}]], "Output",
 ImageSize->{169, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->1293858979]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AddingRemovingAndModifyingListElementsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on Scalars, Vectors, and Matrices"],
   "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->479364160],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e \:0438\:0445 \
\:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ManipulatingListsByTheirIndicesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->441487536],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->449799395],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Prepend"],"paclet:ref/Prepend"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Append"],"paclet:ref/Append"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Insert"],"paclet:ref/Insert"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Delete"],"paclet:ref/Delete"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplacePart"],"paclet:ref/ReplacePart"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Riffle"],"paclet:ref/Riffle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1368752079]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["List Manipulation"],"paclet:guide/ListManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Elements of Lists"],"paclet:guide/ElementsOfLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1391281740],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1753190942]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Perform Operations on Lists  - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 36.8202335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "working with lists", "add to a list", "list calculations", 
      "multiply list elements", "add list elements", "keywords need review"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Lists are central constructs in Mathematica that are used to represent \
collections, arrays, sets, and sequences of all kinds. Well over a thousand \
built-in functions throughout Mathematica operate directly on lists, making \
them a powerful vehicle for interoperability. ", "synonyms" -> {}, "title" -> 
    "Perform Operations on Lists ", "titlemodifier" -> "", "windowtitle" -> 
    "Perform Operations on Lists ", "type" -> "HowTo", "uri" -> 
    "howto/PerformOperationsOnLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 5203, 123, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5849, 148, 278, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6152, 158, 1634, 26, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7789, 186, 574, 11, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8388, 201, 183, 6, 28, "Input",
 CellID->827466675],
Cell[8574, 209, 234, 7, 36, "Output",
 CellID->199850776]
}, Open  ]],
Cell[8823, 219, 559, 13, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9407, 236, 100, 3, 28, "Input",
 CellID->411630083],
Cell[9510, 241, 159, 5, 36, "Output",
 CellID->227568324]
}, Open  ]],
Cell[9684, 249, 582, 11, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[10291, 264, 210, 7, 28, "Input",
 CellID->1398028897],
Cell[10504, 273, 461, 15, 36, "Output",
 CellID->72446161]
}, Open  ]],
Cell[10980, 291, 822, 20, 60, "HowToText",
 CellID->424828484],
Cell[CellGroupData[{
Cell[11827, 315, 135, 4, 28, "Input",
 CellID->216590933],
Cell[11965, 321, 226, 7, 36, "Output",
 CellID->2126883725]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12240, 334, 66, 2, 15, "HowToDelimiter",
 CellID->604918298],
Cell[12309, 338, 501, 8, 56, "HowToText",
 CellID->306082592],
Cell[CellGroupData[{
Cell[12835, 350, 185, 7, 28, "Input",
 CellID->9796097],
Cell[13023, 359, 253, 9, 36, "Output",
 CellID->1669461760]
}, Open  ]],
Cell[13291, 371, 343, 7, 40, "HowToText",
 CellID->63395366],
Cell[CellGroupData[{
Cell[13659, 382, 139, 5, 28, "Input",
 CellID->37662078],
Cell[13801, 389, 253, 9, 36, "Output",
 CellID->1769952265]
}, Open  ]],
Cell[14069, 401, 340, 8, 40, "HowToText",
 CellID->118469032],
Cell[CellGroupData[{
Cell[14434, 413, 135, 5, 28, "Input",
 CellID->293918766],
Cell[14572, 420, 252, 9, 36, "Output",
 CellID->644239611]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14873, 435, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[14943, 439, 232, 3, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[15200, 446, 124, 4, 28, "Input",
 CellID->89859940],
Cell[15327, 452, 234, 7, 36, "Output",
 CellID->603210771]
}, Open  ]],
Cell[15576, 462, 315, 9, 40, "HowToText",
 CellID->250477416],
Cell[CellGroupData[{
Cell[15916, 475, 127, 4, 28, "Input",
 CellID->697452487],
Cell[16046, 481, 249, 8, 36, "Output",
 CellID->2040614357]
}, Open  ]],
Cell[16310, 492, 264, 8, 40, "HowToText",
 CellID->322492943],
Cell[CellGroupData[{
Cell[16599, 504, 126, 4, 28, "Input",
 CellID->301275644],
Cell[16728, 510, 249, 8, 36, "Output",
 CellID->1291655509]
}, Open  ]],
Cell[16992, 521, 335, 9, 40, "HowToText",
 CellID->87390699],
Cell[CellGroupData[{
Cell[17352, 534, 136, 4, 28, "Input",
 CellID->677189018],
Cell[17491, 540, 249, 8, 36, "Output",
 CellID->2089435887]
}, Open  ]],
Cell[17755, 551, 236, 7, 40, "HowToText",
 CellID->116519718],
Cell[CellGroupData[{
Cell[18016, 562, 125, 4, 28, "Input",
 CellID->40013373],
Cell[18144, 568, 225, 7, 36, "Output",
 CellID->1496357065]
}, Open  ]],
Cell[18384, 578, 375, 10, 40, "HowToText",
 CellID->863178982],
Cell[CellGroupData[{
Cell[18784, 592, 160, 5, 28, "Input",
 CellID->39995537],
Cell[18947, 599, 233, 7, 36, "Output",
 CellID->92201438]
}, Open  ]],
Cell[19195, 609, 413, 10, 40, "HowToText",
 CellID->55375899],
Cell[CellGroupData[{
Cell[19633, 623, 126, 4, 28, "Input",
 CellID->410353887],
Cell[19762, 629, 283, 9, 36, "Output",
 CellID->1293858979]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20094, 644, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[20459, 659, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20493, 661, 474, 9, 18, "RelatedTutorials",
 CellID->405226890],
Cell[20970, 672, 219, 6, 19, "Tutorials",
 CellID->479364160],
Cell[21192, 680, 373, 8, 18, "RelatedTutorials",
 CellID->441487536],
Cell[21568, 690, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21636, 695, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[22111, 711, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22145, 713, 347, 7, 18, "RelatedTutorials",
 CellID->449799395],
Cell[22495, 722, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22563, 727, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[22895, 741, 2433, 70, 58, "SeeAlso",
 CellID->1368752079]
}, Open  ]],
Cell[CellGroupData[{
Cell[25365, 816, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[25703, 830, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25737, 832, 162, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[25902, 838, 161, 4, 19, "MoreAbout",
 CellID->1391281740],
Cell[26066, 844, 157, 4, 19, "MoreAbout",
 CellID->1753190942]
}, Open  ]]
}, Open  ]],
Cell[26250, 852, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
