(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     54801,       1506]
NotebookOptionsPosition[     41803,       1050]
NotebookOutlinePosition[     49899,       1308]
CellTagsIndexPosition[     49603,       1294]
WindowTitle->Performance - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"DatabaseLink/tutorial/Performance\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/Performance"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/Performance.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/Performance", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c", "Title",
 CellTags->{"xref:142", "c:72"},
 CellID->31172],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041f\:0430\:043a\:0435\:0442\:043d\:044b\:0435", " ", 
       "\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"PerformanceRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041d\:0430\:0431\:043e\:0440\:044b", " ", 
       "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"PerformanceRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:0435", " ", 
       "\:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"PerformanceRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:043f\:0438\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:0435", " ", "\:043a\:043e\:043c\:0430\:043d\:0434\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"PerformanceRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[CellGroupData[{

Cell["\:041f\:0430\:043a\:0435\:0442\:043d\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438", "Section",
 CellTags->"1.1",
 CellID->17968],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0431\:043e\:043b\:044c\:0448\:0438\:0435 \
\:043e\:0431\:044a\:0435\:043c\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \
\:043f\:0435\:0440\:0435\:0434\:0430\:044e\:0442\:0441\:044f \:043c\:0435\
\:0436\:0434\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0431\:0430\:0437\:043e\:0439 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043c\:043e\:0436\:043d\:043e \:0437\
\:0430\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:044e\:0442\:0441\:044f \:0432\:0435\:0441\:044c\:043c\:0430 \:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e. \:0412 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:043c\:043e\:0436\:0435\:0442 \:043e\
\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:0432\:044b\:0433\:043e\
\:0434\:043d\:044b\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0442\:0435\:0445\:043d\:0438\:043a\:0443 \:043f\
\:0430\:043a\:0435\:0442\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0438. \:041f\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\
\:0438\:0438 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:043d\
\:0435\:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:043f\:043e\:0432\:0442\
\:043e\:0440\:044f\:044e\:0449\:0438\:0445\:0441\:044f \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0439, \:044d\:0442\:0430 \:0442\:0435\:0445\:043d\
\:0438\:043a\:0430 \:043c\:043e\:0436\:0435\:0442 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0443\:0432\:0435\:043b\:0438\
\:0447\:0438\:0442\:044c \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c. \:0412 \:044d\
\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:0434\:0435\
\:043c\:043e\:043d\:0441\:0442\:0440\:0438\:0440\:0443\:0435\:0442\:0441\:044f\
, \:043a\:0430\:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:043f\:0430\:043a\:0435\:0442\:043d\:044b\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438."
}], "Text",
 CellTags->"b:6.3.0",
 CellID->27358],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->26031],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 \:043f\:0430\:043a\
\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.3.0",
 CellID->26268],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[1]:=",
 CellID->19426],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043f\:0440\:043e\:0441\:0442\:0430\:044f \:0442\:0430\:0431\:043b\:0438\
\:0446\:0430 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c BATCH, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:0441\:0442\
\:043e\:043b\:0431\:0446\:044b X \:0438 Y. \:0422\:0438\:043f\:043e\:043c \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432 X \:0438 Y \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0446\:0435\:043b\:044b\
\:0435 \:0447\:0438\:0441\:043b\:0430.\
\>", "Text",
 CellTags->"b:6.3.0",
 CellID->28510],

Cell[BoxData[{
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"SQLTable", "[", "\"\<BATCH\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cols", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<X\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<Integer\>\""}]}], 
      "]"}], ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<Y\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<Integer\>\""}]}], 
      "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLCreateTable", "[", 
   RowBox[{"conn", ",", "table", ",", "cols"}], "]"}], ";"}]}], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[2]:=",
 CellID->176077770],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0434\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0443. \:0414\:0430\:043d\:043d\:044b\
\:0435 \:0434\:043b\:044f \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0425 \
\:0431\:0443\:0434\:0443\:0442 \:0432\:0430\:0440\:044c\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:0442 1 \:0434\:043e 10000, \
\:0434\:043b\:044f \:0441\:0442\:043e\:043b\:0431\:0446\:0430 Y \:043e\:0442 \
1 \:0434\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"10", ",", 
    SuperscriptBox["000", "2"]}], TraditionalForm]], "InlineMath"],
 ". \:0414\:0430\:043d\:043d\:044b\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\
\:0442 \:0438\:0437 10000 \:0441\:0442\:0440\:043e\:043a (\:0437\:0430\:043f\
\:0438\:0441\:0435\:0439)."
}], "Text",
 CellTags->"b:6.3.0",
 CellID->30774],

Cell[BoxData[
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"table", ",", 
       RowBox[{"SQLArgument", "@@", "cols"}], ",", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{"#", ",", 
         RowBox[{"#", "^", "2"}]}], "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"Range", "[", "10000", "]"}]}]}], ";"}]], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[5]:=",
 CellID->360794266],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:0432\:0441\:0442\:0430\:0432\:043a\:0443 10000 \:0440\:0430\
\:0437 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.3.0",
 CellID->30910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"SQLExecute", "[", 
      RowBox[{
      "conn", ",", "\"\<INSERT INTO `1` (`2`) VALUES (`3`)\>\"", ",", "#"}], 
      "]"}], "&"}], "/@", "data1"}], ";"}], "]"}]], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[6]:=",
 CellID->283616918],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "27.16736099999999964893504511564970016479`7.4546473669790245", ",", 
   "Null"}], "}"}]], "Output",
 ImageSize->{123, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.0",
 CellLabel->"Out[6]=",
 CellID->1853474937]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043c\:044b \:043c\:043e\:0436\:0435\:043c \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e 10000 \
\:0437\:0430\:043f\:0438\:0441\:0435\:0439 \:0431\:044b\:043b\:0438 \:0432\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b.", "Text",
 CellTags->"b:6.3.0",
 CellID->25391],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", "\"\<BATCH\>\""}], "]"}], "]"}]], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[7]:=",
 CellID->720806475],

Cell[BoxData["10000"], "Output",
 ImageSize->{42, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.0",
 CellLabel->"Out[7]=",
 CellID->2102966424]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:043b\:044f \:0432\:0441\:0442\:0430\
\:0432\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0442\:0435\:0445\
\:043d\:0438\:043a\:0430 \:043f\:0430\:043a\:0435\:0442\:043d\:043e\:0439 \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438. \:042d\:0442\:043e \
\:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\:044f \:043f\
\:0443\:0442\:0435\:043c \:043f\:0435\:0440\:0435\:0434\:0430\:0447\:0438 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0441\:043f\:0438\:0441\:043a\:0430 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTable"],"paclet:DatabaseLink/ref/SQLTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLArgument"],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c\:044e \:0438\:043c\:0435\:043d \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLArgument"],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043f\:0430\:0440\:0430\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.3.0",
 CellID->874],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"SQLExecute", "[", 
    RowBox[{
    "conn", ",", "\"\<INSERT INTO `1` (`2`) VALUES (`3`)\>\"", ",", "data1"}],
     "]"}], ";"}], "]"}]], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[8]:=",
 CellID->5930486],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7.22391600000000000392219590139575302601`6.879372600619877", ",", "Null"}],
   "}"}]], "Output",
 ImageSize->{116, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.0",
 CellLabel->"Out[8]=",
 CellID->1270825842]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<BATCH\>\""}], "]"}], "]"}]], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[10]:=",
 CellID->28255],

Cell[BoxData["20000"], "Output",
 ImageSize->{41, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.0",
 CellLabel->"Out[10]=",
 CellID->4460]
}, Open  ]],

Cell["\<\
\:041f\:0430\:043a\:0435\:0442\:043d\:0430\:044f \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:043a\:0430 \:0441\:043e\:043a\:0440\:0430\:0442\:0438\
\:043b\:0430 \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:0435\:0435 \:0447\:0435\
\:043c \:0432 \:0442\:0440\:0438 \:0440\:0430\:0437\:0430. \:042d\:0442\:043e \
\:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \
\:0431\:044b\:043b\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0430 \:0432 \:043e\:0434\:043d\:043e\:043c \:0432\:044b\:0437\:043e\:0432\
\:0435 \:0432\:043c\:0435\:0441\:0442\:043e 10000 \:043c\:0435\:043b\:043a\
\:0438\:0445 \:0432\:044b\:0437\:043e\:0432\:043e\:0432, \:0447\:0442\:043e \
\:0438\:043c\:0435\:043b\:043e \:043c\:0435\:0441\:0442\:043e \:0432 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\:0440\:0438\
\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:6.3.0",
 CellID->474],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\
\:043d\:043d\:0443\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0438 \
\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"b:6.3.0",
 CellID->6972],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", "\"\<BATCH\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:6.3.0",
 CellLabel->"In[10]:=",
 CellID->551717087]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:043e\:0432 \:043f\:043e\:0434\:0441\:0442\:0430\
\:043d\:043e\:0432\:043a\:0438", "Section",
 CellTags->"2.1",
 CellID->26122],

Cell["\<\
\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:0435 \:043c\:0435\:0442\
\:043e\:0434\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0445 \:043f\:0440\:0438 \:043f\:043e\:0434\:0441\:0442\
\:0430\:043d\:043e\:0432\:043a\:0435 \:0438\:043b\:0438 \:0437\:0430\:043c\
\:0435\:043d\:0435, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\
\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:043c \:0434\:043b\:044f \:043f\:043e\:0432\:044b\:0448\:0435\
\:043d\:0438\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438. \:0414\:043b\:044f \
\:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:0438 \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f\
 \:0442\:0430\:0431\:043b\:0438\:0446\:0435\:0439, \:0438\:0434\:0435\:043d\
\:0442\:0438\:0447\:043d\:043e\:0439 \:0442\:043e\:0439, \:0447\:0442\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0430\:0441\
\:044c \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:6.3.1",
 CellID->25547],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->21577],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 \:043f\:0430\:043a\
\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.3.1",
 CellID->9789],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[12]:=",
 CellID->636771779],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043f\:0440\:043e\:0441\:0442\:0430\:044f \:0442\:0430\:0431\:043b\:0438\
\:0446\:0430 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c BATCH, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:0441\:0442\
\:043e\:043b\:0431\:0446\:044b X \:0438 Y. \:0422\:0438\:043f\:043e\:043c \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432 X \:0438 Y \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0446\:0435\:043b\:044b\
\:0435 \:0447\:0438\:0441\:043b\:0430.\
\>", "Text",
 CellTags->"b:6.3.1",
 CellID->30195],

Cell[BoxData[{
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"SQLTable", "[", "\"\<BATCH\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cols", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<X\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<Integer\>\""}]}], 
      "]"}], ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<Y\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<Integer\>\""}]}], 
      "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLCreateTable", "[", 
   RowBox[{"conn", ",", "table", ",", "cols"}], "]"}], ";"}]}], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[14]:=",
 CellID->702432492],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443, \:0434\:043b\:044f \
\:0434\:0430\:043d\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438, \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0438 \:0441\:0442\
\:043e\:043b\:0431\:0446\:044b \:043e\:0441\:0442\:0430\:044e\:0442\:0441\
\:044f \:0442\:0435\:043c\:0438 \:0436\:0435 \:0441\:0430\:043c\:044b\:043c\
\:0438, \:0431\:0443\:0434\:0435\:0442 \:0431\:044b\:0441\:0442\:0440\:0435\
\:0435, \:0435\:0441\:043b\:0438 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0438\:0445 \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\
\:0432\:0435\:043d\:043d\:043e \:0432 \:043f\:043e\:0434\:0433\:043e\:0442\
\:043e\:0432\:043b\:0435\:043d\:043d\:043e\:043c \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:0435, \:0432\:043c\:0435\:0441\:0442\:043e \:0442\
\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \:0440\:0430\:0437 \:0437\
\:0430 \:0440\:0430\:0437\:043e\:043c \:043c\:0435\:043d\:044f\:0442\:044c \
\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:0422\:0430\
\:043a\:0436\:0435, \:0431\:0443\:0434\:0435\:0442 \:0431\:044b\:0441\:0442\
\:0440\:0435\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0434\:043b\:044f \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0430 \:043d\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLArgument"],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0414\:0430\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0434\:0430\
\:043d\:043d\:044b\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\
\:0443\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:044b \:0432 \:0445\:043e\:0434\:0435 \:0442\:0435\:0441\
\:0442\:0430."
}], "Text",
 CellTags->"b:6.3.1",
 CellID->7950],

Cell[BoxData[
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"#", "^", "2"}]}], "}"}], "&"}], "/@", 
    RowBox[{"Range", "[", "10000", "]"}]}]}], ";"}]], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[17]:=",
 CellID->240472272],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:044b\:043f\:043e\:043b\:043d\
\:0438\:043c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044e \:0432\:0441\
\:0442\:0430\:0432\:043a\:0438. \:0412\:0440\:0435\:043c\:044f \:0435\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0441\:043e\
\:043a\:0440\:0430\:0442\:0438\:043b\:043e\:0441\:044c \:0431\:043e\:043b\
\:0435\:0435 \:0447\:0435\:043c \:0432 14 \:0440\:0430\:0437.\
\>", "Text",
 CellTags->"b:6.3.1",
 CellID->754],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"SQLExecute", "[", 
    RowBox[{
    "conn", ",", "\"\<INSERT INTO BATCH (X,Y) VALUES (`1`,`2`)\>\"", ",", 
     "data2"}], "]"}], ";"}], "]"}]], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[18]:=",
 CellID->191949275],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.1986949999999998439648152270819991827`6.362764902074757", ",", "Null"}], 
  "}"}]], "Output",
 ImageSize->{116, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.1",
 CellLabel->"Out[18]=",
 CellID->798556518]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043c\:044b \:043c\:043e\:0436\:0435\:043c \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e 10000 \
\:0437\:0430\:043f\:0438\:0441\:0435\:0439 \:0431\:044b\:043b\:0438 \:0432\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b.", "Text",
 CellTags->"b:6.3.1",
 CellID->11672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", "\"\<BATCH\>\""}], "]"}], "]"}]], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[19]:=",
 CellID->29063115],

Cell[BoxData["10000"], "Output",
 ImageSize->{42, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.1",
 CellLabel->"Out[19]=",
 CellID->1714087923]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0435 \:0443\:043b\:0443\:0447\:0448\:0435\:043d\:0438\:0435 \:0432 \:043f\
\:043b\:0430\:043d\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0434\:043e\:0441\:0442\:0438\
\:0433\:043d\:0443\:0442\:043e \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 JDBC \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 \:0434\:043b\
\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043e\:043a. \
\:0422\:0438\:043f\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:0434\:043e\
\:043f\:0443\:0441\:043a\:0430\:0435\:043c\:044b\:0435 \:044d\:0442\:0438\
\:043c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:043e\:043c \
\:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438, \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:0434\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Real"],"paclet:ref/Real"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Integer"],"paclet:ref/Integer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLBinary"],"paclet:DatabaseLink/ref/SQLBinary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDateTime"],"paclet:DatabaseLink/ref/SQLDateTime"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:043d\:0435\:043c \:0442\:0430\:043a\:0436\:0435 \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:043e\:0442\
\:0430\:0446\:0438\:044f '?' \:0432\:043c\:0435\:0441\:0442\:043e `1` (\:043f\
\:0435\:0440\:0432\:044b\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 \:0431\:0443\:0434\:0435\
\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:043d\
\:0430 \:043c\:0435\:0441\:0442\:043e \:043f\:0435\:0440\:0432\:043e\:0433\
\:043e \:0437\:043d\:0430\:043a\:0430 \:0432\:043e\:043f\:0440\:043e\:0441\
\:0430, \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435)."
}], "Text",
 CellTags->"b:6.3.1",
 CellID->5912],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:044f \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \
\:043f\:043e\:0447\:0442\:0438 \:0432 50 \:0440\:0430\:0437 \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435, \:0447\:0435\:043c \:043f\:0435\
\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:0430\:044f \
\:043f\:0440\:043e\:0441\:0442\:0430\:044f \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:044f \:0441 \:0446\:0438\:043a\:043b\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0432\:0441\:0442\:0430\:0432\:043a\:043e\:0439.\
\>", "Text",
 CellTags->"b:6.3.1",
 CellID->9762],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"SQLExecute", "[", 
    RowBox[{
    "conn", ",", "\"\<INSERT INTO BATCH (X,Y) VALUES (?,?)\>\"", ",", 
     "data2"}], "]"}], ";"}], "]"}]], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[20]:=",
 CellID->68601884],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07842999999999999971578290569595992565`4.915082128289715", ",", "Null"}],
   "}"}]], "Output",
 ImageSize->{116, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.1",
 CellLabel->"Out[20]=",
 CellID->182597356]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", "\"\<BATCH\>\""}], "]"}], "]"}]], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[21]:=",
 CellID->96435932],

Cell[BoxData["20000"], "Output",
 ImageSize->{42, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.1",
 CellLabel->"Out[21]=",
 CellID->159630729]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:044d\:0442\
\:043e\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \:043c\
\:0435\:0442\:043e\:0434. \:041f\:0440\:0438 \:0437\:0430\:0434\:0430\:043d\
\:0438\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:0441\:0430\:043c\:044b\:0439 \:0431\:044b\:0441\:0442\:0440\:044b\
\:0439 \:043c\:0435\:0442\:043e\:0434 \:0434\:043b\:044f \:0432\:0441\:0442\
\:0430\:0432\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:6.3.1",
 CellID->17223],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"SQLInsert", "[", 
    RowBox[{"conn", ",", "\"\<BATCH\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\""}], "}"}], ",", "data2"}], "]"}], 
   ";"}], "]"}]], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[22]:=",
 CellID->951762572],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.15021699999999998942357137821090873331`5.1973189976682175", ",", 
   "Null"}], "}"}]], "Output",
 ImageSize->{116, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.1",
 CellLabel->"Out[22]=",
 CellID->706587200]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", "\"\<BATCH\>\""}], "]"}], "]"}]], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[23]:=",
 CellID->22380885],

Cell[BoxData["30000"], "Output",
 ImageSize->{42, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.3.1",
 CellLabel->"Out[23]=",
 CellID->26502490]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\
\:043d\:043d\:0443\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0438 \
\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"b:6.3.1",
 CellID->4319],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", "\"\<BATCH\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:6.3.1",
 CellLabel->"In[24]:=",
 CellID->701315730]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041d\:0430\:0431\:043e\:0440\:044b \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432", "Section",
 CellTags->"3.1",
 CellID->5945],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0437\:0430\:043f\:0440\:043e\:0441 \:043a \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0431\:043e\:043b\:044c\
\:0448\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e \:0441\:0442\:0440\:043e\:043a \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0434\:043b\:044f \:0438\:0445 \:0445\:0440\:0430\:043d\:0435\:043d\:0438\
\:044f \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0437\:043d\:0430\:0447\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e \:043f\:0430\:043c\:044f\:0442\:0438. \:0412\
\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445, \:043d\:0435\:0442 \:043d\:0443\:0436\:0434\:044b \:0434\:0435\
\:0440\:0436\:0430\:0442\:044c \:0432 \:043f\:0430\:043c\:044f\:0442\:0438 \
\:0432\:0441\:0435 \:0434\:0430\:043d\:043d\:044b\:0435. \:0421\:043a\:043e\
\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \:0440\:0435\:0447\:044c \
\:043f\:043e\:0439\:0434\:0435\:0442 \:043e\:0431 \:043e\:0434\:043d\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0435 \:0434\:043b\:044f \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0438\:043b\:0438 \:043e \:0432\:044b\:0431\:043e\:0440\
\:043a\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0445 \:0441\:0442\:0440\:043e\:043a. \:0412 \:0442\:0430\:043a\:0438\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0431\:0443\:0434\:0435\
\:0442 \:0432\:0435\:0441\:044c\:043c\:0430 \:0443\:0434\:043e\:0431\:043d\
\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044f\:043c\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:044e\
\:0442 \:043d\:0430\:0431\:043e\:0440\:044b \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432. \:042d\:0442\:043e \:043e\:043f\:0438\
\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041d\:0430\:0431\:043e\:0440\:044b \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"ResultSetsRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:6.3.2",
 CellID->26806]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0438\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435\
 \:043a\:043e\:043c\:0430\:043d\:0434\:044b", "Section",
 CellTags->"4.1",
 CellID->8166],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043e\:0447\:0435\:043d\:044c \:0432\:0435\:043b\:0438\:043a\
\:0430, \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\
\:0438\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\
\:043a \:0437\:0430\:043f\:0440\:043e\:0441 \:043e \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0442\:0430\:0431\:043b\:0438\:0446 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTables"],"paclet:DatabaseLink/ref/SQLTables"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0433\:0443\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c\:0441\:044f \:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e. \
\:0412 \:0442\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0435\:0441\:043b\:0438 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446 \:0432 \:0431\:0430\
\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0431\:044b\:043b\:0438 \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:044b \:0432 \:043a\:0430\
\:0442\:0430\:043b\:043e\:0433\:0430\:0445, \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0443\:043b\:0443\
\:0447\:0448\:0435\:043d\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:043e\:043f\:0446\:0438\:0439 ",
 Cell[BoxData["\"\<Catalog\>\""], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["\"\<Schema\>\""], "InlineFormula"],
 ". \:0418\:0445 \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \
\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0430\:0445 \"",
 ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0442\
\:0430\:0431\:043b\:0438\:0446: \:041e\:043f\:0438\:0441\:0430\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
  BaseStyle->"Hyperlink",
  ButtonData->{"TableStructureRU.nb", "1.1"}],
 "\" \:0438 \"",
 ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0441\
\:0442\:043e\:043b\:0431\:0446\:043e\:0432: \:041e\:043f\:0438\:0441\:0430\
\:043d\:0438\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"ColumnStructureRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:6.3.3",
 CellID->18700]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Performance - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 11.8818335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "When large amounts of data are being transferred between Mathematica and \
a database, you may find that the operations are slow. In this case, it may \
be advantageous to use a batch operation mode. If many small operations are \
being repeated, this will be likely to improve the performance. This section \
will demonstrate how to use batch statements. If you find that the examples \
in this section do not work as shown, you may need to install or restore the \
example database with the \"DatabaseLink`DatabaseExamples`\" package, as \
described in \"Using the Example Databases\". This loads DatabaseLink and \
connects to the demo database.", "synonyms" -> {}, "title" -> "Performance", 
    "titlemodifier" -> "", "windowtitle" -> "Performance", "type" -> 
    "Tutorial", "uri" -> "DatabaseLink/tutorial/Performance"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:142"->{
  Cell[2771, 75, 176, 3, 47, "Title",
   CellTags->{"xref:142", "c:72"},
   CellID->31172]},
 "c:72"->{
  Cell[2771, 75, 176, 3, 47, "Title",
   CellTags->{"xref:142", "c:72"},
   CellID->31172]},
 "1.1"->{
  Cell[4476, 127, 152, 3, 62, "Section",
   CellTags->"1.1",
   CellID->17968]},
 "b:6.3.0"->{
  Cell[4631, 132, 2205, 34, 102, "Text",
   CellTags->"b:6.3.0",
   CellID->27358],
  Cell[8431, 197, 613, 14, 50, "Text",
   CellTags->"b:6.3.0",
   CellID->26268],
  Cell[9047, 213, 287, 9, 47, "Input",
   CellTags->"b:6.3.0",
   CellID->19426],
  Cell[9337, 224, 675, 12, 48, "Text",
   CellTags->"b:6.3.0",
   CellID->28510],
  Cell[10015, 238, 698, 21, 83, "Input",
   CellTags->"b:6.3.0",
   CellID->176077770],
  Cell[10716, 261, 998, 19, 49, "Text",
   CellTags->"b:6.3.0",
   CellID->30774],
  Cell[11717, 282, 430, 14, 28, "Input",
   CellTags->"b:6.3.0",
   CellID->360794266],
  Cell[12150, 298, 471, 12, 34, "Text",
   CellTags->"b:6.3.0",
   CellID->30910],
  Cell[12646, 314, 334, 11, 28, "Input",
   CellTags->"b:6.3.0",
   CellID->283616918],
  Cell[12983, 327, 296, 10, 36, "Output",
   CellTags->"b:6.3.0",
   CellID->1853474937],
  Cell[13294, 340, 327, 5, 30, "Text",
   CellTags->"b:6.3.0",
   CellID->25391],
  Cell[13646, 349, 199, 6, 28, "Input",
   CellTags->"b:6.3.0",
   CellID->720806475],
  Cell[13848, 357, 185, 6, 36, "Output",
   CellTags->"b:6.3.0",
   CellID->2102966424],
  Cell[14048, 366, 2019, 38, 96, "Text",
   CellTags->"b:6.3.0",
   CellID->874],
  Cell[16092, 408, 279, 9, 28, "Input",
   CellTags->"b:6.3.0",
   CellID->5930486],
  Cell[16374, 419, 293, 10, 36, "Output",
   CellTags->"b:6.3.0",
   CellID->1270825842],
  Cell[16704, 434, 201, 6, 28, "Input",
   CellTags->"b:6.3.0",
   CellID->28255],
  Cell[16908, 442, 180, 6, 36, "Output",
   CellTags->"b:6.3.0",
   CellID->4460],
  Cell[17103, 451, 1078, 17, 66, "Text",
   CellTags->"b:6.3.0",
   CellID->474],
  Cell[18184, 470, 407, 8, 30, "Text",
   CellTags->"b:6.3.0",
   CellID->6972],
  Cell[18594, 480, 266, 8, 47, "Input",
   CellTags->"b:6.3.0",
   CellID->551717087]},
 "2.1"->{
  Cell[18897, 493, 227, 4, 62, "Section",
   CellTags->"2.1",
   CellID->26122]},
 "b:6.3.1"->{
  Cell[19127, 499, 1256, 19, 66, "Text",
   CellTags->"b:6.3.1",
   CellID->25547],
  Cell[21978, 549, 612, 14, 50, "Text",
   CellTags->"b:6.3.1",
   CellID->9789],
  Cell[22593, 565, 274, 8, 47, "Input",
   CellTags->"b:6.3.1",
   CellID->636771779],
  Cell[22870, 575, 675, 12, 48, "Text",
   CellTags->"b:6.3.1",
   CellID->30195],
  Cell[23548, 589, 699, 21, 83, "Input",
   CellTags->"b:6.3.1",
   CellID->702432492],
  Cell[24250, 612, 2051, 32, 92, "Text",
   CellTags->"b:6.3.1",
   CellID->7950],
  Cell[26304, 646, 301, 11, 28, "Input",
   CellTags->"b:6.3.1",
   CellID->240472272],
  Cell[26608, 659, 500, 9, 30, "Text",
   CellTags->"b:6.3.1",
   CellID->754],
  Cell[27133, 672, 289, 9, 28, "Input",
   CellTags->"b:6.3.1",
   CellID->191949275],
  Cell[27425, 683, 292, 10, 36, "Output",
   CellTags->"b:6.3.1",
   CellID->798556518],
  Cell[27732, 696, 327, 5, 30, "Text",
   CellTags->"b:6.3.1",
   CellID->11672],
  Cell[28084, 705, 199, 6, 28, "Input",
   CellTags->"b:6.3.1",
   CellID->29063115],
  Cell[28286, 713, 186, 6, 36, "Output",
   CellTags->"b:6.3.1",
   CellID->1714087923],
  Cell[28487, 722, 2929, 66, 106, "Text",
   CellTags->"b:6.3.1",
   CellID->5912],
  Cell[31419, 790, 645, 11, 48, "Text",
   CellTags->"b:6.3.1",
   CellID->9762],
  Cell[32089, 805, 284, 9, 28, "Input",
   CellTags->"b:6.3.1",
   CellID->68601884],
  Cell[32376, 816, 293, 10, 36, "Output",
   CellTags->"b:6.3.1",
   CellID->182597356],
  Cell[32706, 831, 199, 6, 28, "Input",
   CellTags->"b:6.3.1",
   CellID->96435932],
  Cell[32908, 839, 185, 6, 36, "Output",
   CellTags->"b:6.3.1",
   CellID->159630729],
  Cell[33108, 848, 1220, 25, 56, "Text",
   CellTags->"b:6.3.1",
   CellID->17223],
  Cell[34353, 877, 325, 10, 28, "Input",
   CellTags->"b:6.3.1",
   CellID->951762572],
  Cell[34681, 889, 295, 10, 36, "Output",
   CellTags->"b:6.3.1",
   CellID->706587200],
  Cell[35013, 904, 199, 6, 28, "Input",
   CellTags->"b:6.3.1",
   CellID->22380885],
  Cell[35215, 912, 184, 6, 36, "Output",
   CellTags->"b:6.3.1",
   CellID->26502490],
  Cell[35414, 921, 407, 8, 30, "Text",
   CellTags->"b:6.3.1",
   CellID->4319],
  Cell[35824, 931, 266, 8, 47, "Input",
   CellTags->"b:6.3.1",
   CellID->701315730]},
 "3.1"->{
  Cell[36127, 944, 157, 3, 62, "Section",
   CellTags->"3.1",
   CellID->5945]},
 "b:6.3.2"->{
  Cell[36287, 949, 2628, 39, 120, "Text",
   CellTags->"b:6.3.2",
   CellID->26806]},
 "4.1"->{
  Cell[38952, 993, 169, 3, 62, "Section",
   CellTags->"4.1",
   CellID->8166]},
 "b:6.3.3"->{
  Cell[39124, 998, 2625, 46, 108, "Text",
   CellTags->"b:6.3.3",
   CellID->18700]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:142", 44782, 1116},
 {"c:72", 44886, 1120},
 {"1.1", 44989, 1124},
 {"b:6.3.0", 45084, 1128},
 {"2.1", 46876, 1192},
 {"b:6.3.1", 46972, 1196},
 {"3.1", 49208, 1275},
 {"b:6.3.2", 49303, 1279},
 {"4.1", 49399, 1283},
 {"b:6.3.3", 49494, 1287}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[604, 21, 2142, 50, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2771, 75, 176, 3, 47, "Title",
 CellTags->{"xref:142", "c:72"},
 CellID->31172],
Cell[2950, 80, 1501, 43, 66, "TutorialJumpBox",
 CellID->328837780],
Cell[CellGroupData[{
Cell[4476, 127, 152, 3, 62, "Section",
 CellTags->"1.1",
 CellID->17968],
Cell[4631, 132, 2205, 34, 102, "Text",
 CellTags->"b:6.3.0",
 CellID->27358],
Cell[6839, 168, 1589, 27, 86, "Text",
 CellID->26031],
Cell[8431, 197, 613, 14, 50, "Text",
 CellTags->"b:6.3.0",
 CellID->26268],
Cell[9047, 213, 287, 9, 47, "Input",
 CellTags->"b:6.3.0",
 CellID->19426],
Cell[9337, 224, 675, 12, 48, "Text",
 CellTags->"b:6.3.0",
 CellID->28510],
Cell[10015, 238, 698, 21, 83, "Input",
 CellTags->"b:6.3.0",
 CellID->176077770],
Cell[10716, 261, 998, 19, 49, "Text",
 CellTags->"b:6.3.0",
 CellID->30774],
Cell[11717, 282, 430, 14, 28, "Input",
 CellTags->"b:6.3.0",
 CellID->360794266],
Cell[12150, 298, 471, 12, 34, "Text",
 CellTags->"b:6.3.0",
 CellID->30910],
Cell[CellGroupData[{
Cell[12646, 314, 334, 11, 28, "Input",
 CellTags->"b:6.3.0",
 CellID->283616918],
Cell[12983, 327, 296, 10, 36, "Output",
 CellTags->"b:6.3.0",
 CellID->1853474937]
}, Open  ]],
Cell[13294, 340, 327, 5, 30, "Text",
 CellTags->"b:6.3.0",
 CellID->25391],
Cell[CellGroupData[{
Cell[13646, 349, 199, 6, 28, "Input",
 CellTags->"b:6.3.0",
 CellID->720806475],
Cell[13848, 357, 185, 6, 36, "Output",
 CellTags->"b:6.3.0",
 CellID->2102966424]
}, Open  ]],
Cell[14048, 366, 2019, 38, 96, "Text",
 CellTags->"b:6.3.0",
 CellID->874],
Cell[CellGroupData[{
Cell[16092, 408, 279, 9, 28, "Input",
 CellTags->"b:6.3.0",
 CellID->5930486],
Cell[16374, 419, 293, 10, 36, "Output",
 CellTags->"b:6.3.0",
 CellID->1270825842]
}, Open  ]],
Cell[CellGroupData[{
Cell[16704, 434, 201, 6, 28, "Input",
 CellTags->"b:6.3.0",
 CellID->28255],
Cell[16908, 442, 180, 6, 36, "Output",
 CellTags->"b:6.3.0",
 CellID->4460]
}, Open  ]],
Cell[17103, 451, 1078, 17, 66, "Text",
 CellTags->"b:6.3.0",
 CellID->474],
Cell[18184, 470, 407, 8, 30, "Text",
 CellTags->"b:6.3.0",
 CellID->6972],
Cell[18594, 480, 266, 8, 47, "Input",
 CellTags->"b:6.3.0",
 CellID->551717087]
}, Open  ]],
Cell[CellGroupData[{
Cell[18897, 493, 227, 4, 62, "Section",
 CellTags->"2.1",
 CellID->26122],
Cell[19127, 499, 1256, 19, 66, "Text",
 CellTags->"b:6.3.1",
 CellID->25547],
Cell[20386, 520, 1589, 27, 86, "Text",
 CellID->21577],
Cell[21978, 549, 612, 14, 50, "Text",
 CellTags->"b:6.3.1",
 CellID->9789],
Cell[22593, 565, 274, 8, 47, "Input",
 CellTags->"b:6.3.1",
 CellID->636771779],
Cell[22870, 575, 675, 12, 48, "Text",
 CellTags->"b:6.3.1",
 CellID->30195],
Cell[23548, 589, 699, 21, 83, "Input",
 CellTags->"b:6.3.1",
 CellID->702432492],
Cell[24250, 612, 2051, 32, 92, "Text",
 CellTags->"b:6.3.1",
 CellID->7950],
Cell[26304, 646, 301, 11, 28, "Input",
 CellTags->"b:6.3.1",
 CellID->240472272],
Cell[26608, 659, 500, 9, 30, "Text",
 CellTags->"b:6.3.1",
 CellID->754],
Cell[CellGroupData[{
Cell[27133, 672, 289, 9, 28, "Input",
 CellTags->"b:6.3.1",
 CellID->191949275],
Cell[27425, 683, 292, 10, 36, "Output",
 CellTags->"b:6.3.1",
 CellID->798556518]
}, Open  ]],
Cell[27732, 696, 327, 5, 30, "Text",
 CellTags->"b:6.3.1",
 CellID->11672],
Cell[CellGroupData[{
Cell[28084, 705, 199, 6, 28, "Input",
 CellTags->"b:6.3.1",
 CellID->29063115],
Cell[28286, 713, 186, 6, 36, "Output",
 CellTags->"b:6.3.1",
 CellID->1714087923]
}, Open  ]],
Cell[28487, 722, 2929, 66, 106, "Text",
 CellTags->"b:6.3.1",
 CellID->5912],
Cell[31419, 790, 645, 11, 48, "Text",
 CellTags->"b:6.3.1",
 CellID->9762],
Cell[CellGroupData[{
Cell[32089, 805, 284, 9, 28, "Input",
 CellTags->"b:6.3.1",
 CellID->68601884],
Cell[32376, 816, 293, 10, 36, "Output",
 CellTags->"b:6.3.1",
 CellID->182597356]
}, Open  ]],
Cell[CellGroupData[{
Cell[32706, 831, 199, 6, 28, "Input",
 CellTags->"b:6.3.1",
 CellID->96435932],
Cell[32908, 839, 185, 6, 36, "Output",
 CellTags->"b:6.3.1",
 CellID->159630729]
}, Open  ]],
Cell[33108, 848, 1220, 25, 56, "Text",
 CellTags->"b:6.3.1",
 CellID->17223],
Cell[CellGroupData[{
Cell[34353, 877, 325, 10, 28, "Input",
 CellTags->"b:6.3.1",
 CellID->951762572],
Cell[34681, 889, 295, 10, 36, "Output",
 CellTags->"b:6.3.1",
 CellID->706587200]
}, Open  ]],
Cell[CellGroupData[{
Cell[35013, 904, 199, 6, 28, "Input",
 CellTags->"b:6.3.1",
 CellID->22380885],
Cell[35215, 912, 184, 6, 36, "Output",
 CellTags->"b:6.3.1",
 CellID->26502490]
}, Open  ]],
Cell[35414, 921, 407, 8, 30, "Text",
 CellTags->"b:6.3.1",
 CellID->4319],
Cell[35824, 931, 266, 8, 47, "Input",
 CellTags->"b:6.3.1",
 CellID->701315730]
}, Open  ]],
Cell[CellGroupData[{
Cell[36127, 944, 157, 3, 62, "Section",
 CellTags->"3.1",
 CellID->5945],
Cell[36287, 949, 2628, 39, 120, "Text",
 CellTags->"b:6.3.2",
 CellID->26806]
}, Open  ]],
Cell[CellGroupData[{
Cell[38952, 993, 169, 3, 62, "Section",
 CellTags->"4.1",
 CellID->8166],
Cell[39124, 998, 2625, 46, 108, "Text",
 CellTags->"b:6.3.3",
 CellID->18700]
}, Open  ]]
}, Open  ]],
Cell[41776, 1048, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
