(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    104890,       2099]
NotebookOptionsPosition[     99894,       1947]
NotebookOutlinePosition[    102103,       2003]
CellTagsIndexPosition[    102022,       1998]
WindowTitle->Plot a Graph - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicPlotting"], "\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup["paclet:tutorial/Options"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"ListPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot"], "\<\"ListLinePlot\"\>":>
       Documentation`HelpLookup["paclet:ref/ListLinePlot"], "\<\"Plot3D\"\>":>
       Documentation`HelpLookup["paclet:ref/Plot3D"], "\<\"GraphPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/GraphPlot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Visualization and \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:guide/VisualizationAndGraphicsOverview"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PlotAGraph\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PlotAGraph"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/PlotAGraph.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/PlotAGraph", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0433\:0440\
\:0430\:0444\:0438\:043a\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:0441\:0440\:0435\:0434\:0441\:0442\:0432 \
\:0434\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:041e\:043d\:0430 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0437\:0438\:0440\:0443\:0435\:0442 \:043f\:0440\:043e\
\:0446\:0435\:0441\:0441 \:0432\:044b\:0431\:043e\:0440\:0430 \:043c\:043d\
\:043e\:0433\:0438\:0445 \:0434\:0435\:0442\:0430\:043b\:0435\:0439 \:043f\
\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\:0430\
\:0444\:0438\:043a\:0430, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a \
\:0447\:0430\:0441\:0442\:043e\:0442\:0430 \:0434\:0438\:0441\:043a\:0440\
\:0435\:0442\:0438\:0437\:0430\:0446\:0438\:0438, \:044d\:0441\:0442\:0435\
\:0442\:0438\:0447\:043d\:043e\:0441\:0442\:044c \:0438 \:0444\:043e\:043a\
\:0443\:0441\:0438\:0440\:043e\:0432\:043a\:0430 \:043d\:0430 \:0438\:043d\
\:0442\:0435\:0440\:0435\:0441\:0443\:044e\:0449\:0435\:0439 \:043e\:0431\
\:043b\:0430\:0441\:0442\:0438. \:041d\:0435\:0441\:043c\:043e\:0442\:0440\
\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:044b \:0431\:044b\:043b\:0438 \:0442\:0449\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:0434\:043e\:0431\:0440\:0430\
\:043d\:044b, \:0447\:0442\:043e\:0431\:044b \:043d\:0430\:0438\:043b\:0443\
\:0447\:0448\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:043f\
\:043e\:0434\:0445\:043e\:0434\:0438\:0442\:044c \:0434\:043b\:044f \:043f\
\:043e\:0434\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \:0431\
\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:0441\:043b\
\:0443\:0447\:0430\:0435\:0432, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:0435\:043b\
\:0430\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0438\:0435 \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0438 \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438, \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0438\:0438 \:0441 \:0432\:0430\:0448\:0438\:043c\:0438 \
\:043f\:043e\:0442\:0440\:0435\:0431\:043d\:043e\:0441\:0442\:044f\:043c\:0438\
."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043a\:043e\:043c\:0430\
\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->975484626],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU9oXEUcxxf14N2TR+89eLUHQW/iobQScgihNtWl9dBArZa2B5OLXlII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    "], {{0, 106}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 106},
  PlotRange->{{0, 180}, {0, 106}}]], "Output",
 ImageSize->{184, 106},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->257505022]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"datapts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"x", "+", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", " ", "4"}], "}"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", "datapts", "]"}]}], "Input",
 CellLabel->"In[2]:=",
 CellID->1836819068],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7DkiWry3dn+3hwo4LNh9ba2n3J/9EC6HA8O0
xE2n/zA7QPgCDi+Ei49pqrBA+SIOJi5Z2Y9bxKB8CYcm7YyblTfloHwZhzDX
FSJLORWgfAUHrfaWnz7yolC+kkPPSQHGEmsRKF/F4dq7FVGzpGHmqTkcPs3h
9P6rGpSv4WB6c/qc76HaUL6Ww3Zrf7beB0pQvo5D4bdvbpURML6ew9alW2ae
3qQH5Rs4GBj4yTdGa0L5hg7VOlP4lVcbQvlGDiHfRf4ciNaF8o0d4pdPtXyb
BOObOBg9jZDk4TGF8k0d7Ja8/b203twBABaRUis=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 111},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1434744781]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["ListLinePlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListLinePlot"]], "InlineFormula"],
 " \:0441\:0442\:0440\:043e\:0438\:0442 \:0433\:0440\:0430\:0444\:0438\:043a \
\:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:043d\:044b\:0445 \:043c\:0435\:0436\:0434\:0443 \:0441\:043e\
\:0431\:043e\:0439 \:043b\:0438\:043d\:0438\:0435\:0439:"
}], "HowToText",
 CellID->16543570],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", "datapts", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->150697],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7DkiWry3dn+3hwo4LNh9ba2n3J/9EC6HA8O0
xE2n/zA7QPgCDi+Ei49pqrBA+SIOJi5Z2Y9bxKB8CYcm7YyblTfloHwZhzDX
FSJLORWgfAUHrfaWnz7yolC+kkPPSQHGEmsRKF/F4dq7FVGzpGHmqTkcPs3h
9P6rGpSv4WB6c/qc76HaUL6Ww3Zrf7beB0pQvo5D4bdvbpURML6ew9alW2ae
3qQH5Rs4GBj4yTdGa0L5hg7VOlP4lVcbQvlGDiHfRf4ciNaF8o0d4pdPtXyb
BOObOBg9jZDk4TGF8k0d7Ja8/b203twBABaRUis=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 21.}, {-1.7573944845750944`, 23.49862646629139}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 112},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1809145751]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:0432 \:0442\:0440\:0435\:0445 \:0438\:0437\:043c\:0435\
\:0440\:0435\:043d\:0438\:044f\:0445, \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], 
    RowBox[{"Cos", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->138632387],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXdbW8cXx8mzu3/s29h38HsLu69AtuMkTuIkjlEXIHrvvSOKRBW9N2Mw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    "], {{0, 131}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 131},
  PlotRange->{{0, 180}, {0, 131}}]], "Output",
 ImageSize->{184, 131},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->342566537]
}, Open  ]],

Cell["\<\
\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:0438\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0437\:0430\:0434\:0430\
\:044e\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0439:\
\>", "HowToText",
 CellID->1391683724],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], 
        RowBox[{"Cos", "[", "y", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "0", ",", " ", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "1", ",", "10"}], "}"}]}], "]"}], ",", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], "*", 
        RowBox[{"Cos", "[", "y", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "1", ",", "10"}], "}"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Hue", "[", "#3", "]"}], "&"}], ")"}]}], ",", " ", 
       RowBox[{"MeshFunctions", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"#3", "&"}], ")"}]}], ",", 
       RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], "}"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1783949791],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQdcVFf2x38be++mV9M32U37Z7NJdje9bLK7JDE9JhqldxBBsfcO0rsi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    "], {{0, 209}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 209},
  PlotRange->{{0, 400}, {0, 209}}]], "Output",
 ImageSize->{404, 209},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{400, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->207616976]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0440\:0435\:0448\:0435\:0442\:0447\:0430\:0442\:044b\:0445 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440, \:0441\:0435\:0442\:0435\
\:0439 \:0438 \:0433\:0440\:0430\:0444\:043e\:0432 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["GraphPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GraphPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", "2"}], ",", 
     RowBox[{"1", "\[Rule]", "4"}], ",", " ", 
     RowBox[{"2", "\[Rule]", "4"}], ",", 
     RowBox[{"3", "\[Rule]", "4"}], ",", " ", 
     RowBox[{"3", "\[Rule]", "2"}], ",", " ", 
     RowBox[{"3", "\[Rule]", "5"}], ",", " ", 
     RowBox[{"5", "\[Rule]", "1"}]}], "}"}], ",", 
   RowBox[{"VertexLabeling", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{0.831024290511459, 0.9798092121668287}, {0., 
    0.8471801644068757}, {0.00028568480148649655`, 0.13216556215835384`}, {
    0.8298424852249722, 0.}, {1.7738145397641052`, 0.48917294678284695`}}, {
     {RGBColor[0.5, 0., 0.], 
      LineBox[{{1, 2}, {1, 3}, {2, 3}, {4, 3}, {4, 2}, {4, 5}, {5, 1}}]}, {
      InsetBox[
       FrameBox["1",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 1], InsetBox[
       FrameBox["2",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 2], InsetBox[
       FrameBox["4",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 3], InsetBox[
       FrameBox["3",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 4], InsetBox[
       FrameBox["5",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 5]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{0.831024290511459, 0.9798092121668287}, {0., 
     0.8471801644068757}, {0.00028568480148649655`, 0.13216556215835384`}, {
     0.8298424852249722, 0.}, {1.7738145397641052`, 0.48917294678284695`}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 ImageSize->{184, 104},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->176373597]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1675884015],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->688841549],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListLinePlot"],"paclet:ref/ListLinePlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphPlot"],"paclet:ref/GraphPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2071267063]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Visualization and Graphics"],
   "paclet:guide/VisualizationAndGraphicsOverview"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->187126053],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1287038084]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Plot a Graph - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 38.8014335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "make a graph", "produce a graph", "create a graph", "data in a plot", 
      "plot data"}, "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, 
    "index" -> True, "label" -> "Mathematica How To", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica has many ways to plot functions and data. It automates many \
details of plotting such as sample rate, aesthetic choices, and focusing on \
the region of interest. While these default options have been carefully \
selected to suit the vast majority of cases, Mathematica also allows you to \
customize plots to fit your needs.", "synonyms" -> {}, "title" -> 
    "Plot a Graph", "titlemodifier" -> "", "windowtitle" -> "Plot a Graph", 
    "type" -> "HowTo", "uri" -> "howto/PlotAGraph"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[9036, 218, 3451, 65, 127, "Output",
   CellTags->"RasterizedOutput",
   CellID->257505022],
  Cell[16657, 414, 20144, 338, 152, "Output",
   CellTags->"RasterizedOutput",
   CellID->342566537],
  Cell[38448, 802, 53701, 888, 230, "Output",
   CellTags->"RasterizedOutput",
   CellID->207616976]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 101695, 1985}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 4640, 114, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5270, 139, 276, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5571, 150, 2782, 42, 126, "HowToAbstract",
 CellID->1045883471],
Cell[8356, 194, 438, 11, 40, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8819, 209, 214, 7, 28, "Input",
 CellID->975484626],
Cell[9036, 218, 3451, 65, 127, "Output",
 CellTags->"RasterizedOutput",
 CellID->257505022]
}, Open  ]],
Cell[12502, 286, 477, 11, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[13004, 301, 466, 15, 47, "Input",
 CellID->1836819068],
Cell[13473, 318, 736, 19, 132, "Output",
 CellID->1434744781]
}, Open  ]],
Cell[14224, 340, 515, 11, 40, "HowToText",
 CellID->16543570],
Cell[CellGroupData[{
Cell[14764, 355, 111, 3, 28, "Input",
 CellID->150697],
Cell[14878, 360, 844, 22, 133, "Output",
 CellID->1809145751]
}, Open  ]],
Cell[15737, 385, 555, 12, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[16317, 401, 337, 11, 28, "Input",
 CellID->138632387],
Cell[16657, 414, 20144, 338, 152, "Output",
 CellTags->"RasterizedOutput",
 CellID->342566537]
}, Open  ]],
Cell[36816, 755, 431, 7, 38, "HowToText",
 CellID->1391683724],
Cell[CellGroupData[{
Cell[37272, 766, 1173, 34, 65, "Input",
 CellID->1783949791],
Cell[38448, 802, 53701, 888, 230, "Output",
 CellTags->"RasterizedOutput",
 CellID->207616976]
}, Open  ]],
Cell[92164, 1693, 582, 13, 58, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[92771, 1710, 516, 14, 47, "Input",
 CellID->89859940],
Cell[93290, 1726, 1634, 40, 125, "Output",
 CellID->176373597]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94973, 1772, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[95338, 1787, 31, 0, 14, "SectionHeaderSpacer"],
Cell[95372, 1789, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[95533, 1795, 159, 4, 19, "Tutorials",
 CellID->1675884015],
Cell[95695, 1801, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95763, 1806, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[96238, 1822, 31, 0, 14, "SectionHeaderSpacer"],
Cell[96272, 1824, 340, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[96615, 1833, 535, 9, 18, "RelatedLinks",
 CellID->688841549],
Cell[97153, 1844, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97221, 1849, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[97553, 1863, 1339, 38, 58, "SeeAlso",
 CellID->2071267063]
}, Open  ]],
Cell[CellGroupData[{
Cell[98929, 1906, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[99267, 1920, 31, 0, 14, "SectionHeaderSpacer"],
Cell[99301, 1922, 183, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[99487, 1929, 193, 6, 19, "MoreAbout",
 CellID->187126053],
Cell[99683, 1937, 157, 4, 19, "MoreAbout",
 CellID->1287038084]
}, Open  ]]
}, Open  ]],
Cell[99867, 1945, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
