(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    423481,       7794]
NotebookOptionsPosition[    413411,       7481]
NotebookOutlinePosition[    416826,       7572]
CellTagsIndexPosition[    416745,       7567]
WindowTitle->Plot a Vector Field - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Density and Contour Plots\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DensityAndContourPlots"], "\<\"Three-Dimensional \
Surface Plots\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ThreeDimensionalSurfacePlots"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"VectorPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/VectorPlot"], "\<\"VectorDensityPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/VectorDensityPlot"], "\<\"ListVectorPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListVectorPlot"], "\<\"StreamPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StreamPlot"], "\<\"StreamDensityPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StreamDensityPlot"], "\<\"VectorPlot3D\"\>":>
       Documentation`HelpLookup["paclet:ref/VectorPlot3D"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Vector Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/VectorVisualization"], "\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Data Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PlotAVectorField\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PlotAVectorField"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PlotAVectorField.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PlotAVectorField", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0413\:0440\:0430\:0444\:0438\:043a \:0432\:0435\:043a\:0442\:043e\:0440\
\:043d\:043e\:0433\:043e \:043f\:043e\:043b\:044f"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell["\<\
\:0412\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:0432\:0435\:043a\:0442\:043e\:0440\:043d\:043e\:0435 \:043f\
\:043e\:043b\:0435 \:043c\:043e\:0436\:043d\:043e, \:0441\:0442\:0440\:043e\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0432\:0435\:043a\:0442\
\:043e\:0440\:043e\:0432 \:043d\:0430 \:0440\:0430\:0432\:043d\:043e\:043c\
\:0435\:0440\:043d\:043e\:0439 \:0441\:0435\:0442\:043a\:0435, \:0441\:0442\
\:0440\:043e\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0432\:044b\
\:0431\:043e\:0440\:043e\:0447\:043d\:043e\:0439 \:0441\:043e\:0432\:043e\
\:043a\:0443\:043f\:043d\:043e\:0441\:0442\:0438 \:043b\:0438\:043d\:0438\
\:0439 \:0442\:043e\:043a\:0430 \:0438\:043b\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044f \:0433\:0440\:0430\:0434\:0438\:0435\:043d\
\:0442\:043d\:0443\:044e \:0446\:0432\:0435\:0442\:043e\:0432\:0443\:044e \
\:0441\:0445\:0435\:043c\:0443 \:0434\:043b\:044f \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0435\:043a\:0442\:043e\
\:0440\:0430 \:0438 \:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\:0438 \
\:043b\:0438\:043d\:0438\:0439 \:0442\:043e\:043a\:0430. \:0413\:0440\:0430\
\:0444\:0438\:043a \:0432\:0435\:043a\:0442\:043e\:0440\:043d\:043e\:0433\
\:043e \:043f\:043e\:043b\:044f \:043c\:043e\:0436\:043d\:043e \:043f\:043e\
\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0438\:0437 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432, \:0432 \
\:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:044e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0438\:044f \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:043f\:043e\:043b\:044f.\
\>", "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["VectorPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorPlot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0432\:0435\:043a\:0442\
\:043e\:0440\:043e\:0432 \:0432 \:0432\:0435\:043a\:0442\:043e\:0440\:043d\
\:043e\:043c \:043f\:043e\:043b\:0435, \:0437\:0430\:0434\:0430\:043d\:043d\
\:043e\:043c \:043f\:0443\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f \:0432\:0435\:043a\:0442\:043e\:0440-\:0444\
\:0443\:043d\:043a\:0446\:0438\:0438\:0438 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"f", 
     RowBox[{
      StyleBox[":",
       FontFamily->"Times New Roman",
       FontSize->13], 
      SuperscriptBox["\[DoubleStruckCapitalR]", "2"]}]}], "\[Rule]", 
    SuperscriptBox["\[DoubleStruckCapitalR]", "2"], " "}],
   FontFamily->"Times New Roman",
   FontSize->13]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXfuTVdWVtmbyw/wb829YlUr5CvIQUGh5NWAD3SqNJoCAqDFgBImK6cEQ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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->444595608]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["StreamPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StreamPlot"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0433\:0440\:0430\:0444\:0438\
\:043a \:043b\:0438\:043d\:0438\:0439 \:0442\:043e\:043a\:0430:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztffuT1cW1b+re88P9N+6/YVUqZYyJEsTwFBFEUAfDQxSigvERVJRoMHOS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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->15915680]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["StreamPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StreamPoints"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:0442\:0440\
\:043e\:0438\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:043a \:043e\:0431\
\:043e\:0441\:043e\:0431\:043b\:0435\:043d\:043d\:044b\:0445 \:043b\:0438\
\:043d\:0438\:0439 \:0442\:043e\:043a\:0430:"
}], "HowToText",
 CellID->2000881649],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"StreamPoints", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", "Green"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.5", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", "Red"}], "}"}]}], "}"}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1371446370],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnTFsE0kUhtHdgSIkpBQUlqAwoiAFIFfISuWjScrANRYFMkgXuUAi4k66
AEUKChcUdnOylMYSQrJEgYU4JQVFygiaiCpCLkK3dC5dvnvrdZxg72y8s7M7
OzP/d77Ihnjy8Pvz5p/Zmdlrj5/eX//l3Llzfy3wl/uP/vn92bNHz//4jV/c
ff73n49/5Sf/jf/3n1MczgGXiKuNydepP8RLy15KaGP2LXEbiW5fS1O6spCE
VJsS1o1+a3n0V8utfnrxGAT+1Sf0+yNN7KzPiMPNT8lNonLdb7V24nw/sAtR
rse9yvq0OCzQxpD/A3MQmeud9RlxyI1uckWFKod0qDuKXDNHlvutddv8BheN
RVpE6ZiH0FxzvRAMU4zXxh7tcd3QHYUZyM19mcsWbfFDdxRm4Jo2uGhw6dAd
hRkomRc1BZiN+ZG+nmIoMBuxcEobMBuxcEobJSod0IHuKIzBHW18oA+X6bJH
nu5AjMEdL9qm9iqt6o7CGJzyog1qYKo8Fo5og8etL+iF7igMwxFt7NIuOpS4
OKKNKlW71NUdhWG44EUxHSqBI160Q50a1XRHYR4uaIOdBvsN3VGYh/Xa8Mgr
UEF3FEZivTYa1NikTd1RGIn1XpSLBubJJRAnerwq0PS9S0/oyV26qzsKUwnN
9fHGFFbItDrM0sYNuvGKXumOwlSicz27sc0gbQxpWKWq7igM5oz9KSbvXeKK
MaCB7igMJiLXYVsejdm7dEAHJSrpjsJUorPcby2PupOd1s+dSv5VEbBGaz3q
6Y7CbCL3LoXsiDVCGygaSrBy7gvrQpVgnza61MXwRAmWzYvyuLVIRUyEJse+
a/R1qreprTsKS7BJG//Sv9i2phBrtHFERxfowkf6qDsQe7BGG1u0hQkNtdjh
RZvU/EJfdEdhFXZ4UeyOTwnTtXFIh2Uq45paGhitDY88Fga7UN2B2Im52uBa
wV0J5sbTw1AvyhUDwkgVQ71o4DEgjLQxThsP6MFNugmPkQFmaaNL3RKVOtTR
GIM7mKKNIQ03afMzfdby093ECC+6T/soFxkjTnRwi4yZVeaZ142gXLDzxHFM
2SPONctDszZ2aXeJlhrUyOwngtPkUxtcJVZplR8Yj2gkb9pga7FCK1wucGKG
diS0kZIdHdCgRz1WRZWqOH9JL2dlObu6ERzix6r4QT+UNw6kEeVadMiCQm14
5LWpXaQizlzKJ1rmvrjv4I6jQIU61eE2c0uW2uDisEzLLIk1WsNpn/kng3lR
rhINamzTdoUqT+npd/oe6+0ge+RGHHN+/wEdNKnJRmKBFrhKYLrbRBRq4y29
ZW9Zoxr3GiUqbdAGdyIYjZqLEm1wr8HDjfN0/iE95BKB7ah2YMo1epA9Rlyj
BxmTqhcFFgBtABHQBhABbQAR8KJgFnhREA20AURAG0AEtAFEwIuCUOBFQQTR
60VNvycXSEJ4rlkZozXmRt93CSQkNNcn2w9mxAFtuENoro/LRrg2YEetJyLL
qBuA4DeAGIxTgAjMbzjH7i4dHflPDg/951tb9PIlfQk5DR7zovawv0/D0Y4P
Tn2z6SedH2trVKn4j8VFTp7/uHqVlpao3abNTf+Mk0Ab375NNYZ5UVPh7O/t
UaPhZ5bzy6kvFOjaNV8A/CcsjI2NsTZ6Pf87+TEYnLx3PqANA+h0/Afnl7+W
y/7vfrHo64F/8Tn73C/wX3neSd1QBLSRR9gJcM2v1cZKuHXLf8IVgH/3WQBZ
AW3kBS71XBaqVb9fYD9Qr/svAyUM9NwBBF5UJ5x07g7YHrx541cGLhTdri4l
TAEvqg02BlwW7tyhS5d826DUJ6gC2sgaLgtsINlMcpXgLuMwv2fqQhvZwcWB
R52sCtaGZ8BRA9BGRvBIs1Tyu4982Il5gBfNgo0Nf4Yqx93HLPCiqcMjU64V
X7/qjkMGaCNF3r/3Z666pp6ICG2kBVcMNhivX+uOQx5oIxVYGJXK/Fe18gm8
qHp4rFou04HZt6GEF02FWs2f8zQfQa7zck8u8+j1/OU0ViDOtf57cpmH5/n+
04Q5z3mANlRSrZo7Yp1FQhuwo+EMBjb1JuMsj++jc8x44wHqRkyazXxeapcG
fYoa9vf9xVp2Eb13KdV7clnFygrdu6c7CMVgfkMB3JUUi9YMTyZgXlQBPDbh
EYpdYF5UDXYNXSdAG0nhDmVx0bIRSgC0kRSLJsmngDaSYsuVtVngRZPCIxTD
12mEAi+aFFYFa8NSoI1EsNmo13UHkRbQRiKCve2WAm0kolSy0mwEwIvK8+4d
Xbxo+rpQEfCiiWBV3L6NPkX6+20mOFbLXqANeXiE0m7rDiJFoA15yuUsT9/K
HnhReQoF+9ZsTIAXlWc4pIUF3UGkiyDXoiWB0MYxPEgplXQHkS6hue63WqNV
xKwQ3AdBgI1rvaaIzjXukSEkOBHaaiJzvbM+swsBe5fGbG/7R4Nayll7lyY9
y/S7sg40nzSbuiNIHVGu+63lkUZ2WrgnVyhLS2ad7SZBaK5PF5KpXgXa8Dk6
oitX/GMhrQbzGzIMBv7actvBvKgMbkxuoG7IwL3J6qruIFIH2pCh0/G3HtgO
tCGDAxNfBG3IYfvKjQB4URns3cs2AV5UkkrF4gnzCdCGDDyAtXR5+WmgDRnY
iNp4qMIU0IYMDgxSCF5UAs+zfjUgwYvK8ekTXb9u8VbHCdBGbBy4mBIAbcSG
R688hnUAaCM2DqwiDoAXjU27bfF5LBPgRWVw40IbiXId3HYJe5dCceNCGwm1
0R9pYnZ7CrThxIW2gKhch21CgDb8FV+2ryIOiNiDELLKHHuXyImLsGfuXRrt
RZgWh9OqCLD6bMDTROa631qH33CXyL1Ls8MUaMMhML8BRCiZF1UoGDSVk6ak
50Wn3oWXVr6UqxvAEWJpAwAAAAAAgHwhXu8RH+Gxt7JhzVwvjB9NToL5OSgV
UalMnOhHCNd7xG5JfOytZHvLCdJxfLFRwT8seTAnraj7iNQl7qwfFHbopCx5
SMfJm9VEo0YbE5RlVGniwpoPX+8hS8ixt1IkSsfJGoU8akPNR6QyccLFHhS6
3kOuqdhCFjZlbd1QXKTV/VYLCFnvIdVK+LG3so3Z5jdI8UdEqhIXSsR6D9mm
1NS55IZe3ThF2ehC4UekMHEAAABANP8DxXA0sQ==
    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->61343610]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430 \:0436\:0435 \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["StreamPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StreamPoints"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:0434\
\:0435\:043b\:0438\:0442\:044c \:043e\:0431\:043e\:0441\:043e\:0431\:043b\
\:0435\:043d\:043d\:044b\:0435 \:043b\:0438\:043d\:0438\:0438 \:043d\:0430 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435:"
}], "HowToText",
 CellID->575124333],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"StreamPoints", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", "Green"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.5", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", "Red"}], "}"}], ",", 
       "Automatic"}], "}"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->290769584],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfWuMVlWabuecMxMzyST+mB8mMz/szI/xx8yEXxNj0mm07SOiQnFRuQlV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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->125343885]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:0438 \:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\:0438 \
\:043f\:043e\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["VectorDensityPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorDensityPlot"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["StreamDensityPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StreamDensityPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorDensityPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztneeWXNd157lm5sO8xjzIrLtmHsHzZcYee2zZlm1ZlqzIIFIiKYoSKSaR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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->45698955]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamDensityPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<ThermometerColors\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1580062311],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWeTVNe2LXiiuz/0L+iO19ERL17H7XjvvnvOPf7oyCYySMhb5JAA4YQR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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->435212104]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["VectorPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorPlot3D"]], "InlineFormula"],
 " \:0441\:0442\:0440\:043e\:0438\:0442 \:0433\:0440\:0430\:0444\:0438\:043a \
\:0442\:0440\:0435\:0445\:043c\:0435\:0440\:043d\:043e\:0433\:043e \:0432\
\:0435\:043a\:0442\:043e\:0440\:043d\:043e\:0433\:043e \:043f\:043e\:043b\
\:044f (\:0432\:0435\:043a\:0442\:043e\:0440\:044b \:043e\:043a\:0440\:0430\
\:0448\:0435\:043d\:044b \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0438\:0438 \:0441 \:0438\:0445 \:0432\:0435\:043b\:0438\
\:0447\:0438\:043d\:043e\:0439 (\:043c\:0430\:0433\:043d\:0438\:0442\:0443\
\:0434\:043e\:0439)):"
}], "HowToText",
 CellID->433741378],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"VectorColorFunction", "\[Rule]", "\"\<DeepSeaColors\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1331842128],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb+OJUtSxkeAwXq8As46PAHGFc1Ma3SFBMZiMs6uRFtIV1qQVivtvgHe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    "], {{0, 199}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 199},
  PlotRange->{{0, 180}, {0, 199}}]], "Output",
 ImageSize->{184, 199},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[7]=",
 CellID->177904637]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->299960215],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043f\:0440\:043e\:0441\:0442\:043e\:0442\:0435 \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:0432 \:0432\:0435\:043a\:0442\:043e\:0440\:043d\:044b\:0445 \:043f\
\:043e\:043b\:0435\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0442\:043e\:0447\
\:043d\:043e \:043d\:0430\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0442\
\:044c \:044d\:0442\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0438. \:041f\
\:0440\:0438\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:043d\:0438\:0436\
\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0438\:043b\:043b\:044e\
\:0441\:0442\:0440\:0438\:0440\:0443\:044e\:0442 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439."
}], "HowToText",
 CellID->1011980885],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["VectorStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorStyle"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442 \:0432\:0438\:0434 \:0441\
\:0442\:0440\:0435\:043b\:043e\:043a \:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["VectorPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1204962129],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorPlot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{"y", ",", 
     RowBox[{"-", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"VectorStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Black", ",", "\"\<Disk\>\""}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1027710893],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU3IFcfSxwc/43dEjQFj4htBgkJwo0YRTaJiwI3eF0EQk3hBUVwo12Ci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    "], {{0, 173}, {173, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{173, 173},
  PlotRange->{{0, 173}, {0, 173}}]], "Output",
 ImageSize->{177, 173},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[8]=",
 CellID->329174539]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["StreamPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StreamPoints"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:0430\:0440\
\:044c\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:043b\:0438\:043d\:0438\:0439 \:0442\
\:043e\:043a\:0430, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:043c\:044b\:0445 \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435:"
}], "HowToText",
 CellID->1958065116],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"StreamPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "y"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"StreamPoints", "\[Rule]", "Coarse"}]}], "]"}], ",", 
   RowBox[{"StreamPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "y"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"StreamPoints", "\[Rule]", "Fine"}]}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1160997984],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvfmTVUXWNuodfrj/xv03OuLGDad2VhREQBRKBJVBBF9FbYfWVttXRavt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    "], {{0, 182}, {385, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{385, 182},
  PlotRange->{{0, 385}, {0, 182}}]], "Output",
 ImageSize->{389, 182},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[9]=",
 CellID->305915754]
}, Open  ]],

Cell["\:0421\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0435 \:0432\:0435\
\:043a\:0442\:043e\:0440\:043e\:0432 \:0438 \:043b\:0438\:043d\:0438\:0439 \
\:0442\:043e\:043a\:0430 \:0432 \:043e\:0434\:043d\:043e\:043c \:0433\:0440\
\:0430\:0444\:0438\:043a\:0435:", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"VectorPoints", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"StreamStyle", "\[Rule]", "Orange"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfQl8VsXVN7/v+37V3/u+Xb7Wajet2rfVVq3YVtva1wWtG7ihIMgmgiIK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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[10]=",
 CellID->2541103]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ColorFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ColorFunction"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:0446\:0432\:0435\
\:0442\:043e\:0432\:0443\:044e \:0441\:0445\:0435\:043c\:0443 \:043d\:0430 \
\:043e\:0441\:043d\:043e\:0432\:0435 \:043f\:043b\:043e\:0442\:043d\:043e\
\:0441\:0442\:0438 \:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432 \:0438 \
\:043b\:0438\:043d\:0438\:0439 \:0442\:043e\:043a\:0430:"
}], "HowToText",
 CellID->292249955],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamDensityPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"StreamStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"VectorPoints", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"VectorStyle", "\[Rule]", "White"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1554857483],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvfd3FFcWLtrrvvfD+yMmOMx4ZjyO2CajHBBIgMggcjAZk3POOSMyAuWI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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[11]=",
 CellID->50335256]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:043f\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["VectorColorFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorColorFunction"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:0430 \:0446\:0432\:0435\
\:0442\:043e\:0432\:043e\:0439 \:0441\:0445\:0435\:043c\:044b \:0438 \:0437\
\:0430\:0434\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \
\:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\
\:0438 \:0441 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0431\:0443\:0434\
\:0443\:0442 \:043e\:043a\:0440\:0430\:0448\:0435\:043d\:044b \:0432\:0435\
\:043a\:0442\:043e\:0440\:044b. \:0412 \:043f\:0440\:0438\:0432\:043e\:0434\
\:0438\:043c\:043e\:043c \:043d\:0438\:0436\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0434\:0432\
\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043e\:043a\:0440\:0430\
\:0448\:0435\:043d\:043d\:044b\:0435 \:0432 \:0446\:0432\:0435\:0442\:0430 \
\"DarkRainbow\", \:0432 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \
\:0441 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438, \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:044b\:043c\:0438 \:0432 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["VectorColorFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorColorFunction"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1552702454],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"y", ",", 
       RowBox[{"-", "x"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"VectorStyle", "\[Rule]", "\"\<Disk\>\""}], ",", 
     RowBox[{"VectorColorFunction", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<DarkRainbow\>\"", ",", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", "x"}], "]"}]}], "}"}]}]}], 
    "]"}], ",", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"y", ",", 
       RowBox[{"-", "x"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"VectorStyle", "\[Rule]", "\"\<Disk\>\""}], ",", 
     RowBox[{"VectorColorFunction", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<DarkRainbow\>\"", ",", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{"x", "+", "y"}]}], "]"}]}], "}"}]}]}], "]"}]}], 
  "}"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->749662779],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvflfU9fWB3zf4Yf333j/jee9z23Vtra21latWrVOtdQ61hFU1DqPoKJF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    "], {{0, 182}, {385, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{385, 182},
  PlotRange->{{0, 385}, {0, 182}}]], "Output",
 ImageSize->{389, 182},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[12]=",
 CellID->150862683]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0432\:0438\:0434\:0443 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0435 \:0432 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["VectorColorFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorColorFunction"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0443\:043d\:0438\:0432\
\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:044b\:043c\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0432\:044b\:0437\:044b\:0432\:0430\:0442\:044c \:0438\
\:0445 \:043a\:0430\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435. \:042d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \
\:0446\:0435\:043b\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\
\:0438 \:043e\:0442 1 \:0434\:043e 5, \:0433\:0434\:0435 1 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ", 2 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 ", 3 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0449\:0435\:0439 \:043f\:043e\:043b\:044f, 4 - \
\:0432\:0442\:043e\:0440\:043e\:0439 \:0441\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:044e\:0449\:0435\:0439 \:043f\:043e\:043b\:044f, \:0430 5 - \
\:0432\:0435\:043b\:0438\:0447\:0438\:043d\:0435 (\:043c\:0430\:0433\:043d\
\:0438\:0442\:0443\:0434\:0435) \:0432\:0435\:043a\:0442\:043e\:0440\:0430. \
\:0414\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:044d\:0442\
\:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["VectorColorFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorColorFunction"]], "InlineFormula"],
 ", \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["#",
     FontSlant->"Italic"], "n"}], "&"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:043e\:043c\:0435\
\:0440\:043e\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439. "
}], "HowToText",
 CellID->1705170992],

Cell[TextData[{
 "\:0420\:0430\:0441\:043a\:0440\:0430\:0441\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a, \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0432 \:0446\:0432\:0435\:0442\:0430 \:043f\:043e \:0432\:0442\:043e\
\:0440\:043e\:0439 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0435\:0439 \:043f\:043e\:043b\:044f (",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["#",
      FontSlant->"Italic"], "4"}]], "&"}]], "InlineFormula"],
 ")  \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:0446\:0432\
\:0435\:0442\:043e\:0432\:0443\:044e \:0441\:0445\:0435\:043c\:0443 \
\"DarkRainbow\":"
}], "HowToText",
 CellID->639593329],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorPlot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{"y", ",", 
     RowBox[{"-", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"VectorStyle", "\[Rule]", "\"\<Disk\>\""}], ",", 
   RowBox[{"VectorColorFunction", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<DarkRainbow\>\"", ",", 
      RowBox[{"#4", "&"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->1724255970],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfflbU1f37/e59/5w/437b7xvJ9s6VmtbtQ5oEQesiqXigFQc0YIzoi+I
IENFEMEiyCxTDFPCFGYhDAlDgAABCRRCxHNXsnGz2XufHSD41rZZzyoPdp+E
Q86HNe3PWvv/7fH+zvN//c///M+x/wtfvvPwXeHj4+G36f/APz73O75/z/+G
b9Jn/7N9Ly1G/scl/yRZAjao/8P93pl//hNe+KffgMMrnceG4P0Xtbq0Kxf1
Pkt+2+V64XJ9Asvy+Tj8EUvAhnN39JcU12/tzPXjel1f3ou2qAe9mRljra3L
cWsueV+i6zXllbQ+SFJlFjW1dg7KXeY8NgAVqh89cz/+N6klbjtGGxrwNYPl
5Zpf/OB/wpJyy+bq4z4AJPJNxrRNhrw0/dPYnqzk0SYN90eb9fVvrZZF3e3f
QDStzZbpafb/N7Z1pRWoYlLyk3NKNM0d5JKqRnf6+vNdR3/7dGvwVq+oE4HP
8kta0BKg4oB/0kdb75DqdjSuobWP/RFOxhtgJfK+WEEBAyuYEavZ3PDrZe4q
IGRqeNgyOtxw5ZTS7QtSNee8xnVt6EdM9L5qjz9dG/Q10tZo77H2KvKWXuuy
jVU3+0rPDlQEjWifzkyPU/dsmegZ6c0e7EwwdadNmTuo1cnJftNQpa4jbshY
Ct9Tq2/eWAwDmqa2NPhqmTZTq6axvha9Kk8d3dihhO+p1d4hfV5VarIiJlOV
pOvXsh9mRnlGUEKQ733fiw8vJhYmjk/O3XlTZ9uxkKAvj+xGeuDKWXVTHVoa
HjX73oj5fPdpUr0C7mn1BvP4VGBoLkCCVUBIUqbm852hFDCwghkRPOh5og3+
l331X8Fa6iX4e/AdAmAgrThyWLBa7ulRtn8jBQysYEAGypIxKkjtzrgNN2Cd
GOgtPtXx/DtS9bl7JocIk9WZ8KrwG1L7mkNmrLNPod/wolSx5WX+OqTFhd90
6Z7g13b3qWN/3xiR+AXSqOS1ABK8WtmcdeHBV36hnyI9E76yqOoRXgVI7Li0
gtR7z69MTM6iq9/UfzT06NpTa0ndcXlHbXstrCbkpmNUkHotLrJv0PT1oQAK
GFhPBP7OBQboJ1tvf7yNjwqs4GjknvV8bGjtmMj0nA8OfP2MxVK2Z7cYGDnC
VVDFphVywACtPLmNCwykQ9XpPYpjFDAwPN5MjXCBgbS79iKsGnoyMCpI1b66
C6udPcUYFaRWNcTCanlDKkYFqc8UN7jAQHolwRdWLVbL4ZDDFDAwPJQaNRcY
SN39rssBY8WuC3LAAP14a4gYGKBr9twfHplwjI1ZhAQHZ877H/h6MBri5w76
Qriat/JjATBAa86vF2Cj+cEmLjCQDmrugPvgAgPpYE86WAkuNkAHjSrSYlDa
3lMOVoKLDdDi+nQuMJCWNuSnFKdwgYH0O7+Dstg4dEAOGKCf7bgmMBoOgYEU
otOFYGPWq3jOAwe+vvtZipPYyF/3iQAYxT98KQAGqDb+GwE2wHRAdCHARmu1
nxwwQFWVF+WAAZpWFCAHDNCbT3wE2ADPAtGFHDDW+K4TGI0vDngJsPHptlvy
RmOh2AiJVS7UboBPmQ8OXE1tun7NSYdS9O1nAmyUHVglxkZ7yrcCbID21gcK
sFGj3CHARk6+hwAbESl7BNjw+c8mATaOh7mD45DDxuoTGwXY+Hy/jyw23M8I
HMonC3AoSI9c+J18ykJsaIM9+fGG7kmiQ7sh1sL1nwqwUeKx0oHdeCLChi57
l1ywgbRZ/ZMAG6UqfwE2EnNOCrARGHdIgI2bSWfYKHROfdeL7IbnT+/bbvwa
mufQboC94KUpc9ebqqudxEb+KkfxxqUNAmy0xIp8CqS048PVAmz0aqME2Ojo
SBZgo+bVMwE2kgr/I8AG5LPh6eGCeGPt0T2y8Dj4owgb2687H28kZtQs2KfQ
gq+3ms2KjRucciuf/Pvlts8F2FAfE8Wi3RnXwDjIYWPKZKv2QD7CBUaHyuvt
zHRL000uMDSVPvBayEe4wMhSnILV5IJALjDCnh6EVchH5BzKtNViGjNtvrBZ
DhshT6LlTYfHVwfPy+YpOy8J3MoCsaHrNTmDDfySvrwXDo2D4tuNgtWXm9YJ
sNGVFq/97QQ/SQnb92Zq3Nyr7MzYygJjtP35LIAtI/oqXxYYqAJmtY7Xa86w
wEAVsDdvLAr1VRYYqAI2OWWOTj/BAgNVwEbMw2ejD7PAwBWwIk3RRv+NLDAg
hYHVIzcCuNjYee64orJeYDq2eEU4YzruxZdyH/Ri7QaSWv/Tgkdf6r5rrE1b
vH0bd7VgzarB8vJ+RXbZvq/pYMN9DQAD3v+t1dJXFMsWvgAY6AamzT0DFUGk
K0EWg5SR3mwwIG0lHl01/pC8gMUgV439RWBA6qpPwVdDTwb12s6eYnVdZHqh
T1lNaJu+gFqt1eaDAYlI9Yav5Q2p1GpeVSoYkEPBmy49PAquZHp+wb/L2EUm
LL73fZv1zWjJMj0dmZbEFr7Mf9iKD9nKqg0HL1KoWL3vbHy6Qt9rcvOO5WJj
nUfowbPJAmD8cPyRZfqN4Fk7FOr6hl8vyzkOSGBVB/aD61Fu3sRLZj/KX7Pq
jz7DUEVx6XxsFLt9Wey+xpA3W4HsV8YDHjQy2HgzNQJ4wNjoLjzCYuP1gJLE
Br062tzZFg3YaG+9bxqqpFZHXuvBuQA2ACEDQ03Uqr6/Mbs8HLCRXnynRa+i
Vksb8klsUKvgWQAPGBueNzwxNkBiM1PmgOE1DxvFVY0bDtpKo1/YUfHFO2yk
FajM41Pfe0XJYCPszM0sATY8T9N36Aw24K+eetx2DHxE/s/yfXsEhqXiyI/i
mjkCBqsdT85L9po5N+SYGKjGN2nUPqB8CngZbDp6ulIonwLWA7+2pSM7Knkt
WxRFUlybRPkUsB549WEuHZGCl8Gmo9/Uzw05KlsqaWAQ6hd6Y3jUvMSa+feO
Q46Hz+b9aTiDjerjPk6mKuISR5XfD4JYdKTpJWkxqMIXevqjffn8omj7Q8lu
MbixKPIsYDEoYCBFngUsBjcWRZ5FUZvFjUUfF0Sgj460GFTNvFnXJkhjj1wO
lS9xnBPVzB1tpoB+feCBk9jAL3GYpzhU5TZRDlvuvUacpwhyWGQ6wIlwsaFV
usGq9tVdLjaq1V6wCgGGIE95prjBxUbIk72wCk6Ei4191zdIdm8iyGGDn0QK
sLHW86z8fkqA83kK3k9xJhadGh52Ehi5n/1bXN+oPLVOWN/YK8DGiPYp3GSL
4nu5+sb05ACkJFxsFBd+A69NzfPiYuNxug1XkJJwsXEmfCWsugetlqtvGEf7
wHEIsHHgqp8sNrz2ivZT3IKcx0Z1Y48zdgN/X7B2tfjpOyybK7eLsKE+KrIb
uhS+Q0E63meLDHUVR7nAAMyA02luuMLFRmWZp80qMgksUsCMZNtGv8DfTEnY
Bat+Efu5wADMQMgBGYoAG5dj7wjsxqp9/h9yfQN/z9K9FquKzaI9evVPGwXY
MFakQlzBBUZnxlYIUyVeIEru0fcbXnCxAQmLJL9Hr2myJdeVzVlcbEDCIvEC
UXKPHkRuS2Wj/8YctUKAjR0nrshi44fzwj16x8BYs+e+3LNeLDYWsqVSuG6N
YPXld18JsNGTlQz5CBcYryIOvbVaIKjgYsPU8hjdIRiHDpUXG2yAQ0EXQOpK
AUNd4mF9x/wpKLvEGo03b2ZzDUhdKWBcfbh1cspWGQPjYNtTY4INcCjotXJu
Je5FHKxCPsIFhsclv8r6Vnm34r/p0H1ntlTO3c52EhsLNx0QrA5VVAi4YZAF
6x5HcoHRcMUW8lnHTWxpFIDxx8AstW+sq4BKY03NceQNz1jHDY03yATWMjHn
UmdmLJ1t0YAHQEW50g2iUwwMJGAlUODxe46nui4SA8N2b28s2eXhgAdAxa8x
30J0ioCBZGLSfCclgExge4f05DvnVuZSaWx0djRaGn49ypZGARht3bZ3iEjK
4WLD90aMttO4cuddOXi4HY0TJykUscfJ2te4Xle8bSv3ueevXgmPHq4ZbWhg
rylavw6tghhLC0r3bWCLoliGqrPAgDTecW+PPw2uhGIUv5kaMfcqwVYATqbN
PZKMTIzUUxXR/4406WqmZSjQkLAUaYrAVgBOIAihVp8rC8CAfH/a+1hI0NPC
HJJRXFBeu54ojaKiKFpqbO3b8VMMhYqv94eranQQS2z76TcuMFbtDi+v0VE3
4CQ2/ugzQETKLXtCIGqqtiWSAy8VOGp98S5GBWPS/SwFvYmtbE5UwEp2r6Ww
MVCWjOjEYEP6imJZbIy2PwdsQG6CwgyufJjYSClOAWwkFib2m2gac0JuOqIT
gw2JTEsisZGtrCIrYGv2n8PYUKrbvtoTZofEbYyNlW53U3Pr+oyvIaL4aOtd
hxkKEiexUfmTlygN2bL5j/5+QToD4DHkpXF9SltUMPoRJMkc+xRcM4d8hPQp
EIWC9SDvEHzKYPtDMgq1WkbmPaChymq1F0pPIDqlft/uPnV6oQ+KNFo6sqnV
Fr0q5MlelJ5AdEougU95XBBBRqEj5mHygtLGUtKnQBQK1gOvkiRz7FNQzTyt
QMX1KbdiU8EpvAMGRz1OJgh8yhav2GXcT1kIhaNsr4dgtdhtK1gJQc1cjmeu
T70m2S0GWzMHeFhezzUa9LfcY2vmeHXIWErForqOuXAFgMFNUpA0diipWDRP
HY1XH2TeYmvmcx8db5se4NFuaJfkeeaXY8L6Bk1gJeTC0aMByc7sw5LkjaVh
Y1HUr3xhk0L+ahFlFMLU1mhvuRwWPAs4EW6eMlQXju4QjAY3hwX/gi5AUSil
OByF+JPCRlTyWhyOoiiUUhSOgtHg5rDgX9BrwYlw85Q7KbYU+MCVs3I5bG5J
taD8tcZdNhBdbJ4ijEVnmV+C/pS68+fEwHBMGd0g2k9puHJSUN+Y6H1lrLop
R/pCdyhH/RrS26qmFouJW98YNdm6hAAD3PoG2o0dmxjm1jfae21PX9Om4mIj
tWS2gSUoIYiLDd/7vhBXCOobQZGJ8vspIsroQnoQIJGRe9akvGs+AITMQwd5
fVvUA4d248WKT0V2Y63IbnQ8DG0O2yeHDQg5IF3lYgMwg+4Q0lUuNsyDsykS
2biEFXe3PU53Y7GBu9vIxiWsiNsD6SoXGxWvZlnckK5ysQGYgdWd547LYSMp
RymwG1/uDHEGG37X59FXHPoUqnmJvB4SEIfYUGz6RrBauH61ABuQv3Rn3OYC
A3wN3MCUqYWLDUhp8U2yvK+2Eg8cjkJ0QQGjXnMGvxaiCwoYBWWX8CpEFxQw
otNP4FWW93UoeBMOR5v1zVxsQEoLq9fi+Ntt4Gu0eoMAG9u9+eSNBcYbbNuj
A2gw/SnYE81YLJCJCB49JKpi3iBELK3hV7nA0JyzbVtYx02Nd9wpYNRd34xr
X5C6ygUbSMB0kKVRrdINHA1enZmxkKxRAAZZ+6JogZgQiMT6xkKyRgEYZO0L
TAdZGt13fQM4GvLGIHXlBhuSvfb1/WlvChjrfPaj2teVyKdcYHgF3Ktp7Ba4
lXV7IwTA+HxnKCS57FOWE6atjcYSQ++Zpx1xNpqE9l4Yd7X6uI2ya50wc3ul
J42z5WWqNAoJLEQa5D1MDFQPVARBjNGvCiAtBpa3M9OvB5SDnQmjfflUAjv7
DhPdEGOYx9q5HwLgwTCg+WNymLtqNOkhxjAMclqhp62W0ob8ZEWMojaLSmCR
VLZUXnx4EWIM/yh/ZDGwUKVRSGCbOmebx80Tk9xeaUhhYDU8voQLjBOBz8pr
dAJsUMQeyVFfm92dZAYTToW9vjczI3/Vl2yYgYCBBKxH/uqVc/bk88/IVcle
GgUDUnfJB75iNiApgBCzvt4yKlva+lsKIETT2tw/zBmRUVBeCwbEJygSvqYV
zLNI+SUta3eHYlR86Xbn0bMKtJRZ1LRy9z0KFZ/t+A8LDMlxfwrd9cheD08Z
5SMvCIV/Nvx6GV/DRq2wajXPWeCutHgABrIYkLrOTM8rJEK6OtZe1a+MH20t
w1Wvv71AwqJuqovNTCmurUJVL1Li0xUADGQxIpJyLNNWvBSdVEYZjcDQXPP4
FCwBBrhGg2xZwuJkXVRc/kJVcbl0BvkUEISKeWzAEx7ga2Y/otEBssoB4QcY
EPIewKcgcmBv8SmqKIplqDvNqEsY1Ce/sXKgJfYpIOBTyF02UgQ+BSRTlQQ+
BVJXPF2BFPApiBx4NPQoWRQFAVtBVjkg/AADglcRKkjd7RcMvkbiAQP7lOrG
HoFPScmtp27PyX1Y8ZgFiEVHGxsFF4CvAYvBjUVf3bVlBGAxIMCgYlGAB7gY
dAPsNj1ifGF5O2PR1Z5uVGxE2lZxmIIHSScmicRIOnuKUUM9NXwDCUknJonE
kj3YIJmBEJdS8GC36RMLE9ESWAwIMKhYFOABLkayWwxuLBoQlqjtNApi0S1e
MeJYlKyZO7kPC07BYQ7bdOumYBU8S/UvnnI5LHiWkaaXcsSe2SfLjODozNhK
7qmBxcDAQGrQhuFVsBhUDjtknOvfgSiUmrQwNNKGV8FiUDlsY8dcJAwWg8ph
H2TeIj9JdgTHRv+NFvuuXEFlOTeHfVqYA6ueZ+/K5bCP0yoF2HCYw1Lbbcva
g8DRMg93wWqJ23ZBfWNM28Q2Lr0jEtvm9tioO/INj7Pgab5OYQNMB15lx7Og
wSxIxPsp7HgWNJgFCUnewKYDrwIGuPUN1KLCNi59+a59CeIKQX3j2OWnsvWN
/24Pwh99BofYqD1/VrCq+cWv4mc3OWxAyDFUncXFBmAG3UNX/o8sNsiRXwOd
v1HY6Gr8Fa9CmEFhA1wMXh0b76OwAWjBqxBmUNgAF4NXyU1Y3EFPfpK7r+xm
sYFGfj1XFnCxAZiB1R3HZUf3hMcrnbEbL9XzIi4nY1GHbQiGF0usfYGvkeyp
a0PwdhYbuPbFbrfhgjkSq8XUUrYbA6NJueWP1/PKIyQtUF3iMTMzL+ZU10VS
3QekkLTAqw+3Wol4dcQ8fCh4bhCHe9BqbU8j+Vp2uw0VzCV76vrNyUMsNsS1
L/A1qhqdABurmOyVUpL3xT5rh0KFKJDAisMJSb7FqcRtx4zFYhkdVh3aQgGj
ZPdaPCcQQo6665u5wYZkdyuDmjsYGP2qAHZO4NREN9gKQAgEpRQwJHtpFDxL
c8OVLt0TKy+LAVtR1RDLNsNK9tIoeJaE3AtFVY/IoiiS3iE92ArU80gBQ7K7
lZtJNzEw/KP8yTmBEHKs89nPBhuSfU7gZu9Aegd2/zmt3gCrkI9wgbHr6G8x
T9UCYFCTN5znBErylFHlls2ogjE1PMwdQIpH1AI8NOe8yAQWIg3yR0wNdYMT
aY8/bciPpIqiSAAPk0MNaP7bX0sAD7XttaYxE7vU1W8AJ3IsJCj0aTwuiiIB
eHgF3CMT2Ma2WUoh/O0f9E9kgQEpDKyyw0WRbvGKRQUQUpzHBvzts1Xxugvn
ydKWZJ8PVuXzc+G6NRWHD4IrgVdR7wMIGW3S4FK5SxwKIETT3IFK5ZSk5tYd
+zVl/d57XmefJGVU4+QUvrkXX0oB40JIDgsMaTmwAREpmAV7afRfGBsQhyCy
KBIwHSR7kJpaLNmB0ZOVrH8a25UW74LHQgSAkZxTEpOSH5+uoOABpsP7QjJp
NBrfjR3uM75mTcfXBx6wZFHJaWwIpowCPAAS0ju+MXsB5pkPVRRTXOJ+xTxm
5lh7FeYSD9dxqruW1x2vddnsdIUPX9oN7RnlGeR0BSzqpjrMJc4pn7eHWFzV
SHGJs5Wzs5rh6XMpoxCmgtHw8OVTRqkGBCROxqJiWiCKReX4xgAeFIuyYxbI
WBSAQSUpA2XJ5C0NN0aRsShLJp+eHNDXX4AkpaPmJBuLSvYKmK4j7vUo5wFJ
9kxW0xQ/8lrPXTWa9HnqaH0/HWralkb70HCns9GH2VgUhBz8BbGohaCjAzCo
JCUhN3329+WNWcCxKGkxSP32QER8WtUCY1FpOfpTNL/4CbCBTIfgAjAdcjVz
zDNnKaOQtuA2BJbeAwaEumeyZg7Zytv5Wap5rB3nsCzPfGikDeewnT3F1Kph
UItzWIpnLs3vpodshepEYOk9YEDwKksZhbQFtSHI1cwRz1yQw/54hh+IYtMh
ftYOZXnrG5ACv7p7iYuNuku2nTjAgBxZFN0AW9+AlJa8Q0ACVfuiTAfJ7amr
pisY5EQ4hfoqtUpyeyJSvcklQAJV+3JY34CUFi3JUUZRthIQxqeM+gRF/un1
DfKf4p5HCDPG9TrBBQMvFXI9j2ivDYRLGSX7U+SaYbG0qvaT2LBa5kVuZBsC
2YCAhCybs3ttZBsC2YCAxPvudhIbbH8KtxkWCZcyinbq5XoeATP6XpMAGzt+
figABtUozT5rh0K5oZaQ24JHD5GGJG9b8r5YAWHqmLaJiw1j6WytiW1RQc0p
SCC66C48goGhy97FVjnGBsublFsQMIaYeV8gXbonlWWenW3R3NpXS0d2luIU
AIO7TV9U9ehmwq7s8nC29lXxSokHcbDzviC68LzhiYGx+cJmssrBtqhcjpnd
Imxs6+Jio6DcdoYCxBVcYKzceTfwXr4AG2gisdyDXohQ10M4IWhbQ4mq3JZc
W9Ssg4PUVS7YkOxuhWQUdzw5T9F7ZqbHwbP0lZ41NcfJlb8gHB0fqZ+a6F7U
L+u8QDjapKuhuqSxjE+Og2fxve8bnR1Nlb/ArZCMYr/QGyS9B1JXNthAS3Ju
JTqpDFyGveeRjw32eB15bKBR955ivqhk5/txO+UhhcHX9GZmUBDS3gsj38RU
q266dRZijIYrp7DFIMU2TVRfj2kb/xABPGhamxFtgxJ1XeuZkEcQY/jeiEEW
A0tWUSOVxobHl6ClvJJW7vE6VEcbEqHdAHg4xoZk76YnExZwJVRpS7JbGHyg
G1wv/0NdsgwCJiK/pAVsBeBE3zvvD0rXa/K7nkG6Eu6BXNIyYUOyw6P7WUrT
rRtgLlxn+X3gAvBIya2/EVUE5mKpZ/nxscFGKQ6pwpLd9VQf94G4FKwK6W5I
GW3SUCxil4hF09xBsoixgNE4EfgM4lLvC8lJGdXk0oMkFVv1ovZTFrAPuyC7
4ZAqLPHSGUh+8XabdcJMZrIQclhG6W4OY0VqvzIecpZ/Ds8c5GlhTmxmCuQs
FM/cPDFJZrIQcgyPzv0l3olVUIHoQf9EtN3GAgPpsUBO+uYkNsQnc6GDPiHA
4K7icBSyEm5TGxLIU8gRHOTwDSTWiYF+VQDimcttqbydsYwOvOSSzN+roPYl
Lslcsk8n9o/yRzxzaksF8hRyBAcevoEEshK2dwktQYDBzVMgHAX3IchhqYP8
JCE2uI301PXO7KdA5iLZjQa3voFPiQWLQdU3enJCyXsgpxPjicSkACRelexA
pK9J5gxQyc4aLVe6dbZFcz8Hw4AmS3GKy+2R7KzRX2O+zS4PZ5cAEvuub0Ck
L+4ZoOR04h2Xd5D7KWAxqPpGcOIsDRKMBre+gU6JldtPgcwFoouF76dITtdF
xWMWStx2wDWCWXB/9Bkge+ViA4910qdeo7ABpgPfAEsn5pyD0JePi6JGXQK1
OjNjwYf6sefDgqC5PVHJa9kl6xsLPtSPPR+WnFydrIihVlk6MWk6LseEUdgA
04GWIHvlYgONdRLMgvO9+lyADWrAguR0XVQ8ZgESW0m+hwUwAyHHRK+ei42h
itmNLZZqrvv9V/KWKDoxW/6amujG2DAPV0mMoCG0aOQsK/UttjOYiiuDuato
CC0aOUsJOWmBapRGQtGJyfIXSzU/FxGClvQGIxcbxVW2/Zq9vo/k6qL3E8sF
2CAHLCwLJ1DchoDyEbm6Og5WSUIgUtWhLTgcpVrp665vpmiB430qfMIOPlWH
EoCEQRsGIYfc7yW3Qb8Q4W7QIwFIPMi8BSEHd7W0sRSfsINO1cFCtdKv89lP
0gJJQiDSzd6BKBxlA1GkDnul2fKX87wvMVVYsvN/0En0VLABDgW9A5iOqhMe
GBhl+zeCoyF/xNRQN9gKNEOSyxeFcHRyqEEwQPKDFQhHa9tr2QGSkp0vCrYC
zZCk+KJgOnb7BWNgfH0oABwNWoJ8BJ1ETwUbaH4C5CNyDoUaBCctBzYcUoUl
ewccGZnA9VRpdGbaYiwt0D+N7VdkswmsS1ixTFsLymtjUvKzlVVkAgtiHp+6
cDuLTGBxaXR4ZILlBAIwuBUw57GBpOO3mPJ9ewpWfVnqvlP7IIKlCiMxVVfL
Lblk2aWmsZu1BiCxv1fs9Utc6X7vh+OPIhPLuNdITseiSKitNAgyqfEakn06
sfZeGOSzEH5gpqhL3pM0tvaFx5dAPgvhh2r+wOHMoiZyN/bznaFywzectxty
h483XZ9jWbBlEHI6h2Tfh0VN0xB4UERiJBBymPX1uJ3tHyIQcmham1E7GyUQ
YKCmaQg8MJEYSVJGNRVvBIbODnBIya3nxhvXIwvZH+EkNiCeFJQvUBsCWAzu
Kp5ZDekqladA4EH+FLL8hbqkKYEo1NTy+K/IM4coNO5FHJdnTpa/rsVFkkuQ
rlJ5CgQeaAksBjdPQTOruRv0SJd9ZrV41BuqisudXF+2Zzd6E267NJ7NAhaD
qm+MtpaR92B53YGLG3KzWUZ6s9tKPNAxbVwZNdVRnbALl/beGqvM5Ja8qtRD
wZvwMW30Cw3tuLhBzWYBi0HVN4pr54wDt10azWa5EVnAxcZe30d5Ja2CHJY8
HBaJk9iQm/NGVjDkOKVgcCR715K4Zs620lM1c7IfFk+dJcV2hPS7w7nwySmk
oEN2WLIoEjSElj0AFAk6ZIcli0r2zRTMCcQnp5BC9sP63vcll9hWelwzh6xE
UDNnGx5x7YvtaBNvtzkZi8oFG0gh7JTk6+qoog7CPQYUd7dBmCE3mAUJSSdm
icRI0BEqHSov7qrFYtK+ujshzxgUzHQamxh+prhhNPFZf2gKBzl5gxSSTkwS
iUEgzOAOZkHCPQYUdbeR2Supu47+JhdsIA2Jndce5XwsKt6HhfxFkt+HRciR
eHxRdLAOFnIftjls31vmyIkR7dPuwiOm5ji2iR7LH6//nGiE27WEJbEw0fOG
Z3R2NNlEj4Tch9157jh5RgbLF/W9MbtfI7cPCwmLeB8W8hfqBpzPUyDj4D56
cCX4GnYrFnfZS/bCFzmFA4CBgw0kAAbwLPrUa/8o/gaAATzL5Zgwlr9hmbaS
UzgAGCjYQMJuxW71ikLsnV9D87jAOOBP0+Cl5cAGPGK2bA7AwCVx6V2vPRpi
rNi4AaJTihUm2SvnEGPgVkeXOBS9wQgxBmp1JMUy/SY8vmSr/fDxbw9EQHSK
aV3wDVs2B2DgicSkLEvtC8SQnVV9/FjJjm3wVZ/Id/ou+UAk++Wr47+mbf/5
IXx9/JzDMJeWqfYl2Xdjqboorl1gGdfr2qIegHMBA8Ky0F2yvKLvNUUnlYFz
AQPSOJ9GXl6jo+qi7GRRJA55X4LzU5DInYaAW5MkezhKlcjIVcleF8Vzibl1
UcmesLBR6N9eIGEho1As6rpWPJeYqotCOEoxfAAnaOmlup0bb1AnICCRxQYg
w84VFZyRIdmDDUFfG9qKBYvBrZ0iNqlkB4Yc6QvJaGsZmghXd30zBKXszVon
BiBV+Yvu0UOqwt2jL66tQhPh1vnsh6CUXGKpX/gsP7AYXOpXfkkLBBuCvjZ2
K1YOG3M04vngoK4XH6GCdtwccnvY8bMlu9fiZgRITKhRgdSuClkXRUeNszIx
Ut9de/H1AOeUhPcqTbqaKwm+ctwesi5a2jivLAmJCTUqkNxVYcfPrtl/DjUj
CLg9ckYD6cLPQXhnNjjYIKOUhcwJFAyLk+wJLLcuisfBOZzNQh6hQg1YwNJV
44+OoeeuzsxYXuavWxr1y/rG4hf6qRz1C43gcA9azV0lj1DBAxaQCGazyI2f
RePg5OqikLbIDbr/iOESizmBC7QbC9lPcVgAEe+nWEYHKGwAWsh7IEeas4NZ
kJi60wAb/S33uKvSe9tPQZOrqWnVWMiR5uRgFsk+657CBqAFrwr2UwJDc7nY
AMws237KwuIN8WhixNOQ8zuY48GO7sHDN5CQdOKOJ+fZmx3rKuhXBQAw/pTT
gZ2R3Mpc/yh/AIaFCbNJOrFf6A1yiR3dExA22yqoVLdxsfHoWUWf8bUAG4s6
V3qBecpC+trYLRWyr81hXVSye5Z+ZfxIkywZ+G8p6PyUgkqaCiWui7JbKu+h
r40j7PXwiFmvAcCgKp9gJVDgUbZnN/galhkIeBht0rjIogsXwIOmuYMiiyIB
K4ECj72+j8LjS8j5omzZHICxXPNFuS/pTntWd/aM8vtNNb4n9cmc4rxLPhxJ
y6s/eytrs1eM79X05Kxa7jXLVRd18UU/NHGeLyoth09x8UXfn7j4oi6+qIsv
SqmLL/r344uSL3HxRf+ufFHnY1EXX/TvyheVnPYpLr6oQ3HxRVl18UWdlL8i
X5SlcLj4on+KvFe+6HLVvkB0jxNUPx5Qfr+p3HO/9j5n+JVLPhx5nF7zo3/S
Zq8Yz1+ehCeUyV22LNhwzRf9s+Q9zRdF4jw2XPNF3598wPNFObKoPMU1X3Ta
ailv/BvOF+UKFaK45ouK54sevLXePfCzfddW6f9q80WFseiCzshwzRcVzBdV
1mUBMJCmKKOp1b/4fFHHM6td80UF80UNQ3qMjbr2v9J8USROYsM1X1QSzhcF
SMRk34SQg7v6V54vuqBzEFzzRZ2RD32+6OxQ+3cyxx5e0Pkprvmif4q81/mi
4v4Uuyzi3KXuZylkacs1X/RDELn5oim59WBAvj7w4MiF38GVLGG+6ELOyMAC
2ADLAMCA+LMj7iG7XSLZnQtgg7vkkmUXeOKADW7BE7Bx7nY2AAPiz4fPKrnX
SMtRF4WwgfUpYEAQIRAJ+B2yygEehxqzAH6kJysZfAqkrpi54RKBgB9JzikB
nwKpK2JuzC2NTJBVDgg/8JgFiDpYnwIGhCUESk5jA0yBXIqKDqOX7ODh9tpj
tjmkqyS9p2T3WopOPNZehUqj2t9ODNfRR8BIdlrga132X5Ev2m5ozyjP4PJF
1U11qDR65EZATvk84g2kqyS9Z83+c5hODE+fOgAUqapGB5bEwzeBG4sCPKgD
x6U/tS4K4AFogcVgeV8AD7xZ77BXergxChc3+lUBbF10enKgu/biq8Jv9FW+
XIbPxES3riNOLo0dG+/TNMWPvOYzu4wmfZ46mpvGGkf7riT47ri04mz0YS7D
Jzw9HBc3/KP8ybqooFcaLAbL+wJ4oM16ubrotwci4tOqlqkuyhfqevJYWDnT
IbgATAfbDIsUHy3dGu1NYaPu+mZM/QJbQdVF2XZp1ESPtK3EgwKPeawdn0ff
b3hBvXZopA2fR9/ZU0ytGga1+Dz6ymZ6MAhqokd6KHjT9Hy6GtgKqi5Ktksf
uHKWwsY6n/2I+sU2wyK9FZsKf/tyRVHQH8/Q3oQyHeJn7VCo6+XOmsdqePFC
sApR66u7l7jYqLtkq4wBBihgIMVVjhHtUwob1JgFQAIGBlLKdLQ03cTYqKue
x0UEqWqIxdhQqK9Sq8kFgRgbEane5BIgAQMDKWU6EgsTKWzgMQuAAQoYSFGV
IyAskYsNn6BIuQPHka7afU+ADVDKrTiJDTkOOS5wjet1ggsGXirI3XluK31z
2D4WG3grliQSy9GJ28s8SWxYLfOK6kPGUowNlmre3afG2GhqozeyGzuUGBss
1dz77nYSGyPmeXUbkkjM0ol3njvOYgNtxZK781Qrvb7XJMDGjp8fCoCxZs99
8bN2KJQbkquHI4VIQ5K3LXlfrIAwdUzbxMUGPpUeogsKGPrUuY45MAvdhUcw
MHTZu9j9FPNgOe5BMHVziApduieVZZ6dbdFW3iZ+S0d2luIUAINLNS+qenQz
YVd2efjkFJ2bV7xS4h6ETBVNyITowvOGJwbG5gubyf0UiC4oYFyOmaU0NLZ1
cbGBTqWHuEJuPyXwXr4AG5DSCh70QoS6HsIJwbwvlKjK7bngcXAszxwHG5Ld
rXRn3Cbnb1D8jZnpcfAsfaVnTc1xLDCQQDg6MVJvmfhvF9UhHG3S1fQO8ePY
8clx8Cy+932js6NJYEh2t3ItLpKcv0HyN1ieOQQbaEnOrUQnlYHLEMz7Yk+l
d76+0Zf3grsLTxL/qGbqXILYg8RUq266dRZijIYrp7DFIAXwYNbXW8dN7NLf
WAAPmtbm4dej7JK6rvVMyCOIMXxvxCCLgSWrqJFKY8PjS9BSXkkrt+2R3WiT
lokv2pefV7Thq7kwY/WXukSaEWqqq20MCqz4yavuwjkIMxb1Q12yWKlrNly9
l+d9ISkgJFOpnrdPl1fa+tW+SIyKle73uMCQlgMbcuPgyE55h2RjyGTxfFGI
TilGMbgVNLdntLXsn8MXBbeC5vYU11ZRfFHJnsni+aIQnZKMYnAflEMJDM1F
hXG5cXDsodKS07GoqbpaEIuiTnmHZGOEClKrTniQs+DIEkfjHXdwLuQtTQxU
I1pgb/EpuV5pCEEHOxOG9E9neNHmxET3qKnOPNYu91sLeh6NJn17b41hkEP5
k+yz4JIVMaklj7iU0cqWSkQLPBp6lOqV7h8eJEsc35/2BueCVxEqSN3tF4za
l1hgYP5GdWOPIBalphM7H4vKFcxxJjLa2Ci4AGIVudoXymHBYryKOETlKQAP
HHiQQwKRQlxK3iEkMmTtq0PlRcGjpysF57AtTfMGOYJ09hTH/r4RcQLZHLa4
NgnnsMkFgeTStNVC1r6Oh7lT8CCHBCKFuBQtgcXwuORH5SkADxR4yNW+IIfV
dhoFOewWrxgBNiAOoTZkncEGOAVx4Qu06dZNwSp4FnbwLFbwLCNNL7m1L9wu
3aM4RmGjM2MrWflE0yNJJSdJgsXAwEA6ZJwbNWCZNiNgYB0amfPdYDEwMJA2
dszteqDpkaRSkyQPhxymsLHRfyMqmxdUlnNrX6hdmh08i/VxWqUAG+LC10fM
CA5nsCEmBCIt83AXrJa4bZcDhtI+fpYli5ITWlgiMUsnRh30pJLd9IaeDAob
2ld38SpZ+EKqaZobpl3ekEph45libtIj6qAnleymZ4nEJJ2YJYviCS1yg2eR
Hrv8VA4Yn3zvGBvUcCdnsCEeLoq09vxZwarmFz/uYBblu/Es7PANpIAZdA8U
kRgp2U0/2P6QwkZv/ZzxhzCDwga4GLw6Nt5HYQPQglchzKCwAS4Grz4uiKCw
cTPpDPlJUkRipKibnh2+gRQwI8kMZkEaHq90xm68VM+LuJyMRZ3cT9E9SSQ7
6EkFXyPZicTUMHNqpDm7n2KsmhczWC0jbSUeGBgtiu+p/ZS66lMYGOoSD2p6
j7ouEgMjS0HvtkSkemNgXH24lZzeM2IePhS8CQPDPWi1w/2UoIQgtARxBTXM
nBxpTnbQkwq+Zhn3U4SxKJf2RWNpIfPMxWRjy+iw6tAWwR49hBx11zfLzWYB
t0LO7elXBbAjOCwTPWArACEQlLJ79AAG8CzNDVe6dE+4NXOwFVUNsdzeJQAD
eJaE3AtFVY/YmnnvkB5sBSAEglJ2jx7cCjm3xz/KnxzBASHHOp/93Nksw6Pm
zd6Bcnv0kI9wgbHr6G8xT9UCYLBprBw2tMHBdqYoIEQ0s1oSjrJHFQyHZGOA
B9mGAAksHnSPZGqoG5xIe/xpQ34kl2cOeJgcapArmH/IAnioba+lCuZIuvoN
4ESOhQSFPo2neOYAD7INARJYNOhespO+2LFOAAxIYWCVJX0h3eIVyzIDHfoU
8TxzkD/6+4u3bqEefdGGr0Y0GnwNwKN8/96CVV+8+Pjf+V+sKHX/Yaxtnjma
NPYZS/PBvxjyn7s4gQuRvkFTflntlYinzwtVLCfQ0y9htXvop1tvr9x51+PE
wzb9EFrqHxz7/qffKGBs2B+paeplf4QjbGR6zmeaU9djvl+ODRL/ohCCKKMD
LxXsfhx5ble/IpviBFJn6wyUJWNOIBgQaqYTmIvR9uemlscQe1gnOKPekIyP
1L9d6iRAZ6RZXzMtc1wUmIuU4pS4F3EQe/Sb6HbLhNx0zAkEA0LOdMpWVlGc
QHy2jlLdxnICASFohqRgr40/Q1K2PwV7lnnXk1GKHN8PuxWwKoKNWgCPIS9N
zPsim+jZVvrxPpUuexdZ3KBKo2+s4wOdv+GeR339Batl3l+ZaaiyWu2Feh5Z
3hcEG6gfNjXPq6WDZpS16FUhT/ainkeK9zUxaX5SdB/3PF5PPDk6TvM3Nl/Y
TBY3yNIo2URPtdKnFagEvC8uWRSpx0k+WRS7FVz7ctifog3+lx0mmcEy56eI
C+az9Y29HoLVYretYCXkctjRJg1L3iApHGAxSGBgeFhezzXLG7RhGBhIO2pO
4lWS2MPSe8T1DZLYw9J7YrJvYmAgvRg71+INFoMEBoZHu8GWRbLkDUzhAPcB
VkIuhz0awCeL2uobW287zGGpTTc5bJC2hPQqCycSI82Xb6K3ra7+RFD70j2O
ZMmiWMGzsAks0qG62YkHYDQoYCAF/4IugKSVwgYozlZ+z/GksBGVvBZvrEDS
SmEDFGUrYDQoYCAF/4JeyyawSO+k2AiNLFkUa25JtaD2tcZdton+4wVg49zt
eYbRmdqXeMDCuyBEpEUbPhNgo+HKSTlgIMqoseomFxt4Aq15uIqLjUG9jalu
sZhYYICOmmwnHKGRs6yiIbRjE8MsMEDbe21Pv65dxcVGeukjdGNBCUFcbPje
95UjiyINiuSTRW3qfkZQ3Ph4a4hDbFBjFpypfYkHLCB9seJTkd1YK7IbHQ9D
uWRRTBk1NcdxsYHLX+R0BVLHBmdbY0oVW1hs4Ckcj9PdWGxYpmfrGBcefMVi
A03hIKcrkFrVMrvhEp0dzcUGKn9xyaJIk3KUArvx5c4QZ7BBjllwch9WfMgj
UsWmbwSrhetXC7AB+QvJBiQVfI3Ea0BAau6d2/OC6IICRkvZbhyOQnRBAaNe
M1fZhuiCAkZB2dxhYRBdUMCITj+BVyG6oIDxU8h3OBxlGxCQFmmKYJVkA5IK
vkarNwiwsd07ypl4gzol1hlszFgsaGSonEKiKh6GL6iZo5Ff1PAN3J+Ca+bk
IY9UsIEETEdbxWEMjFclO8jxLDMzFrIHAYBBlkbBrSjUV8maOTYakr0oSvYg
ADDI0iiYjlP3f8DAOHhrPTWehTzkkQw2JGb4Bu5PEdfMvQLu1TR2C9zKur0R
AmB8vjOUmjLqJH9DvBWLTtiRm4ePuD3WCXPDlVMsMHAFDOCh/e0EmcBSpdGJ
geqBiiCIMfpVAaTFwIIGwRl1CSN9+VQCO/sOQm4P4MEwoPljkj/5QcDtQYPg
UpTRyrosKoFFUtlSefHhRYgx/KP8kcXAAvA4ciOATGBxadQ8Mel7I4YFBqqA
hceXyHF7xLNZFn4+rJxQ11vNZvXhg/z8dMc21A8L11QcOSy3KqGa+fkjqPxV
und99S+eE73ziNlTQ93G8qdd6cF9ykfc43XezkxPDjUIhpl/sGKxWmrba9lh
5pK9Zv74RcbVhxExGb9Tx+sMj5qPXArfcCjgi92nv/rx4v4zd/UGI1oyj0/9
dJ7KZG/v/Dl2eGQClg6fS+YCY/vPD5e9HxYNM0f5yAtCEQBUP3oCMOT8Dhrd
QzVK49KoIW+WZNWvjGfJG7j29WZqhJwT2F14hO2Yfj2g7K69iPba2P6U16PN
nW3RddWn2lvvm4bov52R1/qqhtj0Qh91XSR7TIa+vzG7PDwi1Tu9+E6Lnp7o
VdqQfyXBF+21sf0ppjETOSfQ84Yn2TEdm5nCkjdQ7YtqlMal0bQCFTx9NKqa
1a/2hJ25mSWwG9RIcydj0YVwe8r37RGsVhz5kXtABq59scDAXSqSfZQTW/sC
BS+Db9KofUDxN/RVvpgYRhICWVpgS0d2VPJaMhYFnOBVkhDI0gIf5v6H4m+c
jT6Mi+f9pn629gUKXoYLDNylwm2Uxnoi8PcPhNsjt/m+cC36VlTfqPL7QVDf
GGl6SVoMUvGU0dG+fAoYSNEBTGAxuPUNQ48tlQOLQQEDKdqsB4vBrW+UN9j4
A4raLAoYSPEBTKTFIHXH5R3NujZBfePI5VD5+sY5UX1jmwNgfMS0SzuDDYfE
Hoeq3CYLDNBy7zUCbHRnXOMCgzQdJIuYVK3SDVa1r+5ysVGttqVIZTWh3NoX
Yvg8U9zgYiPkyV5pfgc9qfuub5Ds3oQLDKTBT/gJLNK1nmflsLFiV4AzpC+k
FL1nadgQD09YkH72bwEwQCtPrRNgoyV2rwAbiG2O22BZnZ4c0FT6cLFRXPgN
vDY1z4uLjcfpNlyFPT3IxcaZ8JWwittgWTWO9rEMc1IPXKUZ5nPqtVdQ3PjM
Lch5bJC7sc7EooINVqQOa+bK7SJsqI+K7IYuhe9QkI732SJDXcVRLjAAM+B0
0MhZVtEQWrKyQSpgRno3cpZVNITWL2I/FxiAGQg5uoxdAmxcjr0jsBur9vnL
2o2dl5zHhs4+UdDhPqzYbkiOBiwsRBWbV4iw8dNGATaMFakQV3CB0ZmxFRE5
2EAUKaQt0rsj/FiFhEWyd6ZwsYG2YtERfqxCwiLxAlGkkLagjw7iCi4wNvpv
zFErBNjYceKKLDZ+OC/cT3EMDGrMgjPYWMg+bOG6NYLVl999JcBGT1Yy5CNc
YLyKOPTWamEblzrmj+CwNSmovNhgA5/2SBKJMZ0Yl0YLyi6xRgPvw5JEYkwn
RqVRMA7Hw9zZYAOf9ijnVtAIDshHuMDwuORXWc8fZm5X/02H7n8g+7CSI9MB
wepQRYVg1j1kwXKzWdBxflRRFAMDV8DGugqoNNbUPG8zccY6TraoQAJLTlqY
mbF0tkWjnfpypRtEpxSdGKwECjx+z/FU10WSnY/WN5bs8nC0U/9rzLcQnZI1
84lJM9miAgksNWkhtzKXSmOjs6PRElUUxcBAFTC52Sy+N2K0nUbBrHu3o3Hi
JGV55/aM63XK72myKNL8VV+iSYCjDQ0vv/uWtidrV+M5gcbSgtK96+cKX+5r
KE7gUHUWGJCGYLf2R37gSlhOoLlXCbYCcCIYWz1h4wTSY+L+C9KkE3ECizRF
YCsAJ+zY6ufKAjAg3506fPR24NPCHJITWFBe+9WPFzAqVu87izmBja19Ww4+
YAtfqhodxBLfH4nlAmPl7nvl84+tl5yui/ZmZoBZeMHBxkc59ukrVrOZPAjy
BRGjVh/3gWTHMjrM3U/BPQgTva9IWmBrtPdY+7yzDF7rso1VN/tKzw5UBEF6
wu1BGOnNHuxMMHWnTTHnp0xO9puGKnUdcUPGUvaMDDAUhgFNU1safCU32pCY
xvpa9Ko8dXRjh5I9IwMMRV5VarIiJlOVpOOdn5JRnhGUEOR73/fiw4uJhYlk
5byps42kBR64clbdVIeWhkfN3P0Urd5gHp8KDM3FpXJqPyUpU2MfvnGXCw92
E1YWG+j4FGF/ylhrq8BfIGV3Ukgt9/QQ10XlOIGo5xECzt7iU2zha3JobrAt
QIKKN/qaQ3C7NISjJIUDstcu3RP82u4+NdkPS7VLQzhKUjggey2qeoRXARJU
vHHv+RXcLt1v6j8aepQtfNW226asyHECr8VF9g2allgX3XrbYfmLOnpJHhta
OyaoFoS56wVTZxeewyo2ifKUypPbBHnKUHU62yiN4YF6VVhgkHkK2wxLtsTK
5SmobM42w5ItsSwwyDzFYrWwjdIYHkqNWpCnuPvJNjyu2HVBmKc45vZAnrKI
2hdDNMfXi09qIz2InOat/Fhc+6o5v16AjeYHmwT1jUHNHXAfcoUvW9m8Jx0f
t8TqoFFFddCT2t5Tjo9bYrW4Pl2u8AVa2pCfUpwiqG9853dQFhuHDohqXzuu
CYzGAusb5OnSYp45zSQmrhefRL8QbOSvExECi3/4UgAMUG38NwJsgOlgpyuQ
2lrtJwcMUFXlRTlggKYVBcgBw1b+euIjwAZ4Fogu5ICxxnedwGh8ccBLgI1P
t91yJoFFSp5KL+5PsfPN54EDX9V0/ZqTDkW80VZ2YJUYG+0p3wqwAdpbHyjA
Ro1yhwAbOfkeAmxEpOwRYMPnP5sE2LDVPWQKX6CrT2wUYOPz/T7yG20iIvEn
C3AoSNEkyYXVRbXBnvx4YyGFL7EWrv9UgI0Sj5UO7MYTETZ02bvkgg2kzeqf
BNgoVfkLsJGYc1KAjcC4QwJs3Ew6w0ahc+q7XmQ3PH9633aD7Jh21J9CpSlz
1y+kcUms+ascxRuXNgj32kQ+BVLa8eFqATZ6tVECbHR0JAuwUfPqmQAbSYX8
gjkeQkuOuOfo0T2y8Dj4owgb2687H2+Q7UtLrn1ZzWaHe/QO3Mon/3657XPR
fsoxUSzanXGNS+xBithf6PgDVjtUXm9npkkWMamaShuRlZxkzu7RkyxiUsOe
HoRVdPwB16FMWy3cpjasIU+i5U2Hx1cHz/8X9tqWjA38EjGHHKni242C1Zeb
1gmw0ZUWzxbMZ5OUsH22abS9SnzCI6n4tEerZURf5csCA1XArNbxes0ZFhio
AkaRzCmq+eSUOTr9BAsMVAEbMQ+fjT7MAgNXwIo0RfiER1LRaY9swRzpznPH
FZX1AtOxxYs/sHqBpuNefCn3QS/WbiARt7aV7dk91qZlD3lEWmAvm1NN9LPB
xrtW+rdWCzvyi+SLTpt7BiqCSFfCOTu4N5vki1KVc2N/ERiQuupT8BUxvkjp
7ClW10WmF/qU1YSy41lqtflgQCJSveErYnyRkleVSvJFqcp5l7GLTFh87/ti
vqhlepod+YX5olQTPVLUSq/vNbGHPOKyudf5pwJgePgmLOOcQCQdcQ+51VHt
vTB8Big7El/zix/JM9c/ja275KM6tAW+6h5HUjxz67hptLWsXxk/0vRyaqib
e2N/xQNAkXAPAJXsO27FtVWxmSkFleVd/YZ5S6PmmJR8n6DIzd6B8DUiKQfz
zOH5skfEnr7+HBW1Hj6r5M6sBovBPwN0McK9/o8+Q1vUA3jc6Cw/+J464hPJ
WGsrRLDUSW0ueU+i7TTWNHY3MhPs+4yvHySp/K5noLP84HsyxiBlWbCx5Hdz
vc+f+D4O38TJfVjqHQRLi/rnP+GFf/oNOLxyadhwyT9EFoUNl7jEJS5xiUtc
4hKXuOTDFRmi6eKFP1B9qTfkmen4Stmb+HPvgbkd5+5n2R7QEn40n2i66LeR
Gai+xDf715Keyztmk7O/jDP3MO8tluMzWaYHtHRhJxovVf7E5zL3smW4iWXA
BpZluZ3lekCL/LEcoulShR6oviRZ4nOZI0R+WNhw9jNZ1gckI4shmi7tfRaH
btn3+VvZjWX6i1/MA1pmoYmmS3oLzkD1pb7T3yHekJb3M3H6AS1W5IimS32f
ZTB+zgT3y5SnLE/StSyfyXI9IJe4xCUucYlLFiX/H6SrP+o=
    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[13]=",
 CellID->175408481]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0441\:043a\:0440\:0430\:0441\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a, \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0432 \:0446\:0432\:0435\:0442\:0430 \:043f\:043e \:043c\:0430\:0433\
\:043d\:0438\:0442\:0443\:0434\:0435 \:0432\:0435\:043a\:0442\:043e\:0440\
\:0430 (",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["#",
      FontSlant->"Italic"], "5"}]], "&"}]], "InlineFormula"],
 "), \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0442\:0443 \
\:0436\:0435 \:0446\:0432\:0435\:0442\:043e\:0432\:0443\:044e \:0441\:0445\
\:0435\:043c\:0443 \"DarkRainbow\":"
}], "HowToText",
 CellID->1734703844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorPlot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{"y", ",", 
     RowBox[{"-", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"VectorStyle", "\[Rule]", "\"\<Disk\>\""}], ",", 
   RowBox[{"VectorColorFunction", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<DarkRainbow\>\"", ",", 
      RowBox[{"#5", "&"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1489427268],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXWl7E8eyPs+998P9G/dvnAQCYTfBNiYsgSQsJzgLa4CwJwRyEpKwOXAC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    "], {{0, 180}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 180},
  PlotRange->{{0, 180}, {0, 180}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[14]=",
 CellID->453704451]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:043b\:0438\:043d\:0438\:0439 \:0442\:043e\:043a\:0430 \:0432 \
\:043e\:0434\:043d\:043e\:043c \:043d\:0430\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:0438 \:043e\:0442 \:0437\:0430\:0434\:0430\:043d\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043a\:0438:\
\>", "HowToText",
 CellID->537417587],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"StreamPoints", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", "Green"}], "}"}], 
       "}"}], ",", "Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"Forward", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->61165427],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0., 1., 0.], 
    {Arrowheads[{{0.02, 1.}}], 
     ArrowBox[{{-1., 2.}, {-1.027022264091919, 
      1.9487247025853927`}, {-1.0547747306086754`, 
      1.8987639825696312`}, {-1.1065226336829526`, 
      1.8099844402621093`}, {-1.1609330688867527`, 
      1.7251685247891986`}, {-1.2180060362200757`, 
      1.6443162361508992`}, {-1.2690991497001431`, 1.5785516379104547`}}]}, 
    {Arrowheads[{{0.02, 1.}}], 
     ArrowBox[{{-1.2767816528612983`, 
      1.5686630893476152`}, {-1.2777415356829218`, 
      1.567427574347211}, {-1.3404206218284764`, 
      1.4941562287670012`}, {-1.406324349209925, 
      1.424155888799137}, {-1.4754527178272678`, 
      1.3574265544436184`}, {-1.5478057276805044`, 
      1.2939682257004455`}, {-1.6229562234769819`, 
      1.2341401864028694`}, {-1.6378392702699462`, 1.2233561796045116`}}]}, 
    {Arrowheads[{{0.02, 1.}}], 
     ArrowBox[{{-1.6479793416030049`, 
      1.2160088535016849`}, {-1.7033247518750687`, 
      1.175906494829132}, {-1.7872596457431724`, 
      1.120656381801139}, {-1.8749317671983543`, 
      1.0682461337855897`}, {-1.9645355557092086`, 
      1.019567293969541}, {-2.058367011605289, 
      0.973187608483562}, {-2.079584269593337, 0.9636368621861092}}]}, 
    {Arrowheads[{{0.020000000000000004`, 1.}}], 
     ArrowBox[{{-2.0910028874397955`, 
      0.958496880281731}, {-2.1566970503259486`, 
      0.9289252794979435}, {-2.259796587310543, 
      0.8865985091829767}, {-2.367891830350418, 
      0.846133781244447}, {-2.4811834400094894`, 
      0.8075194545512789}, {-2.55976520631497, 0.7831263204736221}}]}, 
    {Arrowheads[{{0.017678598559720444`, 1.}}], 
     ArrowBox[{{-2.5717244178259753`, 
      0.7794139751858239}, {-2.599904010885962, 
      0.7706665440184727}, {-2.7242861375780403`, 
      0.7354860645610287}, {-2.8442180160559105`, 
      0.7042530354488371}, {-2.969428701828698, 0.6743460873532674}, {-3., 
      0.6675595352721979}}]}}},
  AspectRatio->1,
  Frame->True,
  ImageSize->{179., Automatic},
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-3.130537568661286, 3.130537568661286}, {-3.130537568661286, 
   3.130537568661286}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{183, 179},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->582154606]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043e\:043f\:0446\:0438\
\:044e ",
 Cell[BoxData[
  ButtonBox["VectorStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorStyle"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
3D \:044d\:0444\:0444\:0435\:043a\:0442\:043e\:0432 \:0432 \:0433\:0440\:0430\
\:0444\:0438\:043a\:0435, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\
\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["VectorPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/VectorPlot3D"]], "InlineFormula"],
 ": "
}], "HowToText",
 CellID->129202632],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
   RowBox[{"VectorPoints", "\[Rule]", "Coarse"}], ",", 
   RowBox[{"VectorStyle", "\[Rule]", "\"\<Arrow3D\>\""}], ",", 
   RowBox[{"VectorScale", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"Scaled", "[", "0.4", "]"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"VectorColorFunction", "\[Rule]", "\"\<FallColors\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->815812783],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvWd4E1f697/X/3le/F8qS8jY1rjJtmxZvfc+arbcwQ1wAwM2rhRjig22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    "], {{0, 206}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 206},
  PlotRange->{{0, 180}, {0, 206}}]], "Output",
 ImageSize->{184, 206},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[16]=",
 CellID->309183467]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Density and Contour Plots"],"paclet:tutorial/DensityAndContourPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1796492316],

Cell[BoxData[
 TemplateBox[{
  Cell["Three-Dimensional Surface Plots"],
   "paclet:tutorial/ThreeDimensionalSurfacePlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->442875787],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0435 \:043c\:043e\:0434\:0435\:043b\:0438", \
"RelatedDemonstrationsSection",
 CellID->1268215905],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Vector Fields: Plot Examples"]],
   "http://demonstrations.wolfram.com/VectorFieldsPlotExamples/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->63126883],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Visualizing Vector Fields"]],
   "http://demonstrations.wolfram.com/VisualizingVectorFields/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->934261359],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Flow of a Vector Field in 2D"]],
   "http://demonstrations.wolfram.com/FlowOfAVectorFieldIn2D/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1877717496],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Vector Fields: Streamline through a Point"]],
   "http://demonstrations.wolfram.com/VectorFieldsStreamlineThroughAPoint/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->389907022],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Sources, Saddle Points, and Sinks in Vector Fields"]],
   "http://demonstrations.wolfram.com/\
SourcesSaddlePointsAndSinksInVectorFields/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->68356573],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["3D Vector Fields"]],
   "http://demonstrations.wolfram.com/3DVectorFields/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1194711757],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Vector Field Flow through and around a Circle"]],
   "http://demonstrations.wolfram.com/VectorFieldFlowThroughAndAroundACircle/\
"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->548400449],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Families of Solutions for ODEs"]],
   "http://demonstrations.wolfram.com/FamiliesOfSolutionsForODEs/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->896503293],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Integrating a Vector Field along a Curve"]],
   "http://demonstrations.wolfram.com/IntegratingAVectorFieldAlongACurve/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->785578099]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->434682000],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->502276883],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["VectorPlot"],"paclet:ref/VectorPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["VectorDensityPlot"],"paclet:ref/VectorDensityPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListVectorPlot"],"paclet:ref/ListVectorPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StreamPlot"],"paclet:ref/StreamPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StreamDensityPlot"],"paclet:ref/StreamDensityPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["VectorPlot3D"],"paclet:ref/VectorPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Vector Visualization"],"paclet:guide/VectorVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1517886751],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1351285347],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1413260004],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1779039331],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->428984516]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Plot a Vector Field - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 43.2318335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "vector field", "3D vector field", "streamlines", "vector field density",
       "streamline density"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "You can visualize a vector field by plotting vectors on a regular grid, \
by plotting a selection of streamlines, or by using a gradient color scheme \
to illustrate vector and streamline densities. You can also plot a vector \
field from a list of vectors as opposed to a mapping.", "synonyms" -> {}, 
    "title" -> "Plot a Vector Field", "titlemodifier" -> "", "windowtitle" -> 
    "Plot a Vector Field", "type" -> "HowTo", "uri" -> 
    "howto/PlotAVectorField"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[9634, 237, 13064, 222, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->444595608],
  Cell[23477, 490, 18395, 310, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->15915680],
  Cell[43290, 849, 3734, 69, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->61343610],
  Cell[48405, 966, 19311, 325, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->125343885],
  Cell[68779, 1329, 26166, 437, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->45698955],
  Cell[95441, 1788, 47822, 792, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->435212104],
  Cell[144623, 2621, 11950, 204, 220, "Output",
   CellTags->"RasterizedOutput",
   CellID->177904637],
  Cell[158816, 2892, 9807, 169, 194, "Output",
   CellTags->"RasterizedOutput",
   CellID->329174539],
  Cell[170136, 3110, 34683, 577, 203, "Output",
   CellTags->"RasterizedOutput",
   CellID->305915754],
  Cell[205641, 3715, 28805, 480, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->2541103],
  Cell[235682, 4233, 48383, 801, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->50335256],
  Cell[287196, 5118, 47079, 780, 203, "Output",
   CellTags->"RasterizedOutput",
   CellID->150862683],
  Cell[338610, 5998, 22227, 372, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->175408481],
  Cell[362157, 6413, 15192, 257, 201, "Output",
   CellTags->"RasterizedOutput",
   CellID->453704451],
  Cell[382559, 6817, 22187, 372, 227, "Output",
   CellTags->"RasterizedOutput",
   CellID->309183467]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 415181, 7518}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 5196, 126, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5833, 151, 284, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6142, 161, 1955, 27, 108, "HowToAbstract",
 CellID->1045883471],
Cell[8100, 190, 1137, 28, 59, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[9262, 222, 369, 13, 28, "Input",
 CellID->827466675],
Cell[9634, 237, 13064, 222, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->444595608]
}, Open  ]],
Cell[22713, 462, 367, 9, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[23105, 475, 369, 13, 28, "Input",
 CellID->411630083],
Cell[23477, 490, 18395, 310, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->15915680]
}, Open  ]],
Cell[41887, 803, 572, 12, 58, "HowToText",
 CellID->2000881649],
Cell[CellGroupData[{
Cell[42484, 819, 803, 28, 47, "Input",
 CellID->1371446370],
Cell[43290, 849, 3734, 69, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->61343610]
}, Open  ]],
Cell[47039, 921, 516, 11, 40, "HowToText",
 CellID->575124333],
Cell[CellGroupData[{
Cell[47580, 936, 822, 28, 47, "Input",
 CellID->290769584],
Cell[48405, 966, 19311, 325, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->125343885]
}, Open  ]],
Cell[67731, 1294, 643, 16, 60, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[68399, 1314, 377, 13, 28, "Input",
 CellID->1398028897],
Cell[68779, 1329, 26166, 437, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->45698955]
}, Open  ]],
Cell[CellGroupData[{
Cell[94982, 1771, 456, 15, 47, "Input",
 CellID->1580062311],
Cell[95441, 1788, 47822, 792, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->435212104]
}, Open  ]],
Cell[143278, 2583, 785, 15, 58, "HowToText",
 CellID->433741378],
Cell[CellGroupData[{
Cell[144088, 2602, 532, 17, 47, "Input",
 CellID->1331842128],
Cell[144623, 2621, 11950, 204, 220, "Output",
 CellTags->"RasterizedOutput",
 CellID->177904637]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156622, 2831, 66, 2, 15, "HowToDelimiter",
 CellID->299960215],
Cell[156691, 2835, 1027, 17, 74, "HowToText",
 CellID->1011980885],
Cell[157721, 2854, 576, 16, 40, "HowToText",
 CellID->1204962129],
Cell[CellGroupData[{
Cell[158322, 2874, 491, 16, 47, "Input",
 CellID->1027710893],
Cell[158816, 2892, 9807, 169, 194, "Output",
 CellTags->"RasterizedOutput",
 CellID->329174539]
}, Open  ]],
Cell[168638, 3064, 598, 12, 58, "HowToText",
 CellID->1958065116],
Cell[CellGroupData[{
Cell[169261, 3080, 872, 28, 47, "Input",
 CellID->1160997984],
Cell[170136, 3110, 34683, 577, 203, "Output",
 CellTags->"RasterizedOutput",
 CellID->305915754]
}, Open  ]],
Cell[204834, 3690, 296, 4, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[205155, 3698, 483, 15, 47, "Input",
 CellID->89859940],
Cell[205641, 3715, 28805, 480, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->2541103]
}, Open  ]],
Cell[234461, 4198, 582, 12, 58, "HowToText",
 CellID->292249955],
Cell[CellGroupData[{
Cell[235068, 4214, 611, 17, 65, "Input",
 CellID->1554857483],
Cell[235682, 4233, 48383, 801, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->50335256]
}, Open  ]],
Cell[284080, 5037, 1621, 30, 114, "HowToText",
 CellID->1552702454],
Cell[CellGroupData[{
Cell[285726, 5071, 1467, 45, 83, "Input",
 CellID->749662779],
Cell[287196, 5118, 47079, 780, 203, "Output",
 CellTags->"RasterizedOutput",
 CellID->150862683]
}, Open  ]],
Cell[334290, 5901, 3001, 55, 169, "HowToText",
 CellID->1705170992],
Cell[337294, 5958, 701, 16, 58, "HowToText",
 CellID->639593329],
Cell[CellGroupData[{
Cell[338020, 5978, 587, 18, 47, "Input",
 CellID->1724255970],
Cell[338610, 5998, 22227, 372, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->175408481]
}, Open  ]],
Cell[360852, 6373, 690, 16, 58, "HowToText",
 CellID->1734703844],
Cell[CellGroupData[{
Cell[361567, 6393, 587, 18, 47, "Input",
 CellID->1489427268],
Cell[362157, 6413, 15192, 257, 201, "Output",
 CellTags->"RasterizedOutput",
 CellID->453704451]
}, Open  ]],
Cell[377364, 6673, 397, 7, 38, "HowToText",
 CellID->537417587],
Cell[CellGroupData[{
Cell[377786, 6684, 745, 26, 47, "Input",
 CellID->61165427],
Cell[378534, 6712, 2422, 55, 200, "Output",
 CellID->582154606]
}, Open  ]],
Cell[380971, 6770, 690, 17, 60, "HowToText",
 CellID->129202632],
Cell[CellGroupData[{
Cell[381686, 6791, 870, 24, 83, "Input",
 CellID->815812783],
Cell[382559, 6817, 22187, 372, 227, "Output",
 CellTags->"RasterizedOutput",
 CellID->309183467]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[404795, 7195, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[405160, 7210, 31, 0, 14, "SectionHeaderSpacer"],
Cell[405194, 7212, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[405355, 7218, 182, 5, 19, "Tutorials",
 CellID->1796492316],
Cell[405540, 7225, 197, 6, 19, "Tutorials",
 CellID->442875787],
Cell[405740, 7233, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[405808, 7238, 279, 4, 30, "RelatedDemonstrationsSection",
 CellID->1268215905],
Cell[406090, 7244, 262, 6, 19, "RelatedDemonstrations",
 CellID->63126883],
Cell[406355, 7252, 259, 6, 19, "RelatedDemonstrations",
 CellID->934261359],
Cell[406617, 7260, 262, 6, 19, "RelatedDemonstrations",
 CellID->1877717496],
Cell[406882, 7268, 287, 6, 19, "RelatedDemonstrations",
 CellID->389907022],
Cell[407172, 7276, 303, 7, 19, "RelatedDemonstrations",
 CellID->68356573],
Cell[407478, 7285, 242, 6, 19, "RelatedDemonstrations",
 CellID->1194711757],
Cell[407723, 7293, 296, 7, 19, "RelatedDemonstrations",
 CellID->548400449],
Cell[408022, 7302, 267, 6, 19, "RelatedDemonstrations",
 CellID->896503293],
Cell[408292, 7310, 285, 6, 19, "RelatedDemonstrations",
 CellID->785578099]
}, Open  ]],
Cell[CellGroupData[{
Cell[408614, 7321, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[409089, 7337, 31, 0, 14, "SectionHeaderSpacer"],
Cell[409123, 7339, 340, 7, 18, "RelatedLinks",
 CellID->434682000],
Cell[409466, 7348, 535, 9, 18, "RelatedLinks",
 CellID->502276883],
Cell[410004, 7359, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[410072, 7364, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[410404, 7378, 1686, 46, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[412127, 7429, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[412465, 7443, 31, 0, 14, "SectionHeaderSpacer"],
Cell[412499, 7445, 168, 4, 19, "MoreAbout",
 CellID->1517886751],
Cell[412670, 7451, 175, 5, 19, "MoreAbout",
 CellID->1351285347],
Cell[412848, 7458, 164, 4, 19, "MoreAbout",
 CellID->1413260004],
Cell[413015, 7464, 183, 5, 19, "MoreAbout",
 CellID->1779039331],
Cell[413201, 7471, 156, 4, 19, "MoreAbout",
 CellID->428984516]
}, Open  ]]
}, Open  ]],
Cell[413384, 7479, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
