(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    189905,       3696]
NotebookOptionsPosition[    182373,       3463]
NotebookOutlinePosition[    185381,       3541]
CellTagsIndexPosition[    185300,       3536]
WindowTitle->Plot Data in 3D - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Three-Dimensional Surface Plots\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ThreeDimensionalSurfacePlots"], "\<\"Graphics and \
Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ListPointPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListPointPlot3D"], "\<\"ListPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListPlot3D"], "\<\"ListContourPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListContourPlot3D"], "\<\"ListSurfacePlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListSurfacePlot3D"], "\<\"ListVectorPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListVectorPlot3D"], "\<\"ColorFunction\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ColorFunction"], "\<\"Manipulate\"\>":>
       Documentation`HelpLookup["paclet:ref/Manipulate"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Data Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PlotDataIn3D\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PlotDataIn3D"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/PlotDataIn3D.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/PlotDataIn3D",
              ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0430 \:0432\:0438\:0437\:0443\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043f\:0440\:0435\:0434\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \:043c\:043d\:043e\
\:0436\:0435\:0441\:0442\:0432\:043e \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:043b\:044f \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 3D. \
\:0421\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:0442\:043e\:0447\:043a\:0438, \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:0438 \
\:043a\:043e\:043d\:0442\:0443\:0440\:044b, \:0432 \:0441\:043e\:0447\:0435\
\:0442\:0430\:043d\:0438\:0438 \:0441 \:043c\:043e\:0449\:043d\:044b\:043c\
\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044f\
\:043c\:0438 \:0438\:043d\:0442\:0435\:0440\:043f\:043e\:043b\:044f\:0446\
\:0438\:0438, \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\
\:0442\:0441\:044f \:0432 \:0430\:043a\:043a\:0443\:0440\:0430\:0442\:043d\
\:044b\:0435 \:0438 \:0442\:043e\:0447\:043d\:044b\:0435 3D \
\:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0436\:0435, \
\:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0445 \:043d\
\:0430\:0441\:0442\:0440\:043e\:0435\:043a \:0438 \:0441\:043f\:043e\:0441\
\:043e\:0431\:043e\:0432 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f \:0441 3D \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0439, \:0447\:0442\:043e \:043f\:043e\:043c\:043e\:0433\:0430\
\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044e \:043b\:0435\:0433\:0447\:0435 \:0438 \:043b\:0443\:0447\:0448\
\:0435 \:0432\:043e\:0441\:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0442\
\:044c \:0434\:0430\:043d\:043d\:044b\:0435."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:043d\:0430\:0431\:043e\:0440\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 3D. \
\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ExampleData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ExampleData"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0437\:0434\:0435\:0441\:044c \:0434\:043b\:044f \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:0438\:044f \:0432\:0442\:043e\:0440\:043e\:0433\:043e \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->1009846402],

Cell[BoxData[{
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"Cos", "[", "t", "]"}]}], ",", 
         RowBox[{"r", " ", 
          RowBox[{"Sin", "[", "t", "]"}]}], ",", 
         RowBox[{"5", " ", 
          RowBox[{"Sinc", "[", "r", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "10", ",", "0.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", "Pi"}], ",", 
         RowBox[{"3", "Pi"}], ",", "0.1"}], "}"}]}], "]"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"ExampleData", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Geometry3D\>\"", ",", "\"\<Torus\>\""}], "}"}], ",", 
     "\"\<VertexData\>\""}], "]"}]}], ";"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ListPointPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPointPlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:0442\:0440\:0435\:0445\
\:043c\:0435\:0440\:043d\:044b\:0445 \:043a\:043e\:043e\:0440\:0434\:0438\
\:043d\:0430\:0442 \:0442\:043e\:0447\:0435\:043a \:0438\:0437 \:043d\:0430\
\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["data1"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->66942372],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", "data1", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->346576467],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuOLLcNhhuJH7KNLCQYJEtwVmADmVcDjoHAy8hj9pH9KZNTsCCLF/Gm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    "], {{0, 145}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 145},
  PlotRange->{{0, 180}, {0, 145}}]], "Output",
 ImageSize->{184, 145},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->358976147]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:043a \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ListPointPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPointPlot3D"]], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ColorFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ColorFunction"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:043a\:0440\:0430\:0441\:0438\:0442\
\:044c \:0433\:0440\:0430\:0444\:0438\:043a \:0441 \:0437\:0430\:0440\:0430\
\:043d\:0435\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:043c \:0433\:0440\:0430\:0434\:0438\:0435\:043d\:0442\:043e\
\:043c:"
}], "HowToText",
 CellID->89392408],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{"data1", ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->516839014],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb+vJEcRx1dAwB9hAoNERkBGhH0nnZADEkOIhGzJT0IXIBkk44QQ3YVA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    "], {{0, 145}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 145},
  PlotRange->{{0, 180}, {0, 145}}]], "Output",
 ImageSize->{184, 145},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->59384015]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ListPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\
\:0440\:0435\:0445\:043c\:0435\:0440\:043d\:043e\:0433\:043e \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438 \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["data1"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->43607848],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", "data1", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->375445569],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXdbG0kW/8vzu/eP+zbuO9DM7s7O7M7M7qxnxp7c4GwDBuecI47jgHEO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    "], {{0, 145}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 145},
  PlotRange->{{0, 180}, {0, 145}}]], "Output",
 ImageSize->{184, 145},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->7845084]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:043d\:0438\:0435 \:0441\:0432\:043e\:0439\:0441\
\:0442\:0432 \:0434\:043b\:044f \:0441\:0435\:0442\:043a\:0438 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0434\:043d\:0438\:043c \:0438\
\:0437 \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0439\
 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:044d\:0442\:0438\
\:0445 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432. \:0412 \:044d\:0442\
\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0432\:043c\:0435\
\:0441\:0442\:0435 \:0441 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ListPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot3D"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \
\:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["MeshFunctions",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshFunctions"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["MeshShading",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshShading"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["MeshStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshStyle"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->93299662],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", 
  RowBox[{"data1", ",", 
   RowBox[{"Mesh", "\[Rule]", "5"}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"#1", "&"}], ",", 
      RowBox[{"#2", "&"}]}], "}"}]}], ",", 
   RowBox[{"MeshShading", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Yellow", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->3830904],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXd/FEeax3+fu/vj3sa9A+G1vd7b9Xp37VuH9dpCgI0Bk2wwOQohiZwF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    "], {{0, 145}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 145},
  PlotRange->{{0, 180}, {0, 145}}]], "Output",
 ImageSize->{184, 145},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->202945316]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ListSurfacePlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListSurfacePlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f 3D \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0435\:0439 \
\:0438\:0437 \:043e\:0431\:043e\:0438\:0445 \:043d\:0430\:0431\:043e\:0440\
\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->670671024],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListSurfacePlot3D", "[", "data1", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1763023132],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXVl3HMd5nZPkIX8jPyOPyXtenHOcY+XEsZ2ItmV5kWyZlhVTsmhSEncS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    "], {{0, 113}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 113},
  PlotRange->{{0, 180}, {0, 113}}]], "Output",
 ImageSize->{184, 113},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[7]=",
 CellID->412813378]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListSurfacePlot3D", "[", "data2", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->162978432],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztffdXW0m2Luu9+8P9N95/oHFPuD3TfafvXfPuXW965o5st93dtrs9dts4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    "], {{0, 130}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 130},
  PlotRange->{{0, 180}, {0, 130}}]], "Output",
 ImageSize->{184, 130},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[8]=",
 CellID->63162959]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ListSurfacePlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListSurfacePlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f 3D \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:0438\
\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445 ",
 Cell[BoxData["data1"], "InlineFormula"],
 ", \:043d\:043e \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:043c \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0442\:043e\
\:0447\:0435\:043a, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0438\:043d\:0442\:0435\:0440\:043f\
\:043e\:043b\:044f\:0446\:0438\:0438, \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0443\:0432\:0435\:043b\:0438\:0447\:0438\:043c \:0448\:0430\:0433 \:0441\
\:0435\:0442\:043a\:0438:"
}], "HowToText",
 CellID->131374751],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListSurfacePlot3D", "[", 
  RowBox[{"data1", ",", 
   RowBox[{"MaxPlotPoints", "\[Rule]", "50"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "6"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->207852839],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfVzHFm7311Jfsi/kf/gTXJv3ZvKDd3KTd6qVFJj777rZTSuvbtmxjWj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    "], {{0, 135}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 135},
  PlotRange->{{0, 180}, {0, 135}}]], "Output",
 ImageSize->{184, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[9]=",
 CellID->661350700]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0434\:0440\:0443\:0433\
\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 \:0441\:0435\:0442\:043a\:0438, \
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0435 \:0434\:043b\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ListSurfacePlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListSurfacePlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->64213856],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListSurfacePlot3D", "[", 
  RowBox[{"data2", ",", 
   RowBox[{"MaxPlotPoints", "\[Rule]", "35"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "15"}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", "Blue"}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], " ", "+", 
        RowBox[{"Cos", "[", "y", "]"}]}]}], "]"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Pink"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->348869839],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvfd7E8cX6M3z3vvD+ycsLQkEQgiEJkzHxg3jLndLsqzee5ctyb3b6mXX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    "], {{0, 133}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 133},
  PlotRange->{{0, 180}, {0, 133}}]], "Output",
 ImageSize->{184, 133},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[10]=",
 CellID->131537040]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0441\:0435\:0442\:043a\:0438 \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b, \:0442\:0430\:043a\:0436\:0435, \:0438 \
\:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ListContourPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListContourPlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->632052959],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListContourPlot3D", "[", 
  RowBox[{"data2", ",", 
   RowBox[{"MaxPlotPoints", "\[Rule]", "15"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "15"}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", "Blue"}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], " ", "+", 
        RowBox[{"Cos", "[", "y", "]"}]}]}], "]"}], "}"}]}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", "Pink"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->19674181],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3fV7FNf7MP5c3+f54fsnzMaNBIuQWYnbunvcjYS4E4IFDQEiJFihpS1F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    "], {{0, 195}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 195},
  PlotRange->{{0, 180}, {0, 195}}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[11]=",
 CellID->696958282]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->907432200],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0442\:0430\:043a\
\:0436\:0435 \:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0432\:0435\:043a\
\:0442\:043e\:0440\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 3D."
}], "HowToText",
 CellID->1931608053],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ListVectorPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListVectorPlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:0438 \:0432\:0435\:043a\:0442\:043e\:0440\:043d\:044b\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->1827826047],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wind", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", "j", ",", "z"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "+", "j"}], ")"}], "/", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "-", "j"}], ")"}], "/", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"j", "-", "z", "+", "i"}], ")"}], "/", "2"}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListVectorPlot3D", "[", 
  RowBox[{"wind", ",", 
   RowBox[{"VectorColorFunction", "\[Rule]", "\"\<DeepSeaColors\>\""}]}], 
  "]"}]}], "Input",
 CellLabel->"In[12]:=",
 CellID->1026255072],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQmwJVdZx0eNkHWoWMgiakkVKohSCsgS523z3ps32xtCKCMFpGBYhioT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    "], {{0, 203}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 203},
  PlotRange->{{0, 180}, {0, 203}}]], "Output",
 ImageSize->{184, 203},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[13]=",
 CellID->862987817]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0445\:043e\:0440\:043e\:0448\
\:043e \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:0443\:044e\:0442\
\:0441\:044f \:0441 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438 Mathematica. \
\>", "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 " \:043a ",
 Cell[BoxData[
  ButtonBox["ListSurfacePlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListSurfacePlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\
\:043d\:043e\:0433\:043e 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0432\:044b \:0441\:043c\
\:043e\:0436\:0435\:0442\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\
\:044c \:0440\:0430\:0437\:043c\:0435\:0440 \:0438 \:0446\:0432\:0435\:0442 \
\:0441\:0435\:0442\:043a\:0438. \:041f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:043c\:044b\:0448\:0438 \:0432\:044b \:0441\:043c\:043e\:0436\
\:0435\:0442\:0435 \:0432\:0440\:0430\:0448\:0430\:0442\:044c, \:043c\:0430\
\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:0432 \
\:043a\:0430\:0434\:0440\:0435 \:0434\:0430\:043d\:043d\:044b\:0439 \:0433\
\:0440\:0430\:0444\:0438\:043a, \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\
\:043a \:0438 \:043b\:044e\:0431\:044b\:0435 \:0434\:0440\:0443\:0433\:0438\
\:0435 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438, \
\:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\
\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442, \:0432\:0430\:043c \:043d\:0443\:0436\:043d\
\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:044d\:0442\
\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440:"
}], "HowToText",
 CellID->1611208941],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pipe", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"a", "=", 
         RowBox[{"RandomReal", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", " ", "Pi"}]}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"Sin", "[", "a", "]"}], ",", 
       RowBox[{"RandomReal", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "4"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListSurfacePlot3D", "[", 
    RowBox[{"pipe", ",", 
     RowBox[{"Mesh", "\[Rule]", "mesh"}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", "style"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mesh", ",", "5"}], "}"}], ",", "5", ",", "15", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"style", ",", "Blue"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Blue", "->", "\"\<Blue\>\""}], ",", 
       RowBox[{"Red", "\[Rule]", "\"\<Red\>\""}], ",", 
       RowBox[{"Green", "\[Rule]", "\"\<Green\>\""}]}], "}"}]}], "}"}], ",", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}]}], "]"}]}], "Input",
 CellLabel->"In[10]:=",
 CellID->1846294776]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Three-Dimensional Surface Plots"],
   "paclet:tutorial/ThreeDimensionalSurfacePlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1051682410],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->688841549],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InteractWithMathematicaGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->289330396],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:0438\:0441\:043a \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindAvailableOptionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->653634903],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ListPointPlot3D"],"paclet:ref/ListPointPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot3D"],"paclet:ref/ListPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListContourPlot3D"],"paclet:ref/ListContourPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListSurfacePlot3D"],"paclet:ref/ListSurfacePlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListVectorPlot3D"],"paclet:ref/ListVectorPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ColorFunction"],"paclet:ref/ColorFunction"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->132620319]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->864033105],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1385955330]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Plot Data in 3D - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 48.9414335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "plot 3D data", "generate 3D surfaces for data ", "represent data in 3D",
       "visualize data in 3D", "3D data visualization"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "The integrated visualization capabilities of Mathematica provide many \
tools to show data in 3D. The ability to plot points, surfaces, and contours, \
combined with the interpolation power of Mathematica , results in accurate 3D \
visualizations. There are also many ways to customize and interact with these \
3D plots that help you to better understand your data.", "synonyms" -> {}, 
    "title" -> "Plot Data in 3D", "titlemodifier" -> "", "windowtitle" -> 
    "Plot Data in 3D", "type" -> "HowTo", "uri" -> "howto/PlotDataIn3D"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[11031, 272, 4162, 76, 166, "Output",
   CellTags->"RasterizedOutput",
   CellID->358976147],
  Cell[16195, 380, 5755, 102, 166, "Output",
   CellTags->"RasterizedOutput",
   CellID->59384015],
  Cell[22769, 509, 17954, 302, 166, "Output",
   CellTags->"RasterizedOutput",
   CellID->7845084],
  Cell[42908, 877, 11470, 196, 166, "Output",
   CellTags->"RasterizedOutput",
   CellID->202945316],
  Cell[55118, 1097, 9485, 163, 134, "Output",
   CellTags->"RasterizedOutput",
   CellID->412813378],
  Cell[64760, 1270, 13795, 234, 151, "Output",
   CellTags->"RasterizedOutput",
   CellID->63162959],
  Cell[79909, 1539, 17407, 293, 156, "Output",
   CellTags->"RasterizedOutput",
   CellID->661350700],
  Cell[98520, 1870, 24086, 403, 154, "Output",
   CellTags->"RasterizedOutput",
   CellID->131537040],
  Cell[123758, 2310, 35151, 584, 216, "Output",
   CellTags->"RasterizedOutput",
   CellID->696958282],
  Cell[160977, 2964, 11125, 190, 224, "Output",
   CellTags->"RasterizedOutput",
   CellID->862987817]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 184256, 3502}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 4852, 121, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5485, 146, 244, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5754, 156, 2480, 39, 126, "HowToAbstract",
 CellID->1045883471],
Cell[8237, 197, 892, 16, 76, "HowToText",
 CellID->1009846402],
Cell[9132, 215, 977, 30, 65, "Input",
 CellID->827466675],
Cell[10112, 247, 776, 16, 60, "HowToText",
 CellID->66942372],
Cell[CellGroupData[{
Cell[10913, 267, 115, 3, 28, "Input",
 CellID->346576467],
Cell[11031, 272, 4162, 76, 166, "Output",
 CellTags->"RasterizedOutput",
 CellID->358976147]
}, Open  ]],
Cell[15208, 351, 765, 18, 58, "HowToText",
 CellID->89392408],
Cell[CellGroupData[{
Cell[15998, 373, 194, 5, 28, "Input",
 CellID->516839014],
Cell[16195, 380, 5755, 102, 166, "Output",
 CellTags->"RasterizedOutput",
 CellID->59384015]
}, Open  ]],
Cell[21965, 485, 666, 15, 60, "HowToText",
 CellID->43607848],
Cell[CellGroupData[{
Cell[22656, 504, 110, 3, 28, "Input",
 CellID->375445569],
Cell[22769, 509, 17954, 302, 166, "Output",
 CellTags->"RasterizedOutput",
 CellID->7845084]
}, Open  ]],
Cell[40738, 814, 1499, 37, 78, "HowToText",
 CellID->93299662],
Cell[CellGroupData[{
Cell[42262, 855, 643, 20, 65, "Input",
 CellID->3830904],
Cell[42908, 877, 11470, 196, 166, "Output",
 CellTags->"RasterizedOutput",
 CellID->202945316]
}, Open  ]],
Cell[54393, 1076, 579, 12, 58, "HowToText",
 CellID->670671024],
Cell[CellGroupData[{
Cell[54997, 1092, 118, 3, 28, "Input",
 CellID->1763023132],
Cell[55118, 1097, 9485, 163, 134, "Output",
 CellTags->"RasterizedOutput",
 CellID->412813378]
}, Open  ]],
Cell[CellGroupData[{
Cell[64640, 1265, 117, 3, 28, "Input",
 CellID->162978432],
Cell[64760, 1270, 13795, 234, 151, "Output",
 CellTags->"RasterizedOutput",
 CellID->63162959]
}, Open  ]],
Cell[78570, 1507, 1085, 20, 78, "HowToText",
 CellID->131374751],
Cell[CellGroupData[{
Cell[79680, 1531, 226, 6, 28, "Input",
 CellID->207852839],
Cell[79909, 1539, 17407, 293, 156, "Output",
 CellTags->"RasterizedOutput",
 CellID->661350700]
}, Open  ]],
Cell[97331, 1835, 470, 11, 40, "HowToText",
 CellID->64213856],
Cell[CellGroupData[{
Cell[97826, 1850, 691, 18, 65, "Input",
 CellID->348869839],
Cell[98520, 1870, 24086, 403, 154, "Output",
 CellTags->"RasterizedOutput",
 CellID->131537040]
}, Open  ]],
Cell[122621, 2276, 416, 10, 40, "HowToText",
 CellID->632052959],
Cell[CellGroupData[{
Cell[123062, 2290, 693, 18, 83, "Input",
 CellID->19674181],
Cell[123758, 2310, 35151, 584, 216, "Output",
 CellTags->"RasterizedOutput",
 CellID->696958282]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158958, 2900, 66, 2, 15, "HowToDelimiter",
 CellID->907432200],
Cell[159027, 2904, 387, 8, 38, "HowToText",
 CellID->1931608053],
Cell[159417, 2914, 492, 11, 40, "HowToText",
 CellID->1827826047],
Cell[CellGroupData[{
Cell[159934, 2929, 1040, 33, 65, "Input",
 CellID->1026255072],
Cell[160977, 2964, 11125, 190, 224, "Output",
 CellTags->"RasterizedOutput",
 CellID->862987817]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[172151, 3160, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[172221, 3164, 335, 6, 38, "HowToText",
 CellID->334259956],
Cell[172559, 3172, 2017, 36, 130, "HowToText",
 CellID->1611208941],
Cell[174579, 3210, 1567, 44, 137, "Input",
 CellID->1846294776]
}, Open  ]],
Cell[CellGroupData[{
Cell[176183, 3259, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[176548, 3274, 31, 0, 14, "SectionHeaderSpacer"],
Cell[176582, 3276, 197, 6, 19, "Tutorials",
 CellID->341631938],
Cell[176782, 3284, 177, 5, 19, "Tutorials",
 CellID->1051682410],
Cell[176962, 3291, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177030, 3296, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[177505, 3312, 31, 0, 14, "SectionHeaderSpacer"],
Cell[177539, 3314, 340, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[177882, 3323, 535, 9, 18, "RelatedLinks",
 CellID->688841549],
Cell[178420, 3334, 405, 8, 18, "RelatedLinks",
 CellID->289330396],
Cell[178828, 3344, 368, 7, 18, "RelatedLinks",
 CellID->653634903],
Cell[179199, 3353, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179267, 3358, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[179599, 3372, 1988, 54, 75, "SeeAlso",
 CellID->132620319]
}, Open  ]],
Cell[CellGroupData[{
Cell[181624, 3431, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[181962, 3445, 31, 0, 14, "SectionHeaderSpacer"],
Cell[181996, 3447, 163, 4, 19, "MoreAbout",
 CellID->864033105],
Cell[182162, 3453, 157, 4, 19, "MoreAbout",
 CellID->1385955330]
}, Open  ]]
}, Open  ]],
Cell[182346, 3461, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
