(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    302493,       5673]
NotebookOptionsPosition[    295529,       5444]
NotebookOutlinePosition[    297224,       5489]
CellTagsIndexPosition[    297143,       5484]
WindowTitle->Plot Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicPlotting"], "\<\"Parametric Plots\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ParametricPlots"], "\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Plotting Lists of Data\"\>":>
       Documentation`HelpLookup["paclet:tutorial/PlottingListsOfData"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ListPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot"], "\<\"ListPlot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot3D"], "\<\"ListLinePlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListLinePlot"], "\<\"ListPolarPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListPolarPlot"], "\<\"ListPointPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListPointPlot3D"], "\<\"ListDensityPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListDensityPlot"], "\<\"ListContourPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/ListContourPlot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Data Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PlotData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PlotData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/PlotData.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/PlotData", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0448\:0438\
\:0440\:043e\:043a\:0443\:044e \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:043a\:0443 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\
\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\
\:0435\:0439\:0448\:0438\:0445 \:0432\:0438\:0434\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\
\:043e\:043c \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0441\
\:043f\:043e\:0441\:043e\:0431\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432, \:0441\:043e\
\:0445\:0440\:0430\:043d\:0438\:0432 \:0438\:0445 \:043f\:043e\:0434 \:0438\
\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["sdata"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->80027849],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sdata", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"1.", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "i"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", 
      RowBox[{"2", " ", "Pi"}], ",", 
      RowBox[{"Pi", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->417408533],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.5`", ",", "0.8660254037844386`", ",", "1.`", ",", 
   "0.8660254037844386`", ",", "0.5`", ",", "0.`", ",", 
   RowBox[{"-", "0.5`"}], ",", 
   RowBox[{"-", "0.8660254037844386`"}], ",", 
   RowBox[{"-", "1.`"}], ",", 
   RowBox[{"-", "0.8660254037844386`"}], ",", 
   RowBox[{"-", "0.5`"}], ",", "0.`", ",", "0.5`", ",", "0.8660254037844386`",
    ",", "1.`", ",", "0.8660254037844386`", ",", "0.5`", ",", "0.`", ",", 
   RowBox[{"-", "0.5`"}], ",", 
   RowBox[{"-", "0.8660254037844386`"}], ",", 
   RowBox[{"-", "1.`"}], ",", 
   RowBox[{"-", "0.8660254037844386`"}], ",", 
   RowBox[{"-", "0.5`"}], ",", "0.`"}], "}"}]], "Output",
 ImageSize->{568, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1802373664]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043a\:043e\:043c\:0430\
\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["sdata"], "InlineFormula"],
 " \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435:"
}], "HowToText",
 CellID->465029537],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "sdata", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->321607192],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7BlQgQOEegAV53BY5RPxomrbayhfwAFVnwia
vASafhkHVOMVYPL7IbQSTD+UrwIzH8pXQ5PXQNOvhWa+Dpr9emjuM0BzvyGa
vBGafmM0803Q7DdFc58ZmvvN0eQt0PRbws0HAJq5Q88=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  ImageSize->{235., Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{239, 137},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->89846266]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a ",
 Cell[BoxData["sdata"], "InlineFormula"],
 " \:0441 \:0441\:043e\:0435\:0434\:0438\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c\:0438 \:043b\:0438\:043d\:0438\:044f\:043c\:0438 \:043c\
\:0435\:0436\:0434\:0443 \:0442\:043e\:0447\:043a\:0430\:043c\:0438 \:0438 \
\:043e\:0441\:044c\:044e \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\
\:0442:"
}], "HowToText",
 CellID->650336659],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"sdata", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->70582544],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt0j0OgkAQhuGJFSUFBYUFEkKIIQSQPyu3srKyojaxtvdIHIDWq1ia2HgE
Nbtb7HsCCzchk4fJNzvFrk6X43khIvvP9636vHbiHqXL3fz31HQYH9f5aewr
NxegHyK/VO74yPZvusY2b5zY+cYp+hnya8zPcX+B/UrsX6FfI7/B/Ab3t9iv
w/49+gPyW8wX2IN9OIBDOIJjOIFTOINzuIBLuIJruIFbuIN7eID/7/lX3vMb
3fKN9w==
   "], {{{}, {}, {}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{31, 8}], LineBox[{32, 9}], 
      LineBox[{33, 10}], LineBox[{34, 11}], LineBox[{35, 12}], 
      LineBox[{41, 20}], LineBox[{42, 21}], LineBox[{43, 22}], 
      LineBox[{44, 23}], LineBox[{45, 24}]}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{26, 2}], LineBox[{27, 3}], 
      LineBox[{28, 4}], LineBox[{29, 5}], LineBox[{30, 6}], LineBox[{36, 14}],
       LineBox[{37, 15}], LineBox[{38, 16}], LineBox[{39, 17}], 
      LineBox[{40, 18}]}}, {{}, 
     {Hue[0.67, 0.6, 0.6], 
      PointBox[{46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 
       61, 62, 63, 64, 65, 66, 67, 68, 69, 70}]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{235., Automatic},
  PlotRange->{{0., 25.}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{239, 140},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->365188821]
}, Open  ]],

Cell["\:0423\:043a\:0430\:0436\:0435\:043c \:0446\:0432\:0435\:0442 \:0438 \
\:0443\:0432\:0435\:043b\:0438\:0447\:0438\:043c \:0440\:0430\:0437\:043c\
\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:0434\:0430\:043d\:043d\:044b\
\:0445:", "HowToText",
 CellID->106842810],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"sdata", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Medium", "]"}], ",", "Red"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->162620470],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 0, 0], PointSize[Medium], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7BlQgQOEegAV53BY5RPxomrbayhfwAFVnwia
vASafhkHVOMVYPL7IbQSTD+UrwIzH8pXQ5PXQNOvhWa+Dpr9emjuM0BzvyGa
vBGafmM0803Q7DdFc58ZmvvN0eQt0PRbws0HAJq5Q88=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  ImageSize->{235., Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{239, 137},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->220251421]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["ListLinePlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListLinePlot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0441 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043b\
\:0438\:043d\:0438\:0435\:0439:"
}], "HowToText",
 CellID->215865975],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", "sdata", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->151461702],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7BlQgQOEegAV53BY5RPxomrbayhfwAFVnwia
vASafhkHVOMVYPL7IbQSTD+UrwIzH8pXQ5PXQNOvhWa+Dpr9emjuM0BzvyGa
vBGafmM0803Q7DdFc58ZmvvN0eQt0PRbws0HAJq5Q88=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{235., Automatic},
  PlotRange->{{0., 25.}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{239, 140},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1651308966]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:043e\:0432\:044b\
\:0439 \:043d\:0430\:0431\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0434\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0432 \:0435\:0433\
\:043e \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["cdata"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->113416051],

Cell[BoxData[
 RowBox[{
  RowBox[{"cdata", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"1.", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"i", " ", "/", "2"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", 
       RowBox[{"2", " ", "Pi"}], ",", 
       RowBox[{"Pi", "/", "12"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->6566002],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438 ",
 Cell[BoxData["sdata"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["cdata"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435:"
}], "HowToText",
 CellID->269832031],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{"sdata", ",", "cdata"}], "}"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->36948486],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7BlQgQOEegAV53BY5RPxomrbayhfwAFVnwia
vASafhkHVOMVYPL7IbQSTD+UrwIzH8pXQ5PXQNOvhWa+Dpr9emjuM0BzvyGa
vBGafmM0803Q7DdFc58ZmvvN0eQt0PRbws0HAJq5Q88=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7FFpBofZGW8mvdr5HsrncBDZ7+F+98U7KF/A
wa3X6Hz2hLdQvojDKp+IF1XbXkP5Eg6TVMK71ZJfQvkyDmes69PmLXgG5Ss4
vBKeav+z6jGUr+QAoR9A+SoOySvXLXtUewPKV3PoZ5t8sHbCBShfw+HColx+
0a0HoHwtBwYUoAOT3w/h68H0Q/kGMPOhfEOY/VC+Ecx9UL4xzP1QvgnMf1C+
Kcz/UL4ZLHygfHNY+EH5FrDwhfItofZ/2A8AlUlsuQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{235., Automatic},
  PlotRange->{{0., 25.}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{239, 140},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1618621381]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["ListPolarPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPolarPlot"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a ",
 Cell[BoxData["cdata"], "InlineFormula"],
 " \:0432 \:043f\:043e\:043b\:044f\:0440\:043d\:044b\:0445 \:043a\:043e\:043e\
\:0440\:0434\:0438\:043d\:0430\:0442\:0430\:0445:"
}], "HowToText",
 CellID->579915001],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPolarPlot", "[", "cdata", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->96490979],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7GGs5mvrIw/semd/+nbxpKj+8/an+8x7JcRe
2382fB4tdeKuPZdyta1K71P7Vds4r3+weWLPomtqcXnTXfvi9Z+CBNOe22vn
igSnJJ637/z1z4pf9YV92/SMvO7dy+yTbdTNDaY+sy/NdNi803jv/r1GZv8X
Kz22n9eoevK7/en93aJ37oR/uWN/+uK5SWqW5/dLZNvPYr9/yV6gOMbL6eyp
/X1VeaL/Kw7bT6hZz1YmuH9/9sc7P/7NXAF3Nwxs2LRAP3ryAfuCRYxMNQcm
2L98ocKeffacfdU8w0WyKTvs/Y7Zzy28cNk+6Raz1cZTZ+x3M279dyz1iv3r
7Ohk7hU37PdIMzlsnnbBXiP4g0Pkgof2tgu4zm77esD+54pPv5itntnzRAUE
xzSu3G82Rag4OOylfaOGsu1ChYv7ddjWpThEv7KfKX7h6M519/fv/2m6xerb
C3tdIc+bVh3P9iucW1KxS+Op/Tn+Klmvs6/3+2fPXtU28Z79fTkB2UX/3u1f
xS7zS/DqefvR+Bhc8QEAMpl2NQ==
    "], {{}, 
     {Hue[0.67, 0.6, 0.6], 
      PointBox[{26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
       41, 42, 43, 44, 45, 46, 47, 48, 49, 
       50}]}, {}}], {}, {{{}, {}, {}, {}}, {}}},
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction:>Identity,
  ImageSize->{299., Automatic},
  PlotRange->{{Automatic, Automatic}, {Automatic, Automatic}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02]]], "Output",
 ImageSize->{303, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1994193918]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:0435\:0449\:0435 \:043e\:0434\
\:0438\:043d \:043d\:0430\:0431\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0434\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0432 \:0435\
\:0433\:043e \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["data"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"j", "^", "2"}], "+", 
       RowBox[{"i", "^", "2"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "Pi", ",", 
       RowBox[{"Pi", "/", "30"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "Pi", ",", 
       RowBox[{"Pi", "/", "30"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->827466675],

Cell["\:042d\:0442\:043e\:0442 \:043d\:0430\:0431\:043e\:0440 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 31 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043e\:043a:", "HowToText",
 CellID->632246656],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "data", "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->68203443],

Cell[BoxData["31"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->639901097]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0447\:0430\:0441\
\:0442\:0435\:0439  \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 ",
 Cell[BoxData["data"], "InlineFormula"],
 " (\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 1 \:0438 19, \
\:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435):"
}], "HowToText",
 CellID->283495587],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"data", "[", 
     RowBox[{"[", "19", "]"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->591802334],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7BlQgcNfk9hpEaVtUHEOh+UzjsrPK14G5Qs4
rF2i93qp5U4oX8Rh7x2bfsaIY1C+hIOxgvWOrcEXoXwZhzOKud/y5t6A8hUc
rlxwFFdKfADlKzn0z82R+7jiCZSv4vAndbrWhSsvoHw1h7mb2L/rVryB8jUc
HnQdyJvC+x7K13KI3mTFv/0/jK/jMMFrX6HX7ndQvp5DbKj93mWnXkH5Bg5R
DMHT//x8DOUbOhhcXSh69N8VKN/IQeFLiNFEvzn7IXxjh9v/dNgvzbgJ5Zs4
cHx9+Opr6HMo39TB9UBs8tmAd1C+mcPMSQysyQffQ/nmDjbP1pz8WfcKyrdw
4MtP15q6+i6Ub+lw99LeO5+EF0Ltt3JYsn/+iU7Ph1C+tYPA29Jtjz/A/G/j
oO9sdT1lPcy/tg7yi7hWfeh9DuXbOWjmbVvPuuUklG/v8L5gjixf1+39AII3
khQ=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7G//02G/NOPmfqiAg9HPXhZJ21tQPofDZ8Or
Soyqd6B8AYe/CZOZZjrch/JFHLyD0q4f2PEQypdwiNyTqnja6QmUL+NQMTHt
qaLEcyhfwUEye4/mZcZXUL6Sw4Epi6b3bX0D5as4uB2+xPfgyjsoX80hvvHh
56fv30P5Gg7N2Qee2fTC+FoOf27t2b/G4i2Ur+OwwNL0XvjMF1C+nsO/PWWv
2/tg7jNwEN/B+0Bz/gUo39BBM778ssiBzfYQvpFDhuO34zmmt6F8Yweuo/za
T0ufQ/kmDi+kSmvtVd9B+aYOd30CItkfvYfyzRyOK58L7W97DeWbO2jvPxq6
SvohlG/hwGk9I1ySbxOUb+nwvmCOLF/Xbah7rBzeMF25FTwXFj7WDt7uh35U
/IH518ZB/ODZ7Cf2r6F8W4dv5aun7rgJiz87B+Fy1sy7009Bzbd3SN/NdihR
54U9ACHhmhA=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 105},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->219633103]
}, Open  ]],

Cell["\:0421\:043e\:0435\:0434\:0438\:043d\:0438\:043c \:0442\:043e\:0447\
\:043a\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043b\:0438\:043d\
\:0438\:044f\:043c\:0438:", "HowToText",
 CellID->81006015],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"data", "[", 
     RowBox[{"[", "19", "]"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->39269575],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7BlQgcNfk9hpEaVtUHEOh+UzjsrPK14G5Qs4
rF2i93qp5U4oX8Rh7x2bfsaIY1C+hIOxgvWOrcEXoXwZhzOKud/y5t6A8hUc
rlxwFFdKfADlKzn0z82R+7jiCZSv4vAndbrWhSsvoHw1h7mb2L/rVryB8jUc
HnQdyJvC+x7K13KI3mTFv/0/jK/jMMFrX6HX7ndQvp5DbKj93mWnXkH5Bg5R
DMHT//x8DOUbOhhcXSh69N8VKN/IQeFLiNFEvzn7IXxjh9v/dNgvzbgJ5Zs4
cHx9+Opr6HMo39TB9UBs8tmAd1C+mcPMSQysyQffQ/nmDjbP1pz8WfcKyrdw
4MtP15q6+i6Ub+lw99LeO5+EF0Ltt3JYsn/+iU7Ph1C+tYPA29Jtjz/A/G/j
oO9sdT1lPcy/tg7yi7hWfeh9DuXbOWjmbVvPuuUklG/v8L5gjixf1+39AII3
khQ=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7G//02G/NOPmfqiAg9HPXhZJ21tQPofDZ8Or
Soyqd6B8AYe/CZOZZjrch/JFHLyD0q4f2PEQypdwiNyTqnja6QmUL+NQMTHt
qaLEcyhfwUEye4/mZcZXUL6Sw4Epi6b3bX0D5as4uB2+xPfgyjsoX80hvvHh
56fv30P5Gg7N2Qee2fTC+FoOf27t2b/G4i2Ur+OwwNL0XvjMF1C+nsO/PWWv
2/tg7jNwEN/B+0Bz/gUo39BBM778ssiBzfYQvpFDhuO34zmmt6F8Yweuo/za
T0ufQ/kmDi+kSmvtVd9B+aYOd30CItkfvYfyzRyOK58L7W97DeWbO2jvPxq6
SvohlG/hwGk9I1ySbxOUb+nwvmCOLF/Xbah7rBzeMF25FTwXFj7WDt7uh35U
/IH518ZB/ODZ7Cf2r6F8W4dv5aun7rgJiz87B+Fy1sy7009Bzbd3SN/NdihR
54U9ACHhmhA=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 31.}, {-0.9995694025585434, 0.9999652192542031}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1996656575]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0442\:0440\:0435\:0445\
\:043c\:0435\:0440\:043d\:044b\:0439 \:0433\:0440\:0430\:0444\:0438\:043a \
\:0440\:0430\:0441\:0441\:0435\:044f\:043d\:0438\:044f \:0442\:043e\:0447\
\:0435\:043a \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["ListPointPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPointPlot3D"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f ",
 Cell[BoxData["data"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043c\:0430\:0441\
\:0441\:0438\:0432\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \
\:0432\:044b\:0441\:043e\:0442\:044b:"
}], "HowToText",
 CellID->211912064],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", "data", "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->3398803],

Cell[BoxData[
 Graphics3DBox[
  {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJx13AeQk1XXB/BIDUgJGDFghBBiDCHG9J48BxSkCUiR3qSLNKUjiIKAAiJS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    "]]},
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->{360., 289.04646794824737`},
  PlotRange->{{1., 31.}, {1., 31.}, Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{1.2372332724294717`, -1.9212801570861586`, 2.4955833762029367`},
  ViewVertical->{-0.07830401929894547, 0.18181419152326908`, 
   2.450525556286817}]], "Output",
 ImageSize->{364, 289},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1227588003]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["ListPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot3D"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a ",
 Cell[BoxData["data"], "InlineFormula"],
 " \:0432 \:0432\:0438\:0434\:0435 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", "data", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3WdbE+0WAGpP+XD+w/l0/kFC71IEpSeh996lKUWk915EeofQS3pP6E2a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    "], {{0, 283}, {360, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{360, 283},
  PlotRange->{{0, 360}, {0, 283}}]], "Output",
 ImageSize->{364, 283},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[15]=",
 CellID->653640098]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["ListDensityPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListDensityPlot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430 \:043f\:043b\:043e\:0442\:043d\:043e\
\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432\
\:044b\:0441\:043e\:0442\:044b \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\
\:0430 ",
 Cell[BoxData["data"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListDensityPlot", "[", "data", "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd2zuq7DYYAOBD0tzyFqc4xRQTMQzDYIzftt5ZQ5YQSJ01ZkdZQggpwv3c
iK8Wkv6Xf/n9z9/++Onj4+Ovnz8+/l3/+/7uP64fv/7ob/g7/sRf+IbvOOAH
fuIXfuMBj3jCM17wije84wOf+MIRJ5xxwRU33LH77PoNf8ef+Avf8B0H/MBP
/MJvPOART3jGC17xhnd84BNfOOKEMy644oY79hy7z67f8Sf+wjd8xwE/8BO/
8BsPeMQTnvGCV7zhHR/4xBeOOOGMC6644Y69pz3H7rPrJ/7CN3zHAT/wE7/w
Gw94xBOe8YJXvOEdH/jEF4444YwLrrjhjn2Hvac9x+6z6xe+4TsO+IGf+IXf
eMAjnvCMF7ziDe/4wCe+cMQJZ1xwxQ13bJzlO+w97Tl2n11v+I4DfuAnfuE3
HvCIJzzjBa94wzs+8IkvHHHCGRdcccMdG0cbZ/kOe097jt1n1zsO+IGf+IXf
eMAjnvCMF7ziDe/4wCe+cMQJZ1xwxQ13bJ5kHG2c5TvsPe05dp9dA37gJ37h
Nx7wiCc84wWveMM7PvCJLxxxwhkXXHHDHZsHmycZRxtn+Q57T3uO3WfXB37i
F37jAY94wjNe8Io3vOMDn/jCESecccEVN9yxdQ7zYPMk42jjLN9h72nPccCu
T/zCbzzgEU94xgte8YZ3fOATXzjihDMuuOKGO7aOZZ3DPNg8yTjaOMt32Hs6
YPfZ9YXfeMAjnvCMF7ziDe/4wCe+cMQJZ1xwxQ13bJ3SOpZ1DvNg8yTjaOMs
3+GAPcfus+sbD3jEE57xgle84R0f+MQXjjjhjAuuuOGOrUNbp7SOZZ3DPNg8
yTjaOCtg72nPsfvsOuART3jGC17xhnd84BNfOOKEMy644oY7ts9gHdo6pXUs
6xzmweZJxtEB+w57T3uO3WfXEU94xgte8YZ3fOATXzjihDMuuOKGO7aPZJ/B
OrR1SutY1jnMg82TAjbO8h32nvYcu8+uE57xgle84R0f+MQXjjjhjAuuuOGO
7RPaR7LPYB3aOqV1LOsc5sEBG0cbZ/kOe097jt1n1xkveMUb3vGBT3zhiBPO
uOCKG+7YPrB9QvtI9hmsQ1untI5lnSNg8yTjaOMs32Hvac+x++y64BVveMcH
PvGFI04444Irbrhj+/z2ge0T2keyz2Ad2jqldayAzYPNk4yjjbN8h72nPcfu
s+uKN7zjA5/4whEnnHHBFTfcsXMc9vntA9sntI9kn8E6tHXKgK1zmAebJxlH
G2f5DntPe47dZ9cN7/jAJ75wxAlnXHDFDXfsnI5zHPb57QPbJ7SPZJ/BOnTA
1rGsc5gHmycZRxtn+Q57T3uO3WfXHR/4xBeOOOGMC6644Y6dw3JOxzkO+/z2
ge0T2keyzxCwdUrrWNY5zIPNk4yjjbN8h72nPcfus+uBT3zhiBPOuOCKG+7Y
OTvnsJzTcY7DPr99YPuE9pECtg5tndI6lnUO82DzJONo4yzfYe9pz7H77Hri
C0eccMYFV9xwx85ROmfnHJZzOs5x2Oe3D2yfMGD7DNahrVNax7LOYR5snmQc
bZzlO+w97Tl2n10vHHHCGRdcccMdOyfrHKVzds5hOafjHId9fvvAAdtHss9g
Hdo6pXUs6xzmweZJxtHGWb7D3tOeY/fZNeKEMy644oY7dg7aOVnnKJ2zcw7L
OR3nOOzzB2yf0D6SfQbr0NYprWNZ5zAPNk8yjjbO8h32nvYcu8+uCWdccMUN
d+ycu3PQzsk6R+mcnXNYzuk4xxGwfWD7hPaR7DNYh7ZOaR3LOod5sHmScbRx
lu+w97Tn2H12zbjgihvu2P8YnHN3Dto5WeconbNzDss5nYDt89sHtk9oH8k+
g3Vo65TWsaxzmAebJxlHG2f5DntPe47dZ9eCK264Y/9T8T8G59ydg3ZO1jlK
5+ycwwrYOQ77/PaB7RPaR7LPYB3aOqV1LOsc5sHmScbRxlm+w97TnmP32bXi
hjv2PyT/U/E/BufcnYN2TtY5SufsAnZOxzkO+/z2ge0T2keyz2Ad2jqldSzr
HObB5knG0cZZvsPe055j99m14Y79z8z/kPxPxf8YnHN3Dto5WecoA3YOyzkd
5zjs89sHtk9oH8k+g3Vo65TWsaxzmAebJxlHG2f5DntPe47dZ9eO/Y/Q/8z8
D8n/VPyPwTl356Cdkw3YOTvnsJzTcY7DPr99YPuE9pHsM1iHtk5pHcs6h3mw
eZJxtHGW77D3tOfYff5//Qdl1Fbh
   "], {
    {GrayLevel[0.8], EdgeForm[None], 
     GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxNmnf8z9X7/1/P56s+Ldq7VAiJpJCsyIqysyMkQiIjhEJERmZlZVZCKDIr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       "]]]}, {}, {}, {}, {}},
   VertexColors->CompressedData["
1:eJx9nIk3le/XxosmQinJUCrNRGnQJBeN3xSVilQaSNFAlCIqRTTQQBpUSqWB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    "]],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{1., 31.}, {1., 31.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 182},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->1429593877]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["ListContourPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListContourPlot"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043a\:043e\:043d\:0442\:0443\
\:0440\:043d\:044b\:0439 \:0433\:0440\:0430\:0444\:0438\:043a (\:0433\:0440\
\:0430\:0444\:0438\:043a \:0432 \:0438\:0437\:043e\:043b\:0438\:043d\:0438\
\:044f\:0445):"
}], "HowToText",
 CellID->497098479],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListContourPlot", "[", "data", "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->891200706],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJykvXVYVF3U/02JiCggKc0wDENPMF0LREBRBEERu0HEDuwEOwARu0WxO7ER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   "], {{{}, 
     {RGBColor[0.33397432943290717`, 0.1279243814985017, 0.5864216384811295], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl2mMleUVx997ufd97z4zLiAM0poYowwuMToMWJOGSgpELcKMoNG4YABN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         "]], PolygonBox[CompressedData["
1:eJwtllls1FUUxu/MdGY6pdNOQW2hRcUHomxGJIWyRFRIgAiBLhY1KAIBJBYK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         "]]}]}, 
     {RGBColor[0.4150975247425981, 0.26897570960614176`, 0.7004501032059904], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1mUUxx/w/f1+Ly8vL1g6LuWSVpsXRFNJKWpaOZtoJeHykpU0KTJF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         "]], PolygonBox[CompressedData["
1:eJwtlllslUUUx4dyb+/+9RZq90JB1KhEEyriQpElLi+2dHWJjSCtJDQWaquJ
78YloQK9l7QJSl0aBaMtokhxadVEY0QDLZXQ0o0WRMUICn0Cjb+/5z78ku+b
OTNnzjqz6KmtlU1pzrlu8EFFwLn1EPKcC8P7MedyEciDi+nOlWY6txJ2hJ3b
CW3Mb4fjzA1CJ2MdcB8yqzNNRrIr+L4LPub7IIzPdW4CulD6E3p7YFME/UH0
Q3qGcwEo57sMgnyH4A90XIB30fke7GXuDahhrhZi7B2FvrhzRyAUZS0U+Z1b
ACuYuxPOMDcNSUjoO+TcDOzE5gPY2gsn8cMOz757YJj/+aydB1+z5hvoQude
6OIMb0I5MmUQYV0UvkJmIG5rtLaHM38If2PDZXgd2T1Qi+wjnu2hvarYsxpm
8Y83B9/jn8P4Z4K16zlLOSxi3W72TMJafLsOuplfztwdcJ7944xlQD0yDRBj
v0r2aoZL/O9Hfl/MfCrf/ouP/oF+fDYA+ZwlD45xtuOe+Vi+VowUqyHGBqGA
70J4mbUvQQtrW6Eb3oEZxs76zSbZppgpdoqpYutXzKGdvXbBKWwbgRhnj8IG
zroRTnoWC8WkGPkZmIYEeyThVCpeiuFixsdi5qsy/QfM5/J9L+MHYBmM498J
aFE82GMP/Mba3yEXcoJmo2y9whkuQwZ+jPvMJ/JNTkp2lJwucebjIeTqZDN7
L4fiqOW0cls5rdw+G7NYKWa3BKxGVCvtrE1AY8xqTzX4gWJELl2AUuZWQTvz
uyDJ3G7I8cxW2VzHfnXofAK2cY5muMb31ajFWLG+xlmuKp7kfgW0kWPb4S1s
extmo+Yb+aiE/WsYS2BbK+QrH1k7DreydinUoL/as5xWbiumiu2XjPUrrvgn
y5mPejl/DntkQyX7VsHPjA3DJHJTcy0GisX/NQaNnLmBs7wIj3K2TsY6MiwH
ZlI5qFw8ga5hyPXMF6qZJ1Uv/Cf4TsIY/0t9VguK119h86F8WYVPq+V7z9ZW
wAbkx5Efgx8489GI2SzbRznD6Qwb01yQc4bgemK1GJqReRbWoGN12GKoWB5h
rA+e5nszFKGvEDahqx6+Q9e38Al7HoKtyDRBP2sG4Ha/5ZZyrAh//Mrc+bj1
OPU6yUh2m86QQt8tjLXC9z7rLeoxn0Ysp5RbfyJzEQrwRT6cZu8x6MPGw6pZ
1oYgAOkhG9NcFj6bDzWsqYUm5p6BAvYqBD+5vZ+47oPH0PMjske1BluzUjWv
2k/gg6Rne2ivCmQqoZE1WyCbfXLgnGooaDmoXGxEx5a4+VS+VQ4rl+uxrQFm
2GMabkTHTXCbz3JZOZ0XsTtPd596uHq5clC5qDtLd1cmOtv4fw02h60HqBco
Z5W781iTGTCbZJuX6rfK9xNh64HqhSP4clQ+TfUL1cRHYasB1cK9nGUlVKfq
7SCURixmip1ySrmlO1d37zHdwVDM2MK4+Vy+l42ydYq5M/AQOh+MWo9Wr05D
dg48jGxZyGKgWATwQTB1h+kuy2YsB17lPJ9xlhF4nvNUeVZLqqlOzTP2SsRy
VrmrnqLecj86HoB1yK/17I2ht8YLPrNNNq6KWI9Sr1rGGUui1tPV2xVjxVo1
pFpawl43QIffeoF6wuNRu9N1t9+NL+8J2xtEbxHdkborL6EvjOzNMIa+Ltgb
sZpWbcsH8oV6onqjbJbtg/huKGY1rdq+wppZ+AXZcyF7Q+gtIZ3SrTeS3kqT
Mesd6iFL2KfAb7p1hgnWf8Gaz+P2ZtHbRXe47nL1iDWpO093X5CxUKa9YfSW
mWTtFFzHWFam1YRqQzmgXFAOKhcPxS1XlbPpzOerp8WsplXbqmHVsnIgLVXz
qn3ZJNv0ZtDbQXew7mL1JPWmBcRwITzns7eb3nAbOc9/26hOng==
         "]], PolygonBox[CompressedData["
1:eJwt1WuQyFUYx/Hjsmt3lcu0rpGayQy5ppbK1hSJIVO0pVFeJLYSu1ZuM/WC
iTCRWCOXUqNSXlhr08V9lUtqqokuw0qLGdRUKkyKpj5n/ufFd37nf57nPM9z
rv/rxpaPLGsYQhiHHOxsFsIO7GsSwtsMjfJCqG8awo841ziEZg1C6MBxS4sQ
PkKzghBeahRCAR15ZQgjsDQ3hKbGLqY9xRmt3Y2eZjuTiO0/2IvZerANQ6n2
XHq7/HdgjXxfqGkPnS//AvS+IoReKFPDeLVMoH3FKsJt4p3UN52W+Z6ETdrt
xN1Ie4szVbwe9Jx6z2OZPJVYKW8lvzr6iJgl4sylg+UaghvF6o0p4lxiK6d5
xjXB8FT7UDqFTwWmsTfQt5lWibPEmBP0TbHewkE+X+MQe3d+rYwtTvXfGnPw
uYzZ4s/CfPZ5/PbTF1N7Hh3ANhCNmofQEMPt1zG2ITS/pRrxuHmut0dj6C4x
d+KAWtbJdZl2sI9XozzfvPk9RUeJ+RDGyjFDvDW0Tvwj6MHej18Xukqey+yn
6CtsK7Cb71p9DfRtEWMr3jHXdfjV3IrYfqYX1fEXbtE+ppa+9Hw6E7/TDfyr
MFHd1fI9SQvNpxWWq3uOMfvofDEWYGZa86m52XmI5+Ko/jqc4lfDv11udrbi
GXtBnXP4z6ZD07qtpveZw/0Y77yNw0znpca5eYN+YHwnfjW52T7H/f5J+2Z9
XcU54fskPk/r+yldKP8iLLNeY82jni623i9jL/tafv/QbXy2o0aew/LV0TXy
v45Cc680tkXcQ+NqcUycWfqK9Z32fQZVammrlt/ou+pYj9HaZ+UYFe+C7/Zo
pf2lvhJ6le9CDFbDMH130zx15ONv7Vp9/XKzvYp79qG8FfI2l3ebnNvjXNKd
/4ouFGsRSvAAHk75K+k31v0QvrVWVfw7Wu9i8+uPGeZbZd5T6eR0z6pzs3sc
7/N36a4cpEviO4O74h3lNyknexfi+3AgvV17m2R3J96hHP2NMTD530lXx7Oj
vYI+yjYmrX/ch0tp3hfpDem8T6adzPVaHHc+6nFG/R3ZerPdZFwfDErrWE6P
qKFaLd/TJepYio+N340dxkw3tlVBdt7iuXs13acV9II1OY8+4hSJ15M+YVwp
tqY92EzbuA+t0TKdkUkF2XmL525lmuNn9Pl03j+hz6rjOUzl8ww2pTdqAz1u
XevRhd8I/p3pAXty1t7spwvVtAi1qf7ttCy+H+gk5jXont79UvpLWqPTdHWc
Y7xb6V15jHbg3xGdjb8evcTrz38a/Y+9lt+9edn7Ft+5arVtxHvpLl6g+XHO
xpTS5taiBfqkOD3zs72KezYxvXHb6AS5nsZrciwTZxUtUceDeN/8NuNP8y2w
LmcbZ+sV121Pet920W76K6zLCNqafxsUqecHYypys39G/HfEux7v/PF0Z4/S
e3wPwvL0LizNz96x+J7tT+/Cnpzs/YzvaMO8bC3+lbe9/q7sA3Kycx3P9xEc
Rtt0twvp//FfC8I=
         "]]}]}, 
     {RGBColor[0.4962207200522889, 0.41002703771378174`, 0.8144785679308512], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlm1MlmUUxy/hue/7eXh5eDCUlzA1KbJ8AVz2oXC1Nlr1AXmJrTfbHGQI
ARlbfuhL5So2jS3BOSQGRtHL0MzKsdywSLYAN2DqFikvSq0Xpm6RWjTsd3bO
h2fPuf/3/5zrXOf8r3Pdq7fXl9bFOefO8ovn93Wic3/yPxhy7lffuU287Ex2
bha7ALsDeybBuefhZMM5jv0A9jTOV7AbsNeCN2F/C5af6lw5PlF8W4kR43kv
eIT3+8POLYAXpThXCmduiXMVcOr5XcDOB2uL4ic5BM49A+8Sdjl+2fxGsMd5
fyrmXAsx04gZ5vkx8DT4KdhPYmdhpydqbveR23vYY9jd2Ds91metvCTnkgL1
HWTdDOIPY48So4K4PcRfZJ1L5JYP3g7nK/AM4szwbhP+O4nzCvECy7OEGHUR
5zbzfhW+c/img3+KbyVr7cZeQfyHyKeZOGXk0+xrHaQe28BHwNvBG0PKEW57
oDV5Ct/bEnTvUoPz1otZnm+SRxdxTpJXFvhrYENwWq0XB1lnkjwzwX8Ja06S
2xHwUey12GPYcQnar158lwVaz3He/8G75dg9ydon6df9YP3wt5DDAj514P+C
N4CPgxeAT8RrTpLbaXLsCKvwysllPfGfJeZv+K2LaG6SY6/5nuc5J6qcfLhX
Q6pV0WxxWGsute/j+Rr4MO/3mf0jdpXtRTR4V6B6nmGt3EB1fhn7Z+wvsVtY
pz+idatn73emqN5Wsk4feBl4DfhP8I+Bvw+/iX29xb4OsK8v4DTA2RbT/UjO
G+BOwDkKZxZOAj7VohPwb4gbwK9mnamw7r0Z+wnTpOh6GXkfA69lH8kJGv9k
TPshfUmH+zh4N/h8TPOW/E+Ry3XwCuqQSh2OwC+EP09fBsinh3zOkE+l7Wtp
TM+DnItHwJcGqgfRxbl47YX05Kiv/ZU+F9leyuFOR7WGk9jPRVXnL2GP4lOC
b2JIdS94VaB1l/r/TrybrNtPzH9Yd87yvOGr1kXzH8D/y1dc9tHm6bl7Ab81
dtbGqNtqeHmSA5yH4dwDx4OzAXs59t/oIpHn9dirPPWXOK96yhN+lqc84Uew
dxH/aeKvoT6NcHaBvwO+iH0ae4mvOhA9TLB+TqCzYooctrL3j+Rc4rvf1zMo
c3FjSPsi/TmYovOwjf5fIOYYMW+Heyikc0DmQVOgdZZ6y2yVGbsX30xf+eJX
YTpsJbfPbebsYK3rntb2BO+v2Ln7MEU1Klo6zv4u20yWXNqStYbTxMgNa0+l
t9esj8khrbXU/G58izytp9R1Y6A9kh7+52l9+sF7Pa2b1K8xpvXcHdGZKzqP
4pdm83Ar8WsSVPOi/XOm4Rj4WauhzLM3LOajxHzXZtcZuUdMGzKb44j5Or6F
+BbazL8l9bQZ2wH+g6d1k3MctfuohDi3PD0jclYyTEsT+A2aNjywFak6hzPI
scPO+JSnc1/qcy97HLI4+3hfBu9j8IWY1kXqs+iptqQmjRHtjfSoO6w+4jsM
52qSztsCcqu1e1DmU5Hp50BY54jMkz7sLpuNcn/K2ZYzvoP41eBD4NngD/qW
A7FftLtvJXi29XSavX5vd8qeJNWQaOkG2KSvOhG9zId03soMzuV3CHt7SGeZ
zLSZsMaSmHd42jPp3ZvYVXYvH4af5msNZV5u9nUtmQ177O4Y8LQH0otMT+8P
qVVnWPsq/d0Cvs7uoDpi5IT1bF5EwyGbA9LDt+2bZyCk81TOwomI3pcyPwew
p+zOle+Rl23uSezOkOYsuVcm6534ma/3pdw1Hn3+xO5KeV9td5zcY132DSAz
8qKn+xXttJgO5RwX23mXuyLPvouk/yO+6lz0/p3NJTlPpXZHy7dPjfW6Vu4i
+04QnRbbN4Zo/H+Ud06R
         "]], PolygonBox[CompressedData["
1:eJwtlmlsVVUQx499t++19/XdPhKgtewgIlEjm0JRCwgBKgVZQmUREmpCZRGI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         "]], PolygonBox[CompressedData["
1:eJwt1Vls1UUUx/HpRrm1raCFllKFuhA1tCAqEQ1Go8EFEEEsFJfECpYC0oIk
+qomIolCIhQJKBaFkGi0LT5g9YGlYqK0D40UEyhWcElEoygFN1w+kzsP3/zm
f+bMOXPOzJ1b3dA8b2VuCGERCjBueAg9DFX0SGkI/SgoCuHlvBCW0JKRIZTi
nPEQRuSHUGfdJFpaGMLd1t5H86zLxxa8hjfYWs0N0mUlITTh/WEhlLO9Sxfx
qccS88+y7aBP29CynBCa6Y3FIdyEEj7FKDc/k988usX6UuON9CFx63AFn2rU
mn/YXFOMm5FDHavp1SNCmICxfCsx1to+uerpvfLcg7XyrmZ7jn5gTYu1JWru
su4jTNOHm7GR7WNz62jrxSFswnf6N4ZtkP5u/T5xpop9Ttzz2MkezG+ndfwX
4Cz7b7FOfgP8J9P19vYK+oyvVUcP/VTuQ9hvT8+IUSlvMzqNl9Nye6oYmY0Z
Y8+V41TsKT2uJ8ci+tHJdhVbt7P70XZ+oXsuUivelvMt/CDfDfy+p0/I2YC9
qRcdtEK+TcaX0oPmujFf7CZr5hRmzyqe2Zf2cRTXWTOV/5X0Q3n24jN5z8g/
RP9R/wX8q2eH9OBWedf6fhGH2HawHaSteMH4k4LsXPTJGZZdc4Ftv+8DKDAe
zVZLz8j1K8YYX8N2O83lk4fH8ChWpTu3lc6y35nYqkd/x/tFJ6T9r6RVar0s
3gXruvBnOufzdBDtxmX21G/uKHrZdrN9Ttf73oAiZHA5W425GfT5dO/eo83m
WtCdav+jIJsr5twV7xG+TblO0Nsww3gZnWiuJvUh9uNwyv8fXZp+Z4vpOOcz
vjTbh9iPO1KM6bRRnQ+qt4s2qnUpHnBOG5zXGjpNP2/B1+qcLF61eAPuzQlM
Qi1azP0l3lP0dLxTGDKezn8S/0p3dQzK0l1qoRXylGNFyr+Yzk/3eA7NOJei
eLfF+UnsDXS2uPdjSvr9NA/L5o/7GIWy+DYk/zl0ZdpXO11ubgX2yNmJTHrz
cmmDOrep9yU6S62zcQIDqEx3qYLW691CbE53cxPdKOaraE1v1BHaY91hZNLd
zKe96fd9iX708O/FO2yj2U7Tnb53ocG6x7HdXnrsaRtt04c30ZbelJ/jm5P6
e5Z2WNeJzekefzM8+0bFt2q1WldhTXobD9Du9K7sy2Tnos/16R2tKcyeXzzH
yvQGj6Jf+D6Cr4z3sB2P7707tRkn01s4Ubzjcg6gQ1/bcYx9im330/HpN1BF
T6rxFNrS/8brdIFYC9ElXiH/wviGiNWFXPcnB4+IudtcXVG2h7GXZel/qZju
1K8++drok+I34i4x78Tc9G6to/8DnwrqFA==
         "]]}]}, 
     {RGBColor[0.5737634345735684, 0.5435403753187769, 0.9097254012283295], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlmtsVVUQhXfpOffce+ntLVEMDQZKCKIQ0xSqNVaorxSK+GoTLWgkNhqp
YBswqFTUABKjJZrKI6FahVRIfBArDYrVSHn8IKboL0SUohAivlBJoK0YH99y
5sdJ1l179uyZ2Wtm30lNrfUto0IIh/gK+RbHITxUEMK0ohCG+D4DD8O9yrcG
3AB3dHQIU8GXwZXnQvgWPCMVwghfGc4+hKsGn4b/G/sfwJfCd+fst/hZcM3a
A54K/yN4LDbbwTfkzKYGbiJn5MGnOfNl+Cw2HfBb0iEMgu/Oh9DDWgab36IQ
ri5hP4lcmyEf8BRwFvx4zmL7SHEVh9ALPpmEcBC8A3w4sbMVwzvYzOT3bPDv
OctHe/vgF/D9wVnj4Z7iGwW/Cm4p+E/4FvAn+NwGvx8fAymLWbG/5LgOPC62
mAeJvZNvmNp/Tfz/JLZXPo5Gxmt9Ld/P4H3KMWU1/5VadmRD6CLH2WOsjqrn
EtYrU3Z3usPVfFvB+zizBj+9+GnDzxC1u4W986jPGfAE8DnqupezDxJDohrj
sxz8Pf66I9vbjI9nsFkL/zzxXuP4WXAXeLPuGjyB/YfBR+Amgb8AHwVPBn8J
PlZs9VWdL6qGKavhNLgnU1bbKvAi7FaCl+CzBvwweD74JnLeS8xbqMGbiZ3b
yPpP3Ptz8N+R12a/6xOsf5Uxfh3rFRnTySnyfqHItL2J+pyGXwu/CZs+r9sB
+A7wi+A3wNdLi9ThLupxI3gjuBH8S9pq2IXPCr+X4yVWL9Xtad0v/tvh34av
w2cDPu/HZx+/W+F7WV+TWI7KtQU/u+DHkevmrOWrvPsTq7nuoQf+EvwfY60g
Y5rfRQxNnLsT/onI6qL6bGXf5fAr4GfA17B3G/ZnOX9BkfX+UuL5hlzGwbfj
5wO/o2HupAqb+djM0zzw3vk8MR1Lz+fwOT1v93sFPiYnph/pqLDI5kYpex9J
7E7Liq231eMj7F3leUlTO10P6q05JabVevL72HtkGTYd8A/qvuCP5y3mk5y7
PmN8NetR2vQsXQ8mpgfpQrNDM+Q21udkzL96YsD78QTxHEosR+X6XsbuaGGJ
aVransjeiD17NUTBubydlQW/6/PtUeLv9f49gM+RxOx78NHmc1Iz71afaRfh
B2LTm3R3IWv3VcHeWtfGv9hflbF8lXeVz6KV+GtzbWsWVnt9XoFb4X2n+1nm
/Xhl3maHtFrNOcVjTJ8xuDyyc3X+Qtfn+/ipjU0D2SLLQbn8RVyrY9OzdH2k
0DQpbT7gvfM66/v9HVHPqQd0VgE26bTVWfO40zU5l1jq0uZfNd7ob5N0qr5S
zJXY3uvnlsK3+syZkrf98lObtXmtuX0f9dnt75TehHbXzGDaZoHqNpMco9g0
IC2c8tmi2TbGe/8OanM+Mt3ugRt0vUmPO/wta8rZmmyGsB0bm/71fqo/1aeF
7OuPTBua8Y/5bNe7eqf3st4x9adyuZlcbo8sBsWiN+B/+5T1g/riU+Lt9jd3
EX6qfA4sZ9/orN2j5o1mnGbdGc6Znra+0NtY7/0iLZf57F2Mz93+f+BCbP8P
dBfN4A3eO+rROn+j16dsDmoensXfa5HFoJk0FNtc1XytzJiN3p9+5/VeZX3O
zIWb5XXT/FA+yms7/puyph9pttP7RVor9bnaGNvc1PxsxXaPvyl6t5e7hjXP
zseWl/Jr8LdgQ2w9pl6bS+7XZe3t0Nuyzt+XY8Q+3uf/PZH1rfq3lnyHUjYz
NTvf8lmnd+w/eutANA==
         "]], PolygonBox[CompressedData["
1:eJwtlllslVUQxw/t7b3t/e5WhLJ0gQKl0ERtSdRIIpiIEAwgS2kJKJhS7CIq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         "]], PolygonBox[CompressedData["
1:eJwt1X9o1lUUx/Gr7tn2PLNW5MIKtJQKK5PUJLdMUltmM8PARZqWKBqagmHm
kCJdP0xJzRSdWRuWf1QzyHQqkb+iIpT+qTRt5tQKKkvJtlU0e12+9483n+9z
z7n3nHPvufe5bvr8ifO6hxCmIIe2khC2G2ilGy4NYSNml4UwC3VFbHy20LOX
hPAbOopDuIv/EP7H+RzDVRa6sVsIFfTH8hDO4GxpCH16hDA07/dlIZxGVSGE
zcZuoyv9XoEf2J8z9i39APN9l7HvZGtBbc8QJmGdtZeK8RpdIJ9meW2iU8Wf
hm7mrDB3Oi1cbg2slGtBrofoy3JfjjnyXmxsFu2n1v54wfr1OGjtRjH20Vq+
kzDZ3HPG1tPB4i0UdxBtF6cDQa0XrXG/elutO4Z+l2q6o5DVHetvNd7b2AC2
I+YcRRf+w0Rjo9nupYfltdU6X9D6mBvOm38OP7Mv4zfaujnjRajhN5N/NX1a
vguxWK7dje2iR+XaIc0iNX1mnz7HP+kM2+l2/h9hIG7BPGN/q3cubeLbiBNp
jSN0jvFO9vfoLP6zcY+9HoNR8mqSXwOtklsl6uW1TKwldJsampFLZ9Wlnmf4
LMIB9iZ+u+kq44+zt+azHom9MjT1zho6XKxKbOG73py36CPWmIxh5twZeyyf
9WHsx+p0Nhtpjd/jy7OaY+0t6riWrZNOE2cqtqc+fJ8O0xe3Y6z9q1H3Atrf
/H7oa73D5s6nq/mswhvsy/kdog/jId/P09FsYzBBzAewJvXmK3RsOsOlJdme
xb2rsO+98KA9f9Xej6eb1b5XXusL2X7HfT/N5xTa2cvF6ivWIGse9/1kcXam
8Wz/tfZeMe4rzfo19u1OuiN+l2a2Tj5/mf+JuUPN/VO+F7DJ/AacNDaIX1u8
E8b/wOAUayAdiTO+q2gX20XcioGYa90ZbLNpm5gncSK9PTeLX8Cnvovo/tgP
KJNjASXJNpHuslYLOlKeF2il3IZjRIpfR/ekc91RnN2JeDfWpjfkQC677/He
f20/r7AF39Bm+7oNo/TA3ViX+nAlHZfOv5qWmdcT59Mb9yttlGcT9qc3pD2X
5RnzjbXEmr5Md7uU/8ep37tKsjOIZzFTjjPwrpwr2LbSd9DL90+0ka0J49J7
sTaf5RnzfTbds30l2X2K9+rK9C6PoBf1SJDLm6k/G+g0vx+L58u3AY3pPp2i
q9WyCm3p3TpGbxJnAIakO1ZHn0jn+noue6fje/2UPfyQfR69Wo9eg77G+2BK
uhO1dEl6pxYVZ+cXz/F3fZxn753L/lvif8weeeyOvSDe9dbtRqvTWzOykL2N
8Y3skewT8tm7Gt/Xl8x/EQet+4st2EcfVeuU+D+X/gvepjeo7yvf/elxtu/R
me7UBbo75oH/AbK+/Fc=
         "]]}]}, 
     {RGBColor[0.6334077543755877, 0.6393722010321136, 0.9110851080127996], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlW1olnUUxv/T537u537efGas1RenE9tY6lo0vxQFgZCIMBQbNaPYSB59
ZEL2MoOCYJIaDVeWiYz5gpsvpEGi9UEysVatzRcUh0o5TCI2EsoQjKDfxTkf
bnbt3Od/3ed/neucZ17nxpXdM0IIe3lm6m8xhF0EhuIQBtMhzAZ3FELYA64G
vwCuiULIVIVwPRfCPuIPEH+J+HP8/zUcW1IhbAJPgI+D14BHwbvB/4GXcvYp
OL7Mh3Aa/De4CZ5r4D+IzQQfAo+Al/FuMbgIfpdnEPwNsdORYcWm4XwC/Cix
tZy9B15APfeSELZxqf2lEHq8tg9SxiXOevLfIudFchrIeQW8ElwE345NB+nx
vtc/wNl9fq8T4J94LoH7c/YIDxP7PGf6TIPPwtkD5yY4F2RCuADnjaJpp5w/
yblIPWPg6rTdXzosBI9nQ2iDMyFnGrwR3ADeXLKa34H7JnWegHM3nOvBb4Pn
g5tn2bea+OYIXI3gXjQ5Ck8LPJc4v4r89cSL5F8hZxF4Jzmn4O/m/XH4HyNn
DfEp4udLdpcfiD9N/vfUWUX896LV8Bu5n/Ld++BdfLeUtnvpfsHzz4IbeLrA
a9H/MM8OcIXYz5H1fQd4Xcl6UeZbf0XmE/llAFwBd4LnkNOq3iV2XjxHeL+d
OrZSw1LqaiP+njiJ7/eedhCvrw7hE87OQY9Did33efj+BW8HD4FXpEzzmpx5
SF66z/vPUuYH+Xpu1jSRNm9kjVPcvSnzm2ZibJbVWc/ZA+6ZMvHv3Hvq51TK
/CDvnHF++a7O/X8L/Kxr24+2HVmrJ+ZbTZH5X3PwUGx9nKAvG7x3jdx31DXZ
Ch52n3SCn4xsHjWX50pW/8NwX02Zz+X3HvetPNUXmZ7StTljfVf/X42sp+rt
a96jJXnznLz3I/3PZE1n+asubzW3RKa74kcT00X6HNSsFWy3HORsX8buLg1U
t+rvju1uumMreHnR/NwOHvfvjnO2XLCdUElbL9XTJs2dz8JVvr04bzo8Qz3H
iM8mfpl4rfdU2tzxecxz9uWs+SRXbVpL8+vw1yXWa/X8K99X30amu/Tvj22v
yecXIts18nlX4juLeFmzWLA90Ax+sGBzVAu+6zvzn8hmQDq/Gdkcar4ictp9
vtYRH/K5+AK8xWfh48jqVv1V3KPP94D0a/DdsjmxvaD46tjmVvwz4G/zuVZd
Z9wP4p7vfanEti/Ul8fBd31XS4+WtNWve3zknlG9O13DCd7f9F5rlxz2fa4e
FmLvKfgX3xu630nf29oZZfez+qk9K98+At8G/32Rru0+L/LgEtfwdWKT5JTI
31Owfa25PpfYbpXPJ/n+bf+9kzdv+e/jYMF2jfr7YWz7RXvmQGy7TL0eh/9X
/w0dIL/iPtEO02xrxueR8z87ufz+
         "]], PolygonBox[CompressedData["
1:eJwtl1eMlVUQgH+8y7a79+5dMBoUUCMoRU1EihE7ZSkBFAuLqLuKoGIUd7Gg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         "]], PolygonBox[CompressedData["
1:eJwtlEtIVGEUx4+PUUvNmSxMF5qCD2YsM5KColahLXqghaCVU6aoI0qSZUEL
yyKNbDTKyuwl5qOFRia0kCw0LU3EMIcCM9BVKqVFYIv6Xe5Z/Pjf+53zncf3
ij5eml7iLSJpYIEUf5HDDGxC54NFFuD8CpEsH5EzqN0q4oARGIZ+xiqwrV8p
MqTfb9BybKfByfwcaPETCSXuI9RBoi1eIploeJBIBOzgezdjBaidfwfcXyXS
BM3U0sDcWbSGWNUwSpwExgbRDvK0gxc11JD/L/kz8S3CnoFaiWGDZcarsWfj
52MT8bWZeYx8heTNJX8e+jFEZBzi8U/BPwpN5N8BcQEiY8StQJ8FinTBgq9I
AHO/o1+oZwP2CfQWdTZANrVlQSdxSojXhl4gZyW8Jt8D5vaiwfwHQTTfGxnb
g77TPoPpY5BYQ5CvtdajGfgfhEh6uknsMHSQXEPwCd8J8GhN64gRRc+REK7+
5egsazMD37B345dEb0+11gDsz4nVDXfob5gz0odepO8q6CH3C/hNLb3UtIim
sU6p0ECcZeLVonO6RmuxTzLPA2XMOwldjLmxtaMl1HCOOUVoLDXFwRK+i5Cs
58aOHmOeE07x7WKsCU2kz898F6N2+nbAjPY0jTYS6x7UaV3TqJs66wywX2Gs
Bk3FJw06qdlDv5PoXfI3Bpprbaz5DfJVkqsW3c/4PriK30v8q9AY3cModAbb
LAj1/GOuN/W9xbYTdTN+HVqYM47Le3RJ1zIZ+w/8f0ICc+PBxdgfbPmoDT7w
fQANwWaFVo3TjBYStwgu08sluKY9DqO57G86+9uDnmBv88BDnkkI07hW1Mm8
HHDpvrT6m2tjrNEhvWO1qJM8OdCkZ+Q2ate7EotO4f8VxuitjdgjaB256iFG
75kLDaeOCOPt0H0tQ7fisy3IPAvGmdisb1Qx6tZ96LOY98m4VwW6Ru1onnFf
4JXes18W87wa59Z4n4x36qy+bwPoE31rHqNHyHUU4umllJ72ojZ6XA0deman
jLjEeggD0A+j2qMP+S261+Jn2gyfNeQMhQLdAyfqxbjALn0Ht6Pz/M9Bkp5r
O/ofhKC8MA==
         "]]}]}, 
     {RGBColor[0.6930520741776068, 0.7352040267454502, 0.9124448147972699], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFlltsVVUQhlfbffbZex/gFMUgRsECaqBKolKtFGxpUIINohAFDVIKlBAT
uYsPUNQExUhMfPBKUCIgSCRGRDBCqabogyZqfNAUYzAGlEsJAQpV7n5/Z4gP
K+c/s2bNrLn9a1fMWjB5fmkI4QirjBX1DeEVwPk0hOW9Qni/JITWXAj3xyH8
BQ69QziMfD94GLLt4FbwKXRu4Ux/zu4vhrAW+SfIf0OecaYTPBH9J9grQWdz
EsJF/lfgfDf7t8VmU7bb+f8g8izPPvgs8jnsn8yZL/n8Cfwq+A3wPejVot+F
7gXWHPA4ZPsKIVyHTgm6/0TckevvRdaSN53RfYiBe/wM/gN8Omfx7sJmivxb
5PuQd7N+B9cjm8/qBFcQx1TXuQb8InaPYr8NP0ew/w7yjZzbxmoDdyO7E/2d
4GPIzqM/Dl/34XMhe08hr0T+LP8nIh/FHVZ6zuuIKeQsFsXUlVgOP8Lvd6yR
4JvIPa7DUNYQr6V+B7Ou5eytnP2FszXUdx2bVVkIpb5fwTrA/+n8DsBIictu
Zv2N/THo34v91UWrbwf+v/TaPcfdWjk7Bt0z7L2ZWK4eRrchtrqr/lX43obO
IuyXYitGdw86uz3n6rX3vKZN4DrWIvBKZB056yX11PWcOYL92fjZmjOdxcjL
Y9PpALe4XDYUXz1rrMek3zqPTb+1rFbOlmFzBfc8k7d6qW7Kl/LWD3unvM+7
ctYr6pnh3OGucstPDTHdUG61GAx+C/wSuDO1eBTXes4e5/6DkJ/V2aLZGQHe
lPWUOLSz94jPyxTu9aH30gx8lhTtbheRzU3Nl3yq/9SHfbDTC3wQ/Dh4CnvP
oLMF3Wbwo+DZ4M9d/jF4GfrH0V+KfsF1GlOrn+o4PrF5Vt0PgO+gf3aDV2dW
v546JtaL6smt4OdTy4lyo5yrn9RrM1grWS2sjnLrwxGZcUpPnxPvA4nFqFib
czYjleSvA72p6mX6J8kbP4gn5qF/DDwQ/erUcqsca/aUt63o7uJstXqZvSmJ
5Ud50vyLByag05RYX6m/xCPik8vc53KZzdQ32DiYt/ldx7mHuMdryIsFm1vN
bzX7cR+7W3neuEN1KWC72XO1I7H5l53D6DztvFeJz3Ox+d0J3hsZn4hX1vgc
qS/qPFf1sZ3R2dvB9c5p4r/vnete5+w0/heRr42NZzWzbeA6n1Nxm/pe/f8C
8rngbmzOA490XjqBrMZ1WpBv8Rw2Fm0JP4nsCjlajt9R+J/p874EvCk2Dp+N
jYbM5uI89Z8Mfhl8CbwKvbXoT+LcptT6U/07iP/LkFexPzey3hmObKNzoN6T
/V7fo5oHnwvx4qrMelU9+xh4tUixr8WjuKqIb1jB7lyL7ROp3edd/OaRNyEf
FNnsqZc2axYji0vxVRasn8ciqy5YP0wCH3Q+vISt5tjyOaS3xaYY5+iNSC0P
4omrfKRZ+TSxPlG/dHoPbC/8z+ni+F8Tm0fx8cnEen4DeDF+d4Bv7Gs9qh47
lLe3RG/KROZpTWZzp3cgyizP4gPNmGZtdM44s9T9/ZtZ/u+ObA4ie4p6OHWw
vzGaDe3t48AX4AHgw2XGy+LhVTnjZfHznzl7X8X5X4Hr1Cvox8S4MDEuGlq0
d12c+UHO3hj17R5yeSa175P13LmrzPKs96c+snqpble5Xvc7lVrd15XbPGgu
fkC3xt/Ekl72TSD5j8inZWZf30Ft3Ocofhdwn96ewwbOjYj9mwfZcH+Xu7Ax
NbJcqWfHO0eJDyo95+K8c85j/SKrq+rbHlkPKA+NrEOZ5fdKmb1Pjc6diqvJ
9br82yaP/6hgb/dA7LQ6Hy7iztNT43Px+kx/72Tj7dg4QdzQ5DL52+Bv0+nE
+nqG+1Y/qa+WZva/1m3N8rnWN9pn7kvvTNFnoYH7tHtN9c40R2ZXc1Plb4S+
L3Y6317A3lCfkUbNlPO/vpVW+Hea3swJ/o2kmmzx+RJvqZaqaX/2v/bvtCXo
L/f3XRz2H/wGVpQ=
         "]], PolygonBox[CompressedData["
1:eJwtlmlQ1VUYh49eQO69cO9FbSZLQIUEBMOpsazJKXcQp8XJ3LBYSps0naQw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         "]], PolygonBox[CompressedData["
1:eJwt1Xtol1Ucx/Hzm7pNl9tMRQjMDNzFYhZuOrGZDG9zjChhg9hwcxaRdjEq
um32x4TIDDKiIaUudTIsM2e03DISCgs0rIgtSqgVzqYxnU7KC70efuePN5/n
Od/L+Z7vc855Zq976qEnM0IItZiAKZNDyMeazBCGUyFU0x7vn6HX82zO12ln
Xgj70JkdQmpcCKP0Wz4nkvisEFbwy6b7J4bwBPv4SSF8nB/CIcxDCRayVbBt
pituCWE52hSxybwt9Ayf31Am9j1+d9E677U4EPPupQM5IfRjhpgCsVPp4pi7
jA6p8xzuwTzMVetp9b1CmzHkuYduYNuILXK14fh4cXryBT1rLZ/yG6Q7c0PY
hQa+9agVO8i2P+mBuBPIUsP0VLqplfr1l+clNKU/Gbgu/hpWivlV7FJa7L0I
ZeZoMPY0PRZ7/jl9UdxL2GP9H+A/a3vNGi/TZXzX82uhC+RYiG45M9kz2LvV
eQSVcb536CrvVSiJ/d1K508JoRQlsUfF9A+5BpFnzlw0y/cg/3o61VpvxQN6
tM1yV9NN+NBzO61na0CHPryuB+/Tdb5zM9bGPIdpo7xNKLC+OXjMesf4P0LL
Yz9K6QjbRfTJ2YuT5rhorqv0WPxew/QjtoP42zzncLc8A/IV0s3eW/GlWnYa
O0oXYVkyHy1kK8IRdGPUWB/bCJ0W99hiekP+m2hXz7vYIXeeOgdocZzvcVrE
VoyH4z5ZQ3P1PQ+ncBJ36kGpXtxGn2U/n3x/WsBWiPXyXJFvL22UqwmL1FaO
arXUsD1Ht/F9A2fEzpDvZ9oaz1QX3cB/I97GduyK3+V7eru1zMR8/XteH+uS
3sa1l5j3Av9/8Iuxg8byjZ32/gO64j2wJzt9JpKz0Rf7e2lCuo9JP5PzlZyz
3rg3D9EO47vxe8zbTyfFO2QlDfZeCkusuQJL43lqpTXxntpKV7NVT07v32Qf
v2k/HzVHG71inlmeR7LjvYX+2KM5ev6j958wZJ6z+DOe93v5jCXn0PPy7PSZ
Tc7uqbjvvqNv6dn2nPS+TPbnNbXcz3+BuC60e95HG8U1Ya2YHWLb6CpxVaiJ
37CK5upFHl5Qd7f6nqGzrOcODKt1i7FqY2POy1W8ar5x5ng5M92fpE8z4356
lE7jMz0/fQcmd+Gl2ItytlzPX4udmKjavslN7+lkb98Xz0Q5TcX7bC49z3Yh
J/1Nkm9TFe+eStrhfTc647qHstL7PNnvOXGuOnqYzydJL2NvL9Pj1vQVbqit
QupRejP28t/M9D+oJ96ByV3YEtfdR/8HPiHmSA==
         "]]}]}, 
     {RGBColor[0.7526963939796261, 0.8310358524587869, 0.9138045215817402], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlmtM12UUxx/j9/vfIC7TtbUl2BBKs8uilr0yAe0yluayFlgJSvRCYd3m
wCCkmi6Fpq1cDa+VRrrshZENci2LJF0MsWmXdyYuGZTRcrnSPt/O2Xj2/3Ke
c87zPOfyPb/r65qWNF4VQviWlcWaGoeQnBLCD9khNCdD6GDz9twQJnJC6EN+
gf3o6hC+AacTIfAXSlklrPcy9nsERz3g28DfgV9Mh1DD75x8dAtCeAtczP7G
VAh/439eXgjTOKMKXMSZ1yYNn+KcI+hV4OcKNuPo9CI/z/4s9k5zh1lc4C7s
R5CX4W8POm+D96NzCLwTfBh8M+9Zh5/KiHulTH+U/XH8L0KeQb4Rn2nkXfgc
ZG8veBjbG/A/Dn4eu3P4yefcf9CfCm7E9sbI4qW4jYMX4HM3953kvWnkK9CZ
gfy5lPmRv1rO+hP9lZy1BvkE8tnIP8ZmFbZ7idm/yGeCDyAfRd4G/gn5QXKx
Ddt+cvEguB3cCb6IzivojKHzaWw6zex3uO3JtMVUsZ3Ou9b7G4fAc9FZjs5r
6BzzfLUi2+ExP6cYcp8T4DPIulx/M7ov+x02c+ZC8BJwNXiUt98KLgavxn6t
3o5tJbbl2FZhW5E2PMkbj2Hbg/4I+o8hX4w8he5l/JQgn4a8Hp1Vehe4Nt90
nkR3KfI65A2x3Vv370BekGN3mIl8B3l4idXOmp6xOhxE9yy4EtkUclSdbb2w
FbyHdRC8GlkxeTqFnzP4Ww6eBBcSy9KE1eFZ5LUJy+kM5CV+n5Wc+1Suvf3Z
pPmSzzZ8r09YvS1E/xqP29LYztBZJexXxXZ/vaMF235sO7HdCv4L/D24DLwP
3ATe53V4HpxMWDwV14nY+vcAeGdsMVQsm72WPkPWHcx/XzA96f8WW8wUu+2s
ONv+n4//Zfj/A53ruP+I56gA/bGM9UUpOlHCuGIAf4u9tt9NW0+rL+pYv2Ts
tygymfaUj4GMccvX2HyQtL6uzbUaUjybkFVw7pvo1GD7qufuHfCX2BaCL2G7
HwzthGHwkPPSCLgl1/itHT/dyL9Adm+BnSleQxzez9jvV+w97nF+Bv8h33oz
5i19zpPydzxpPaXeqnUu6kG2JNti+DS2x51zUuC1edb7a+mt0aT1mnpOeVA+
trF2pS1uit+g5/1HbLfkGX9uwbY3aVzXiO2GtPWmevpE2npfHFDutdeK7VBs
tfEGebnbe2pNbFz//1uS5ks+D4HLMuZHPPSC14/s+p0PL+GzNbYaFgccjo0T
xA3bCeYFcQJ10uX9Lg740DlB/fF6bP2iPlZPqjeLOPOSv0tc/nlk+VWe74ms
DlWPNyWsVjWj6r1PSznr0chqoxCd0x4T8db9acudctjmnHYnsQyR5V51t9t7
WTzd7XW+DHw5y+pTc6k+svzMxn+F1674/iPnLvHTTueKJ7CdzLKaVG3OcY5q
Q/eOlOVd863Q67kaf0edHzSXxLm65y3orvP5pbnXGFlNigMeiKzvNJd+9tmq
GtnkudCsyElZfWq+/RoZV4gzyiPjxQT4d58dmjOaPYrVlZT1sHo5wb3yY+t3
9f3DnndxWMo5uYZ3LcrYPNJc6o2MV5qzreZUe8OxEmj1rLqe71yh74sBn5XN
ecaPisOGhPWn+nQHvhuce/UtEDLWI5qfLc7t+tZoiGzua/5/EllfiUe7IutH
9eU876NOzlzhdSj+1kxSrS7gLRcjq3PV+1Gf1+rduR4Hzagx5yh9gzzi3zD6
rtF3gL4H7uNeJyN7r/h7U2Sc+hD4P/NNQAY=
         "]], PolygonBox[CompressedData["
1:eJwtl2uQ1mUZhx/Y12X3fXf3fYVs8pCxgIbAAmKiQFOwSx84dpyREBDBQzOh
aJrIebdJ0SYPg1lJeOBgsEKlqaPJAgUeggxKKlkr/ZLCQlAIaCJI1+X9fLhm
nv9zuJ/jfd+/f+OsuV+7sXtK6b9QgE1npPQCLKxLaRHcVU5pGeytSakT7qxP
6Q7YWZ3SH2ApLIHR1I2BrZS3wALKC+GbPVKaAj0bUuoF12HrWngaW8/AA7Qt
h3G0jYet1G2BufS5CaZUUroC1tam9DhMos/EhrCp7ZPM8SGMpfwleIy+j8IR
+r4L92LjHvgbNl+HHzD27oaY07n7sdch3VKqwL5SSp9k7FlwNWNnwWb20gGL
mGMxPEzbSjhM23/gBmzPgSex/RR8iI0TMAK7I+Fp5vo1HGOu4/B36t6A1zjb
PTCZ8iQoU67AMGxcDAcYcxAWU14Ew5jjEujPWj4L++i7H+ZTd4gLPAy/p99f
+f4L9GZtjVCmrgFextYrsJ3yNriNPvNgEHUD4XLWNgLGYHM0LGFNS2EnNnbA
PPZ8u/cAa+AYdcdrYw/upSdr6gUDsHUR3IStm+E95joOP2eudVBLXQ1s4yy3
w+exMQq6aDsA71J3BIbT5zK4krFToUxbBVqoa+4Rd+7dv1jk7nm3LfBRVUrr
6bsOrqLvTPgFa9kI7zHmfThF+SSMps8YeALaYTp9Z8A/2cM/4KfYfgheYW0v
wwL2vBBO0XYSXqBtE+xmzC44hz7n1saZeXZzOJMboMScRejGnN1hJ313wKfp
ez6sx+Y6+B/lD6AN263wBWx/EboYux/WMHZtQ8zp3PqYvnaQOQ7UxZvwbYzH
9ji4jz3dD6ep+wieZ8xvoMJcZZjGXNPhfmzf1yN8St96B/bwll6DJsZvhg64
GZvfgRI2ijAJm5Phd7T9Fm6h7dZy+LC+rE1tr+YsVsFs1ngNrKZtVUPsqSv7
hL7hHXlX010btLO2J+B97w6amaMFBpTjrfvmb6mJN+Rb8ow968P43iEYxJxN
+hptnfVxp95tK2tYWhcxzljnmXg23umpHNOMbTuMcTCCNVwO/9bPyhFjjDWX
6TPQ5V4awmf13WNwFNbTtx36YaMvzMLmbFjN3KtgL3N3QqtvBoax50vg0nKc
vXfQpj3GHq2PO/Quv8LeHuatPwI/LIQNba3A5s9gJnVXwTj6jYd7KHekGOPY
PfjIUMpnwkZ85ynan4SV2oUHYDmsp649Y/nb1M2BFZR3MnYDTOd7K99b4JeU
fwVTKT9I2zPQzPdn+J5FuQ168J3gNPOOpH4UnKD8AXyC8lkZy53UvQHnUD67
EGMcO7YQtrRZw/c29sOxpAtgLX2KtH85xR53892b79kpYsTbfH+PMW2lWLNr
b2FwM3TnjKtgGXV3wq30+W4pfFhf3sAZb4R52LgN+nKA/WAwNMEy6u4qRk77
OLdxj8/Cg4z9UV34gL7gnt17P2xfkOdwLu/Au7gUW5+D72PrDniJ/V3o2cHj
fG+h72bYRd/dhbhj79o1u/YpzH0F9GTuXjCfMbd7DthshLmFuDvvcGpeg2vx
zfh2vgWP0tYKg0rxhj9+yzlW9qf9xhRnfAi7Nfm8rTvI99n0/RTMpu81MIq9
j6yLHDc550RzY3/qLqqLnGPuMeYb+9/CB96EgdgaVIyYaew05hv7uzO22xnh
4/p6H/o0wp8Y8+dK+Ly+fy62z6uLHGIu0Yf0pRcZs70UNrTlGXqWy/PbX8Ca
58NQ9nAxnOe60AZHYAbvpLd2KB+FmXyfKIR2UEO8w/jz66PNMdOq4w37lru4
xwPQyRr3wmDqhsDz8Bzso20/7Mr+6Zm+Sn23Qrxd3/dLfE/ke4LvhLmGw1vU
vVkMH9FXhttWCJ/St05XRW7UX/7F93G+j1XFGMf2ZL1nwgTWOhE2U9dRjD72
fbUqYoVrai9GTDQ2msPN5W8by9jr69C3OvboXp/Le+ttDCjFmlxbhXK5FHtw
L2NgaY5nA72bqtireza3q2HUMuZYc6051lxrDjWXqunUdmpUtaoaUa34dc74
G5XIIeYSNeSUHGONtWoOtcd85tyUIkY+WwjNqnZV86n91DxqHzWAWkDNoHYw
J5mb9Cl9y5hgbNhF3z9W4k32yXfsXevT+rY+rW835djhnbpffVwBrkZSKx3N
ucQzeSTH72tpX4Hth2C/mgm+mtv12XtpP0XdydrQFGoLNYRaYknW6uYgc1Ej
dX2sL0SsNma3YGsjYzZUwoa21EBqoU7fcnVofLW+MdPYaYxozfH9+kJoArXB
BPpMzJpZ7aymUduocdQ6a7KWVEOqJdXsanf35N5+TPknldDwank1t9pbza32
9gw8CzWmWlMNq5atzuvxTY0uREwwNqhh1bIDcv5cCdcV4h/Df42OrHVmZP/V
x1ez3mnZ/617zLOjz9U1EeOMdWpKtaWaUm2pRlIrqYnURsYwY5k+r++rkdRK
anC1uJpX7avGUGuYY8w1agS1gv9c/nup6dX2aka1o/8o/qv4j+K/ippObaem
U9uVKNdVQrOoXdTganFzgrnBfwL/DabWR2xzjyvZ32DamsoRAxdkzaX2UlOq
LYdic0glNIvaRc2v9jeGGEvMycYac25LITSJ2sR/Hv991PBqeXOUucoYa6z1
H2dx1qxq1xbqxmZNrjZX06vtjVHGKjWoWlSNr9b3H+HK/A/mv5j/mP5rmoPM
Rf6j+a+mBmnL+a2Z9V1YH7HLGHY9dv8PQDwOFg==
         "]], PolygonBox[CompressedData["
1:eJwt1Hto11UYx/GTuq2frjbTfyR12qZ4oRRnKUaSZmC5P2xpkRaVW/RHc1It
h5uuOSyXuYmSSqAwZ2SmKKmZohtC4a2LeCu1qP9St7xheBd9ffmeP958nvM8
5/s85zznfM/AWXNKK7uEEF5EFiblhfAcVjwYwk2Bz+kHOSHUsmfToQ+HMAyb
2V/yfUPLjMvxe48QTqK3RIMeCCGf3pTrBkoyIUzsKjct8E2Jb/vQ0w+FcAYN
/DPF59MR+SGMxPxcdbFXnrXy/UDnoYL9ER0n9jSOszfyHaFfGK9ElfV8iHY1
WtTamaydfwjeNW+W+WV0Sk97x+TuIbSq30JXq70KndayiO8/Ot74GSxnv8XX
SDvl78BZuXeqMVqvjrI3sH+hn4ktwViMQT1fg9g8WqFP72FBtxB26PvXdDUO
s9voQrEGNMVz+Is26WMznuJ/Eu+bt8n8SnpPvMi6Xsik/U76XoxReELsmBx1
tNYealAX+/0zLbL/QhTY+yq+GnqCv45dzP7b/H9QLddcVMlzQb79tFV8n3lr
uqd9TPp50nquhfRC/WidP2EwX2Vyz2iecT62Ygsu8OU4j/P0DvLZ12mbWDvW
Yg3OxLwnkjnOMQ+Faowwv4QWxvX3o79a728oj2e9jL5kfil6xvs5lt6S9zZm
yrlS7ldpgfGAxKcHU+XbQl+X6w1cMe5v3lW6V502TJenVL4F9Fn5J6Aj7qlX
VvpPJP/G8/EfaM6kdym5U0vifTpFFxs3Yj27gi/Ivcl4c/Qn8T/juRyjmewQ
DqjRjR5U8xC24TtcUXeP2EX6vTPbgaxMekfuOrfH/HMDUe7b/817m57z3VkM
ZZ/iG5yd9ivp23J56vmW0mLfH3f+I+k59/p88h/Ef+Bfus64FX199yhmxP5M
o7n20ANvxt6+RqcZv4wNcd/raIm1TUGzNWTkXUxr1bvIrqaPJ/caX6mzHhvj
e9RJm+Ja2+nH6tejMeY5SD+R91MMYv9h3ju00LgIu+Nbczkr7WPSz678XZAd
+z2BXor9Hc7uMKcz9j85h6PxPcoR2xXfn1t0m3VuRy88gn7xHXyFHjDejyPx
/ci1x5r4XuzJSd+yqvjOJu/tnPgmf0vL1SxDdXwbW+h9J/HIpA==
         "]]}]}, 
     {RGBColor[0.8072736968272518, 0.8618851498451068, 0.8940311118271684], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntsVFUQxg/l7u7dXUqrBIzGEFrePjCKAcGUR2oxEKxICKkhEnkY5SEK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         "]], PolygonBox[CompressedData["
1:eJwtl2lsVlUQhg/0tnz7gooREFpl8YdsllVQ1LaYKCGCYtgFbUExLWogylfW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         "]], PolygonBox[CompressedData["
1:eJwt1W9ollUYx/Fbc9szp7ZVU+zFUtOtF2nghist21pLLJsWITMjdJZB4qQy
armlJjTnkoRSAyWj1GpOi7DSzExSwqlobiUWvapMzW0imppJfQ73efHl99zX
uc7vXOfvM7xuwaP1fZMkeQJZWDMgSVbjfR+tfZLkGC3MJMkBSXV06PVJcjNq
BiXJw5iRkyTztL1N6+TO1ucNWsNjKj70+02xE3Sd7/Vo9Xux2C7a6LsJ43h3
8RlL/+J7FpP78VJTPS3NS5IyHDR2B4pyxa5LkiG0OjtJTvKrpP0Gmgda9V+B
t9TVwvco/Vp8F/bIGxEmLfYvz6sYr5YqHuNotni19qrQLv8apoU5aZ9CC9R7
Ay6KX8B//Crkj5dfobZ7sdI8Los1h3nJ7cSN8g7xGEhHq+123KXPk/JeoFvN
87iyuuhaNb2DJfqf095ES/mWoULuHLEGOpZHKV5VRxOWhjXQ9i1t16evNfqI
ztJvNvbGue/OTvNDv9/V9htGif2kvhG0JdZ/nC7XrwW5+UmSwUxrPpXvdHpe
DbvlVcq7pI7LaJS7KCDWq62D/mKcn/Er7zFiRfrdZi1LjfcYHWz8IajHfLTH
c7M5K/UM3lXBR9976ABeeajhd0beJFrc37qpawT9QZ3HsF+8RJ9c430nfx+e
4TUXz4s1attGh8nr4jOLFsm5Ba+oowE71bBe2+f0XXN+1hhX6Eb+m7CN19ZQ
Y1yLc+Gs2cNT9vI03WIf2/PSsUMNefF89aMb4z17jz5trLnx3oT7szLekxV0
Qjwn5TnpmQtnbwvvTmNspvP516PR3Ler7yU6ssCe4rBaG8S+p4vU24gfreFg
seFiR+zVUTyk/4No5reD71La67sHo+NeldA18U6tyknfgPAWnJKbrT1fe6f8
LsyMb8N0epOcQiyMa/5cTnr+wz3ok5Pen2vZ6f0M97RE3cW4Ne5pE+2W96W8
02Hd9NuEZrmv42Dc5320x1y68bc5DtN3ojk+Ys7T8IHf88Q20KHxDamj+doK
sCzen8W0ku99qI3nvY3WypmBs+a503yL5f1hr05icjyLzfQB/SahR43dOBNr
L8+kdyncqRNxDzoz6ThhvKr4lr1G94v3176XLpT/Ynhb4h1YRe/3XY3y+HbN
oaPUUYy7MSGco/huvZyVnsFwFs/EvfqTHrauh5Dxuyb8B9Dtat1gjIs56bkO
5/vOMA5K4zu9LJOOE8Z7Kr77s+ke/t/gCJ/z/K7SQfHdm5Kd3tlwd2fKeRxr
tR+Qt5peVcc/KPS7VqyMfsr/E/Ty/opHd1Z6r8P97ojneqQ+C9RYjx2x9s9o
m3o/Rlt8By/RK/FMXMjENtzhnI3Bcj47tS2hX8Q735OVjh/qCP8D4f+gOr6/
E+n//Cj3ZQ==
         "]]}]}, 
     {RGBColor[0.8608383441331144, 0.8797475324410409, 0.87003419783517], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl3tQlkUUxld5l+/OB6amk5WImjVjiSGmYiYjXiJz0rRMBbUsy0vOFOqI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         "]], PolygonBox[CompressedData["
1:eJwtl1lslVUQx0/pd1vu/e7GjhI0lMqiJiAQFqVlEWhB2UUfEBQSgSIC+qCG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         "]], PolygonBox[CompressedData["
1:eJwt1VlslUUYxvFhaXsOUKVKceMCUglookUtBgpVig14YTU0aoAgFBIFjCyJ
Cw1QoXQxjXhlVKDqhSaKVRTUIonRFFeEIlAoJmhcEg0ISMWAXoDob/LNxT/P
fO/Mu8zMe+aMWbSibvnAEMI8FODKYSFcgbE+JgwI4T46EdONF9Iyc9dj2eAQ
Oq1/gc4eGsIcXM1+FR60bpb1dfTT4hA+we5CvhINLAphyuUhVOL2XAh9bG10
jbXL+DTQKjHuwL5BIZTHuuTYO8Q3zl4Wwp/4Q5xdfCv5tohdYLyB3iVXDabl
xeBfSc/I1Y/JKd9EekaMfpSyj8Bwtq/MPUT/k2+EWsap5aR9ncIktlVqqaAX
1fEv7pZnJtrlzfFtpX18Ovn20pfsYRMelWcpnlBzo3U76Hnf53CnfMfYptDa
4SHcg1fVvFTtHbSB/yrsFK9D3A9pA/8mPh/RFWKsxD/q+BsD2KrNTaXl7Ddj
ivECtidpq5jzxG6iFXJNxHx72mxvTXSGvc7E1FTXRjrN+VSjyNpCzOZ7rxgP
5LNeiD2xSF316qunI+O5YrR8tWLMpW3pjL6gG9TZHHtCzG58KcdQ8UrE2+P7
a1xjfCvbSNprvtR4lPE+cz34PPVTN10n1vpEHDenfviMvse3gO8lup3fDixW
7yNYnXrudboWK43foEvjnaHTObyFE86lwNxvdIXv5Vhn3OXMOumgdOahKOv1
2PPn5TmHGWqulr+aLom50ZVqepc2+V4fMT4rxgHaroZG+boKsruPPXCRvYxP
TT6LG+OXGt/CNpfm3csQrNOXXWxr6LiSEMajP/1WTtM33ctW1It3nO39XFZT
rO0VeV7GD/Juk/8ovV/sWvFeo7PEr0MPn2K2b+hafo3pXOP5hnxW54Vc1lux
x6rSb7GFHsBq4x76dKwX09MZtdPJvitxyLiR7Sb7OOb7e2xX/xY1v00X28MS
FDrrAgxx13vUXEMXqWMh5qnh17iefmAvW8yfou/Y47b4zqXffDHdK9Y+VKXf
SmVR9nuKv6vN7nsTjrrr87bYOzirJ9Y1QX0d6ryBzk/55uSyNyW+LdfhWjyc
zntBLssT8/XKsZWtJJftOe79WfteIF4b/Vie4/IdH5z1YezHNrFa0Zd+E4fo
Sbl/x1jrHrO+jLaI1Yy+dI4H89m9x/vfls7xTFH2bsf3+0U+e/g+TyusuQ1r
0juzit6Y9tlGy/XUBDyV3rPHi7J3Jr43+51rD46kd3Co+xiW7iZXmM3FNZfk
KWG7QLvl343vUt8VW3fAmoPpnuJ9nTa3y9xJejid20G6Uc7n8Ew6t8P5bN8t
qbdijzWnN+9b2uf7CPanPhxvPyfE3Cn2GHl/lusX/IQfMZrtsLlRtNVZ/xX/
Z+ik+H+C/wFOVPXQ
         "]]}]}, 
     {RGBColor[0.9144029914389769, 0.897609915036975, 0.8460372838431718], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNWGtwVdUV3jc5J/ece25yA6hlBBQQERCQ0jqFBIRYlJDApMVampQg5Y+C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         "]], PolygonBox[CompressedData["
1:eJwtlndsllUUxi/f+36L72vfthQ0gjFUFKkTJwhSQEYBCW6jsQVHonHHREVL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         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{968, 2727, 969, 2761, 1027, 2760, 1028, 2791, 1058, 2828, 
         1095, 2865, 1131, 2864, 1132, 2902, 1169, 2901, 1170, 2942, 1209, 
         2941, 1210, 2983, 1251, 2982, 1252, 3024, 1293, 3023, 1292, 3022, 
         1290, 3021, 1291, 3063, 1331, 3062, 1332}], 
        LineBox[{970, 2728, 971, 2763, 1031, 2794, 1059, 2792, 1060, 2829, 
         1096, 2866, 1133, 2905, 1171, 2903, 1172, 2943, 1211, 2986, 1253, 
         2984, 1254, 3026, 1294, 3025, 1295, 3064, 1333, 3108, 1376, 3106, 
         1374, 3105, 1375, 3148, 1416, 3147, 1417, 3192, 1460, 3190, 1458, 
         3189, 1459, 3245, 1514, 3243, 1513, 3242, 1511, 3241, 1512, 3297, 
         1567, 3295, 1564, 3293, 1565}], LineBox[CompressedData["
1:eJwNzD0rBAAcwOG/3DnnfUBWmYzKIqIb5JDUIZvBqLxkYbB5ST4Ajq6MSjHI
ZKLIYOCIyScwoMvAcDzDr2f7tc8u5hYqImJRH5URlzURn3xjWyKizB521EbM
cIjrXOYp8yxyl0+85h/f2Zn0qIvIsYUTHOAa53jMAl+Y5ysf2FgVUV8fkWWa
I8xyk4Pc4jpvecNkKuKKKZY5wF9m2N0QscIurnKJ55znBc/4xROW+MP+6ohv
9rLEPmYaI7bZzx3u8JlbfOQGi7xnWzrijq28ZTNv2MKapohppjjFJCeY4CRz
POI4CxzjIUd5wBHmOcw9ZrnPfw7xPI4=
         "]], 
        LineBox[{1882, 3606, 1884, 3665, 1941, 3663, 1943, 3725, 2003, 3788, 
         2065, 3787, 2066, 3862, 2141, 3861, 2142, 3939, 2219, 3938, 2221, 
         4013, 2296, 4011, 2298, 4081, 2367, 4079, 2368, 4150, 2436, 4149, 
         2437, 4224, 2510, 4223, 2511, 4310, 2600, 4309, 2597, 4307, 2599, 
         4394, 2686, 4392, 2687}], 
        LineBox[{2068, 3790, 2070, 3867, 2143, 3863, 2144, 3944, 2222, 3940, 
         2223, 4017, 2299, 4014, 2300, 4085, 2369, 4082, 2370, 4154, 2438, 
         4151, 2439, 4228, 2512, 4225, 2513, 4315, 2601, 4311, 2602, 4400, 
         2689, 4396, 2691}], LineBox[CompressedData["
1:eJwN0DsvAwAYheGP0rrUtRIzg5VR3aayCrvFQkjUwiKiKP9AYhcJIsEqQbQ2
98HmD0hEw8JCPMPJs53h7ZrOTy5URcSMNddHXLREpHnFVl6zjSW2s8wMb3hX
F7HKW67xget85AafuMktZlnkILc5xCwrzRH9/OQAv1hJRRzwg4c85SxPOMcz
znOZvVxiH4f53eSbP0zwktW8YjkZUWCJ6ywyxzEmmWOKad6nIxr5wJfaiF3u
c4Z7nOUKRzjBDMfZwR6+NUb81ejHZ+7wmHkecZEFjnKK3eznb0NEJ1/5kYg4
5zv/AdMhOeI=
         "]]},
       "0.8`"],
      Annotation[#, 0.8, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{966, 2726, 967, 2759, 1026, 2790, 1057, 2827, 1093, 2826, 
         1094, 2863, 1129, 2862, 1130, 2900, 1167, 2899, 1168, 2940, 1207, 
         2939, 1208, 2981, 1250, 2980, 1249, 2979, 1247, 2978, 1248}], 
        LineBox[{973, 2730, 975, 2765, 1029, 2762, 1030, 2793, 1061, 2830, 
         1097, 2868, 1136, 2907, 1173, 2904, 1174, 2944, 1212, 2988, 1255, 
         2985, 1256, 3028, 1298, 3068, 1334, 3065, 1335, 3110, 1377, 3107, 
         1378, 3151, 1418, 3149, 1419, 3197, 1464, 3194, 1461, 3191, 1462, 
         3248, 1517, 3246, 1515, 3244, 1516, 3302, 1572, 3300, 1570, 3298, 
         1569, 3296, 1566, 3294, 1568, 3359, 1629, 3357, 1631}], 
        LineBox[CompressedData["
1:eJwNzk0rAwAcwOH/Yt5mlIP7Do6cZtNw8XKXs5NCLnNASdrWfAXxBchhcVfD
FIkoyc0XUEwuXEZ5Dr+e6y+zuDZfTETEit7bIs56Ipp85WB7xC+zbDHPTCpi
gTMss8ga9/jEBlu85B/fOJSMGOiNmOMktzjBbS7zkAd85j5f+MCujoh79jCZ
jpjlNKuc4i7LbLDEK54zOiPqTPCHBX5znCN9Eesc5gZXecoV1rjEEx7zg0ds
8ov5rohPjvKDORb6fXCMVeZYZpYVVvjIEu+5wztu85ZbvOYmb9hgf3fEBVOs
M81/jIM7fg==
         "]], LineBox[CompressedData["
1:eJwNxbFKQgEAhtFftKuWV2sSsaWl2luzJDAJQ0hQqiGwLQgloqmlhJALPYCg
GAUZBDZE4CYNioODgtXU0CyEYiE1BH3D4cztZxMZm6RjjOxSfVIa8wcHHZJt
SlrmeU5zjM95nXN8xFUu8Bs32T4hDXiB+7zIfo+U4jU+4wxX+IDvuMTv/MKm
IXXYyx5TirKLNzjKFue5wTlucoMdTumZDf7jFf7lMC95pVM+4Rpn+ZEP+Ykf
eMj3POIfDrmkb17liE+65DDnOcQWW9zjC37lLs+6pTb7ucUBnpmW9tjkXXZz
ig3e5h2ucJJveIuvOM4l3uQy3/KYr/mLyzzkIve5wJ/8D0OUQFM=
         "]], 
        LineBox[{1822, 3547, 1824, 3605, 1883, 3664, 1940, 3662, 1942, 3724, 
         2000, 3723, 2002, 3786, 2061, 3784, 2064, 3860, 2137, 3857, 2140, 
         3937, 2220, 4012, 2295, 4010, 2297, 4080, 2366, 4078, 2362, 4075, 
         2365, 4148, 2433, 4145, 2435, 4222, 2508, 4220, 2509, 4308, 2596, 
         4306, 2598, 4393, 2685, 4391, 2683, 4389, 2684}], 
        LineBox[{2690, 4395, 2688, 4399, 2694, 4406, 2608, 4314, 2605, 4320, 
         2517, 4227, 2515, 4233, 2443, 4153, 2441, 4159, 2374, 4084, 2372, 
         4090, 2304, 4016, 2302, 4022, 2229, 3943, 2226, 3950, 2149, 3866, 
         2069, 3789, 2067}], LineBox[{2723, 4428, 2721}]},
       "0.6`"],
      Annotation[#, 0.6, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{964, 2725, 965, 2758, 1024, 2757, 1025, 2789, 1056, 2825, 
         1091, 2824, 1092, 2861, 1127, 2860, 1128, 2898, 1166, 2897, 1164, 
         2896, 1165, 2938, 1205, 2937, 1206}], 
        LineBox[{1630, 3356, 1628, 3358, 1632, 3360, 1633, 3362, 1635, 3364, 
         1573, 3299, 1571, 3301, 1574, 3304, 1576, 3307, 1519, 3247, 1518, 
         3250, 1465, 3193, 1463, 3196, 1467, 3200, 1421, 3150, 1420, 3154, 
         1380, 3109, 1379, 3113, 1338, 3067, 1297, 3027, 1296, 3030, 1258, 
         2987, 1257, 2991, 1215, 2946, 1175, 2906, 1135, 2867, 1134, 2870, 
         1100, 2832, 1062, 2795, 1032, 2764, 974, 2729, 972}], 
        LineBox[{2146, 3865, 2148, 3949, 2225, 3942, 2228, 4021, 2301, 4015, 
         2303, 4089, 2371, 4083, 2373, 4158, 2440, 4152, 2442, 4232, 2514, 
         4226, 2516, 4319, 2604, 4313, 2607, 4405, 2693, 4398, 2696}], 
        LineBox[CompressedData["
1:eJwNzD0rBAAcwOG/7ry/D3bKJCnOSzLoulUGq41j8p7Sue50n0F2XboiH4B0
LimRwWDzBbxlkUnEM/x6tl/fwvrcWl1ELKrWFLHRGVHlFq+4zWvu8IY53jLP
PIe4y2EWmGKRYyxxgim+dkSM8J2j/OBbY0SZrzziOys8ZZYnXOYWB7jJQU7y
s92bX/xriDjnLy9YY55VFljiNPeYZoYJpplkM+/aIhp5z8f6iAOWmeUhl5jj
FGfZxRl2s5/PrRE/yYhLPnCfx1xhhassMsN59nKc3y0RPXziWyLijC/8B+Ql
OOM=
         "]], LineBox[CompressedData["
1:eJwN0TsoBQAUBuDj/bheUQak7mC0mJRB8hgkSRTpluwYMLDYUCKbIuVZEoOU
LCamazBwkwxmJaIkRfmG09e//KfTSY5N9k9kRcSUeS2KWK+IeOEG37nFT27z
i/v84SH/eMw99nGHAzzgEI+Y4ggLOcwSpljBMVaznunyiFreMskMHwsjlvjA
Va6wlcvs4Bq72c7vsog2/vG7IOKEXzzjBSd4zmnOsYmzbGYnf0v1MFtO8Eou
Ypo3+RELXGIXF9nDXibYw0pW8a4k4ikvYpOP3OUxxznPNg6ymgOsYyPfEnbz
mplcf+A9t3jKGS6ym6NsYAuDNXwudm9OxCU/+A8+xUFD
         "]], 
        LineBox[{2681, 4385, 2679, 4388, 2682, 4390, 2595, 4302, 2594, 4305, 
         2506, 4216, 2503, 4219, 2507, 4221, 2434, 4144, 2432, 4147, 2364, 
         4074, 2361, 4077, 2294, 4007, 2292, 4009, 2218, 3934, 2216, 3936, 
         2139, 3856, 2136, 3859, 2063, 3783, 2060, 3785, 2001, 3722, 1939, 
         3658, 1936, 3661, 1881, 3603, 1878, 3604, 1823, 3546, 1757, 3481, 
         1754}], LineBox[{2720, 4427, 2722}]},
       "0.4`"],
      Annotation[#, 0.4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{962, 2724, 963, 2756, 1022, 2755, 1023, 2788, 1055, 2823, 
         1090, 2822, 1088, 2821, 1089, 2859, 1125, 2858, 1126}], 
        LineBox[{977, 2732, 979, 2767, 1034, 2797, 1064, 2835, 1098, 2831, 
         1099, 2869, 1137, 2909, 1178, 2949, 1213, 2945, 1214, 2990, 1261, 
         3033, 1299, 3029, 1300, 3070, 1336, 3066, 1337, 3112, 1383, 3157, 
         1423, 3153, 1425, 3203, 1470, 3199, 1466, 3195, 1468, 3252, 1520, 
         3249, 1521, 3310, 1579, 3306, 1575, 3303, 1577, 3369, 1639, 3366, 
         1637, 3363, 1634, 3361, 1636, 3425, 1698, 3422, 1696, 3420, 1692, 
         3418, 1694}], LineBox[CompressedData["
1:eJwNzj8rBAAcBuAfzpF/t5hJhgudjiIMkt1iUTZuFEeHi5DPgF2X5XwC0rlk
kImMZnWHTQaR5BnenuEd3rdvOT+/1hAROak3RVy0Rbzxmd2JiG+Osbc9YoE9
XOQs97nCMo/4wGt+scIf1tjfHJHqiJjjFLc4ySJzLPGEjzzmE++ZSEbcMcnG
Tpuc4QGnecg9VrjLKq/4y0v+8ZPjLREfnOBQV8Q6B7jKNPPMscwlnvOMryyx
xlPW+c6RVh2zrDHDFw5zNOUTs9xhhkUOssA0N7nNWxZ4ww1WmGeV/yeUOMY=

         "]], LineBox[CompressedData["
1:eJwV0E8oJAAUB+A3LYsZ/8sBqVV7dN9yElKSFAclNY2z7IFSW6u94CC25qBI
SZREkpMiBy7GwUGSJjlvbatkskLZbw+v7/0O7/V6zSNf+8cSETGpXj5EnCQj
HnnEAu9YXxTxzlZ+TkWk2c0ZTnCPK8wzxyiOOGWCf9jCxvKIIXbxO9s4xVFu
c403XGael6z9GFFTEdHDJHvZwwXO8YzTPGeOpSXuZ5KJyoh2vsqd/CL/4Dce
cpzHPOAL91ngDp/4xrZS/f897K6K+MkOZpnlLed5zVne8IqfyiIu2MAcm1hX
HZFhFYeZYpoZ7nKYWxzkBge4yT2G32/zTd7kM9dZ4CofuMJ7LvEXF/mbf9ln
/h/lJ0eo
         "]], 
        LineBox[{1753, 3480, 1756, 3545, 1817, 3543, 1821, 3602, 1880, 3660, 
         1935, 3657, 1938, 3721, 1996, 3719, 1999, 3782, 2062, 3858, 2135, 
         3855, 2138, 3935, 2215, 3933, 2217, 4008, 2291, 4006, 2293, 4076, 
         2360, 4073, 2363, 4146, 2431, 4143, 2428, 4140, 2430, 4218, 2502, 
         4215, 2505, 4304, 2593, 4301, 2589, 4297, 2591, 4387, 2678, 4384, 
         2680}], LineBox[{2695, 4397, 2692, 4404, 2606, 4312, 2603, 4318, 
         2611, 4326, 2523, 4231, 2520, 4238, 2449, 4157, 2446, 4164, 2380, 
         4088, 2377, 4096, 2309, 4020, 2227, 3941, 2224, 3948, 2147, 3864, 
         2145}], LineBox[{2719, 4423, 2716, 4426, 2632, 4339, 2629}]},
       "0.2`"],
      Annotation[#, 0.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{1693, 3417, 1691, 3419, 1695, 3421, 1697, 3424, 1700, 3427, 
         1703, 3430, 1640, 3365, 1638, 3368, 1642, 3371, 1580, 3305, 1578, 
         3309, 1582, 3313, 1523, 3251, 1522, 3254, 1471, 3198, 1469, 3202, 
         1424, 3152, 1422, 3156, 1382, 3111, 1381, 3115, 1340, 3069, 1339, 
         3073, 1303, 3032, 1260, 2989, 1259, 2993, 1218, 2948, 1177, 2908, 
         1176, 2912, 1139, 2872, 1103, 2834, 1063, 2796, 1033, 2766, 978, 
         2731, 976}], LineBox[CompressedData["
1:eJwNzb0rxAEcx/HvdQ7hzmCmTrrQ1Q0oJWKUzWbx8JuEjgyH8D9g9rRwfwGS
WUopo005PzYZyeI1fHoNn+FdTNZnq5mIWLDV1oiezohlFlllHzdY4iYHWGOZ
26xwkK8FH99YZsoKP/neEnHMBk+Z8pyXnOcFF1lnwipLXGM/R/iVjxjmN/+a
I674yxvecYu33OE+x7jLcU4yOMEMc7zviMjygc+5iCOecYknTFjjKGeY5zQL
7GXart+kzSce8JGHrHOFe5ziHLs5xJ+2iC6+8CMbcc0G/wHf+jNF
         "]], 
        LineBox[{2232, 3947, 2235, 4027, 2306, 4019, 2308, 4095, 2376, 4087, 
         2379, 4163, 2445, 4156, 2448, 4237, 2519, 4230, 2522, 4325, 2610, 
         4317, 2613, 4411, 2699, 4403, 2702}], 
        LineBox[{2676, 4380, 2674, 4383, 2677, 4386, 2590, 4296, 2588, 4300, 
         2592, 4303, 2504, 4214, 2501, 4217, 2429, 4139, 2427, 4142, 2359, 
         4070, 2357, 4072, 2290, 4002, 2288, 4005, 2214, 3929, 2211, 3932, 
         2134, 3852, 2131, 3854, 2059, 3779, 2057, 3781, 1998, 3718, 1995, 
         3720, 1937, 3656, 1934, 3659, 1879, 3601, 1820, 3542, 1816, 3544, 
         1755, 3479, 1690, 3416, 1687}], LineBox[CompressedData["
1:eJwV0T1IggEQxvFHfNOy0ldwckgKHKq9KRCC0BRMlKJokb6WoMCGaJCWt6Us
cGhqkYYoI8QIAqGhKRscpCUJgnBtCwq1qL/D8eM5juPghpe3kps2STtUyy49
uKRfbOKQIRn9UghHcRVn0cII7uM2lvAUG1hFZ4/0iWP4gePoH5AWcRotzOAl
bmARC/iOL2g6pDp60RyUUpjAQ4ziER7gI1r4hFU0nZLDLYVROIOTmMUJ3MNd
rGAG7/EOW1jGH7R5uLFX6nT3YJx8ghE8xinMYx5fMYdv2MBgn/SMAazhCPpN
aR19mEY3ruAa3mAar3EJL3Aer/AWDX5Qwj9yETt4jt94hm00vNICc8K57u/o
J7GNMfzCOP4DMkpB6Q==
         "]], LineBox[{2628, 4338, 2631, 4425, 2715, 4422, 2718}]},
       "0"],
      Annotation[#, 0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{980, 2734, 983, 2769, 1036, 2799, 1066, 2837, 1101, 2833, 
         1102, 2871, 1138, 2911, 1181, 2951, 1216, 2947, 1217, 2992, 1262, 
         3035, 1301, 3031, 1302, 3072, 1343, 3118, 1384, 3114, 1385, 3159, 
         1426, 3155, 1427, 3205, 1472, 3201, 1473, 3256, 1524, 3253, 1525, 
         3316, 1585, 3312, 1581, 3308, 1583, 3373, 1644, 3370, 1641, 3367, 
         1643, 3432, 1705, 3429, 1702, 3426, 1699, 3423, 1701, 3489, 1765, 
         3487, 1763, 3485, 1759, 3483, 1761}], 
        LineBox[{1686, 3415, 1689, 3478, 1749, 3476, 1752, 3541, 1819, 3600, 
         1875, 3598, 1877, 3655, 1930, 3653, 1933, 3717, 1997, 3780, 2056, 
         3778, 2058, 3853, 2130, 3851, 2133, 3931, 2210, 3928, 2213, 4004, 
         2287, 4001, 2289, 4071, 2356, 4069, 2358, 4141, 2426, 4138, 2423, 
         4135, 2425, 4213, 2498, 4211, 2500, 4299, 2587, 4295, 2583, 4292, 
         2585, 4382, 2673, 4379, 2675}], 
        LineBox[{2627, 4337, 2630, 4424, 2714, 4421, 2717}], 
        LineBox[CompressedData["
1:eJwNxj8rBAAcgOGf/+JQZuK6Tle36BQlxWw0KelkwYmLkPAdMEoMjm+AdKOM
l9Uicc4kGV0WnuHteZOLxZn1hojIq9oUcdMR8cEn9jZH/DDHvs6IWU5xnyss
cZlXPGSFZdZZ40BLxDuTTCQipjnGTY5yiws85zErPOIjHxitEfds5B8nOdEV
scdxHnCXd9xhmbes85q//OZIW8QXh/nJHNPdEQWmuMo8LznPC86xxDNWecpX
nvCNNWbbPTN8YZrPHGK2J2KbGW4wzSJTXOMgl9jPAv8B4WE1PA==
         "]], LineBox[CompressedData["
1:eJwV0bsrBlAYB+BXn/vtI0UGpBSrwaRMcivXFDEolyJFJgZZTC6DQZRFFqXk
EpEy2GwGCymSP0Ept/AYTk+/83bO+3ZO5fB0z1RKRMxa74mIq+yIb76wLDUi
kRPRwBqOsIMrnOMpd3jHLd7zmulpEa+sZUVuRB9L2c9GLnKGR9zlE7f5zDuW
pEcU50V0MckednKZrVzlEm94w7wMfZlkWn5EE3/lFtbL86zjAud4wRle8ozv
POIXI2nGzIjP/3vYLq+zmZvc4DPX+MAVPvKeVVkRt6xmeUHEJEs5xiKOc4Jn
HOUxh7jPAR7ynJne/oQJHvDH/h5T5JxCZ5jBQSbYx1/13v+/Yzc/2MY3tvMP
ybZAtg==
         "]], 
        LineBox[{2231, 3946, 2234, 4026, 2305, 4018, 2307, 4094, 2375, 4086, 
         2378, 4162, 2444, 4155, 2447, 4236, 2518, 4229, 2521, 4324, 2609, 
         4316, 2612, 4410, 2698, 4402, 2701}]},
       RowBox[{"-", "0.2`"}]],
      Annotation[#, -0.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{985, 2736, 981, 2733, 982, 2768, 1035, 2798, 1065, 2836, 
         1104, 2874, 1142, 2914, 1179, 2910, 1180, 2950, 1219, 2995, 1265, 
         3037, 1304, 3034, 1305, 3075, 1341, 3071, 1342, 3117, 1388, 3161, 
         1428, 3158, 1429, 3207, 1474, 3204, 1475, 3258, 1526, 3255, 1527, 
         3318, 1588, 3315, 1584, 3311, 1586, 3375, 1645, 3372, 1646, 3436, 
         1709, 3434, 1707, 3431, 1704, 3428, 1706, 3493, 1768, 3491, 1766, 
         3488, 1764, 3486, 1762, 3484, 1758, 3482, 1760, 3549, 1827}], 
        LineBox[CompressedData["
1:eJwNyLsrBAAcwPHf5dmdR2ZyD8p43SBJsslskCRXBudKDJfEH8EmXQrlHxDC
KKOMSPLMJCNn8vgM3z71zc4ujS8mIqKol7qIo2TEG2/YUR9RY55fLLAzFTHB
Ea6xxH2u85Jn/OQpa3xlpiEi1RIxyiTH2M8Ki6xyhtvc4BUv+MdzJhojfjnE
Hw5zsDVihQNc5TKPWeEJD1njAb/5wXxTxDsL7G2LKDPHEjOc5zT3OMUdTnKX
VT5xiw/c5COf2dfssZf37OEds7xlN6+ZZq49YoFpzrGLZf4Dh402VQ==
         "]], 
        LineBox[{1625, 3355, 1627, 3414, 1688, 3477, 1748, 3475, 1751, 3540, 
         1818, 3599, 1874, 3597, 1876, 3654, 1929, 3652, 1932, 3716, 1992, 
         3714, 1994, 3777, 2052, 3775, 2055, 3850, 2132, 3930, 2209, 3927, 
         2212, 4003, 2286, 4000, 2283, 3997, 2285, 4068, 2353, 4066, 2355, 
         4137, 2422, 4134, 2424, 4212, 2497, 4210, 2499, 4298, 2586, 4294, 
         2582, 4291, 2584, 4381, 2672, 4378, 2670, 4376, 2671}], 
        LineBox[CompressedData["
1:eJwV0c8rJAAUAOBnDINhWLVyQEmRm7OSg9qajLVDOUh7mFXkgNucHMhBe1hJ
1F7kskftZhoHDjYHJw4uXLDNn6DUKoXP4fX16r16P7oLSxOLVRFRFLmGiMeW
iCyf+IXPnOQLp5j4EDHNWn5lAwvMsIYH6hI8ZIpHTPOYpXo9/MNvLHOec2zl
LNu5wE728qo5ooc37OctK3URm/zHHe7yE7eZ40/mOcrXjH2YlAfL8pdUxAnP
WORfrnCdg1zjMHNMMsPzpohGXvKyNmKDF/zBLX5mnhmO8yPbeN1ozpqIPd7x
F39zmWsc4SqznGEXB/iQdk+eM8kL3icj9llikd85xgL7OMQEO1h5/111xCn/
8w0H1D3u
         "]], 
        LineBox[{2700, 4401, 2697, 4409, 2705, 4414, 2619, 4323, 2616, 4329, 
         2527, 4235, 2525, 4241, 2453, 4161, 2451, 4167, 2386, 4093, 2383, 
         4099, 2314, 4025, 2233, 3945, 2230}], 
        LineBox[{2713, 4417, 2710, 4420, 2626, 4333, 2623, 4336, 2535, 4245, 
         2532}]},
       RowBox[{"-", "0.4`"}]],
      Annotation[#, -0.4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzj0oBAAUB/B3+brDcXSyUGySmC1m+SgZlDC40iW6W3STRQYMYjBcFouV
IhIpmRkYGIgFu8Xo42d4/fr3ev9eZ644XkhERN6sV0aM1EVssMRj7vGFN0xV
RXyxl5/sY3t9xBQHucYlHrDIQ+7znU/MVkc8sIXZdMQEx7nFUW5zk/e8Y3NN
xC2zTDZEDLGCwxzgCvu5ymVescRrXvCbJ/z9v2v0YzLi57+HY3KZw9xlmW/c
4Qdf2ZOKeGYXH9nNjkxEgW2cZysXucBz5nnCHM94yXStHWt5ymoeMcVMU8Qc
05xlijOs4iQTnOYfKDI09g==
         "]], 
        LineBox[{1561, 3292, 1563, 3354, 1626, 3413, 1683, 3412, 1685, 3474, 
         1750, 3539, 1813, 3538, 1815, 3596, 1871, 3594, 1873, 3651, 1931, 
         3715, 1991, 3713, 1993, 3776, 2051, 3774, 2054, 3849, 2127, 3847, 
         2129, 3926, 2206, 3924, 2208, 3999, 2282, 3996, 2284, 4067, 2352, 
         4065, 2354, 4136, 2421, 4133, 2418, 4131, 2420, 4209, 2495, 4207, 
         2496, 4293, 2581, 4290, 2579, 4288, 2580, 4377, 2669, 4375, 2667, 
         4373, 2668}], 
        LineBox[{1826, 3548, 1825, 3550, 1828, 3551, 1829, 3553, 1831, 3555, 
         1769, 3490, 1767, 3492, 1770, 3495, 1772, 3497, 1710, 3433, 1708, 
         3435, 1711, 3438, 1648, 3374, 1647, 3377, 1589, 3314, 1587, 3317, 
         1590, 3320, 1529, 3257, 1528, 3260, 1477, 3206, 1476, 3209, 1430, 
         3160, 1387, 3116, 1386, 3120, 1345, 3074, 1344, 3077, 1306, 3036, 
         1264, 2994, 1263, 2997, 1222, 2953, 1182, 2913, 1141, 2873, 1140, 
         2876, 1107, 2839, 1067, 2800, 1037, 2770, 986, 2735, 984}], 
        LineBox[CompressedData["
1:eJwN0D0rBAAcwOG/vJ3XjLoczk6KZLis9qtLkkXuRhdJfIgziAxekg8gIUZW
LBLiSGdjdrdd8gy/nv2XXihmlxoiYk7JRMRDd0QvH9nHJ6b4wkG+cohlllsj
tvjGbb5zhx/c5QFz3OcMDznLPFNc5AALTHOE310Rw/xhtSXihL88ZY1nvOQK
L7jKdU5wjZPMsN4Z8dcccc06b3jPEu+4yT3Oc5ljLHKc02xjPysdPvCLtaaI
K96yxGPmecQCNzjFHJMcZbU9oofPrDRGnPOT/7+6Nn8=
         "]], 
        LineBox[{2311, 4024, 2313, 4098, 2382, 4092, 2385, 4166, 2450, 4160, 
         2452, 4240, 2524, 4234, 2526, 4328, 2615, 4322, 2618, 4413, 2704, 
         4408, 2707}], 
        LineBox[{2531, 4244, 2534, 4335, 2622, 4332, 2625, 4419, 2709, 4416, 
         2712}]},
       RowBox[{"-", "0.6`"}]],
      Annotation[#, -0.6, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwNxTsrBAAAB/C/nFMeN3pOFiHlNVA2PoDcqDxivrsw+ArXfQGjTWJxZZPN
4wMYSRKTEIuw+A2/fkObtXK1JckSd61JsyO5961LheTT4+7rTJbd47Lnvect
H7jhS9d95TN/+cGDbUmxK1lwwYuecsUTrnrF+2742nXf+MK/PveffzxbTL49
55nuZNfT3vakd1zzqStu+sQfPva7j/zqQ7/5xWPtybNH/eRhP3rEA6Vkw/1e
d59X3es1/wNRFyyH
         "]], LineBox[CompressedData["
1:eJwNxTkvAwAYANBPHG2cozRFYnYMwkDSjT9QjaUWZaYSEv+hjSOWlslekVRi
tKpJRB2LdGOl3YjEG17eZGEnu90VEXneuyPq/REtNz3SE9HxjNuedWogIueM
D7zlC5d955IbvnHHLY/3RiQHI5ad8IrnXPS6K8676rIbLvnet/7zrxf7In68
5IWhiD3Pe9+7rrvoa1+57Ut/ueZvf3oqEfHhaU8MR2x6zBtOu+A1nzvnM6+6
4qyrPvWbT/zqY7/4yE0f+tlPTicjHj3qB6f8D8QjNb4=
         "]], LineBox[CompressedData["
1:eJwNyT0rBAAcwOH/Xc4dzp1zA2XgZlnsyqbkkotRhE4Jp4zKdjcpxSCRxWC2
nbeJieGs3pYjn8AH8Ay/nuFXWqlVthMRsaSPjoiLnohPPjOTivjjOEeyEYuc
Zp1TbHCX17xim5f85hsHOyMGeiPmWeQC53jEQ7Z4wFe2WEhHvLDIdC6izEnW
OcEG9/nIPT7xnolMxA2TTOUjZphkmRWecZbnPOUvT9jmMX/4xdGuiHeOsdQX
scNhbnGINW7yjhtssspbPjDf7THLJnPsL0Sss8Aq81xjlsvMcJX/3UcwOw==

         "]], 
        LineBox[{1509, 3240, 1510, 3291, 1562, 3353, 1623, 3352, 1624, 3411, 
         1684, 3473, 1746, 3472, 1747, 3537, 1814, 3595, 1870, 3593, 1872, 
         3650, 1927, 3649, 1928, 3712, 1989, 3711, 1990, 3773, 2053, 3848, 
         2126, 3846, 2128, 3925, 2205, 3923, 2207, 3998, 2281, 3995, 2279, 
         3994, 2280, 4064, 2350, 4063, 2351, 4132, 2417, 4130, 2419, 4208, 
         2494, 4206, 2492, 4205, 2493, 4289, 2578, 4287, 2576, 4286, 2577, 
         4374, 2666, 4372, 2664, 4371, 2665}], 
        LineBox[{2530, 4243, 2533, 4334, 2621, 4331, 2624, 4418, 2708, 4415, 
         2711}], LineBox[{2706, 4407, 2703, 4412, 2617, 4321, 2614, 4327, 
         2620, 4330, 2529, 4239, 2528, 4242, 2454, 4165, 2384, 4091, 2381, 
         4097, 2312, 4023, 2310}]},
       RowBox[{"-", "0.8`"}]],
      Annotation[#, -0.8, "Tooltip"]& ], {}, {}, {}}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{1., 31.}, {1., 31.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 182},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1137248103]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1358995949],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:0440 \:0434\:0435\:043c\
\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439\
 \:043c\:043e\:0434\:0435\:043b\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\
\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445:\
\>", "HowToText",
 CellID->302102086],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPolarPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"i", " ", "/", "n"}], "]"}], "^", "m"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{
          RowBox[{"-", "k"}], " ", "Pi"}], ",", 
         RowBox[{"t", " ", "Pi"}], ",", 
         RowBox[{"Pi", "/", "d"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "s", "]"}], ",", "Red"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"400", ",", "400"}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "0.32"}], "}"}], ",", "0.1", ",", "5", ",", "0.01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "4.14"}], "}"}], ",", "2", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "100"}], "}"}], ",", "10", ",", "200", ",", "10"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "1.5"}], ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", "0.006"}], "}"}], ",", "0.003", ",", "0.01", ",", 
     "0.001"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->429565061],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 100, $CellContext`k$$ = 
    4, $CellContext`m$$ = 1, $CellContext`n$$ = 0.32, $CellContext`s$$ = 
    0.006, $CellContext`t$$ = 4.14, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 0.32}, 0.1, 5, 0.01}, {
      Hold[$CellContext`m$$], 1, 4, 1}, {{
       Hold[$CellContext`t$$], 4.14}, 2, 6}, {{
       Hold[$CellContext`d$$], 100}, 10, 200, 10}, {{
       Hold[$CellContext`k$$], 4}, -1.5, 8}, {{
       Hold[$CellContext`s$$], 0.006}, 0.003, 0.01, 0.001}}, 
    Typeset`size$$ = {400., {198., 202.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$723$$ = 
    0, $CellContext`m$724$$ = 0, $CellContext`t$725$$ = 
    0, $CellContext`d$726$$ = 0, $CellContext`k$727$$ = 
    0, $CellContext`s$728$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`d$$ = 100, $CellContext`k$$ = 
        4, $CellContext`m$$ = 1, $CellContext`n$$ = 0.32, $CellContext`s$$ = 
        0.006, $CellContext`t$$ = 4.14}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$723$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$724$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$725$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$726$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$727$$, 0], 
        Hold[$CellContext`s$$, $CellContext`s$728$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPolarPlot[
        Table[
        Cos[$CellContext`i/$CellContext`n$$]^$CellContext`m$$, \
{$CellContext`i, (-$CellContext`k$$) Pi, $CellContext`t$$ Pi, 
          Pi/$CellContext`d$$}], PlotStyle -> {
          PointSize[$CellContext`s$$], Red}, ImageSize -> {400, 400}, Axes -> 
        None, PlotRange -> {{-1.1, 1.1}, {-1.1, 1.1}}], 
      "Specifications" :> {{{$CellContext`n$$, 0.32}, 0.1, 5, 
         0.01}, {$CellContext`m$$, 1, 4, 1}, {{$CellContext`t$$, 4.14}, 2, 
         6}, {{$CellContext`d$$, 100}, 10, 200, 
         10}, {{$CellContext`k$$, 4}, -1.5, 8}, {{$CellContext`s$$, 0.006}, 
         0.003, 0.01, 0.001}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{449., {311., 318.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{453, 631},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->1124408821]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->300204955],

Cell[BoxData[
 TemplateBox[{Cell["Parametric Plots"],"paclet:tutorial/ParametricPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1943602367],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1675884015],

Cell[BoxData[
 TemplateBox[{
  Cell["Plotting Lists of Data"],"paclet:tutorial/PlottingListsOfData"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0438 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\
\:0435 \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\
\:043a \:043d\:0430 2D \:043a\:0440\:0438\:0432\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DisplayAndStyleDataPointsOnA2DCurveRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->234592932],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->688841549],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseCuratedDataRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->172603702],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot3D"],"paclet:ref/ListPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListLinePlot"],"paclet:ref/ListLinePlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPolarPlot"],"paclet:ref/ListPolarPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPointPlot3D"],"paclet:ref/ListPointPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListDensityPlot"],"paclet:ref/ListDensityPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListContourPlot"],"paclet:ref/ListContourPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1326321569]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->981252692]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Plot Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 53.3874335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"visualize data", "graphing data"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica offers extensive support for plotting all kinds of data in \
many different ways. ", "synonyms" -> {}, "title" -> "Plot Data", 
    "titlemodifier" -> "", "windowtitle" -> "Plot Data", "type" -> "HowTo", 
    "uri" -> "howto/PlotData"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[36511, 932, 102357, 1686, 304, "Output",
   CellTags->"RasterizedOutput",
   CellID->653640098]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 297015, 5477}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[602, 21, 4971, 122, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5598, 147, 339, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5962, 159, 756, 13, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6721, 174, 514, 10, 40, "HowToText",
 CellID->80027849],
Cell[CellGroupData[{
Cell[7260, 188, 366, 12, 28, "Input",
 CellID->417408533],
Cell[7629, 202, 822, 20, 54, "Output",
 CellID->1802373664]
}, Open  ]],
Cell[8466, 225, 504, 12, 40, "HowToText",
 CellID->465029537],
Cell[CellGroupData[{
Cell[8995, 241, 108, 3, 28, "Input",
 CellID->321607192],
Cell[9106, 246, 587, 17, 158, "Output",
 CellID->89846266]
}, Open  ]],
Cell[9708, 266, 502, 10, 40, "HowToText",
 CellID->650336659],
Cell[CellGroupData[{
Cell[10235, 280, 169, 5, 28, "Input",
 CellID->70582544],
Cell[10407, 287, 1405, 32, 160, "Output",
 CellID->365188821]
}, Open  ]],
Cell[11827, 322, 270, 4, 38, "HowToText",
 CellID->106842810],
Cell[CellGroupData[{
Cell[12122, 330, 270, 9, 28, "Input",
 CellID->162620470],
Cell[12395, 341, 605, 17, 158, "Output",
 CellID->220251421]
}, Open  ]],
Cell[13015, 361, 577, 12, 40, "HowToText",
 CellID->215865975],
Cell[CellGroupData[{
Cell[13617, 377, 112, 3, 28, "Input",
 CellID->151461702],
Cell[13732, 382, 665, 20, 160, "Output",
 CellID->1651308966]
}, Open  ]],
Cell[14412, 405, 546, 10, 40, "HowToText",
 CellID->113416051],
Cell[14961, 417, 396, 13, 28, "Input",
 CellID->6566002],
Cell[15360, 432, 284, 8, 40, "HowToText",
 CellID->269832031],
Cell[CellGroupData[{
Cell[15669, 444, 162, 5, 28, "Input",
 CellID->36948486],
Cell[15834, 451, 1032, 27, 160, "Output",
 CellID->1618621381]
}, Open  ]],
Cell[16881, 481, 553, 13, 40, "HowToText",
 CellID->579915001],
Cell[CellGroupData[{
Cell[17459, 498, 112, 3, 28, "Input",
 CellID->96490979],
Cell[17574, 503, 1557, 39, 156, "Output",
 CellID->1994193918]
}, Open  ]],
Cell[19146, 545, 553, 10, 40, "HowToText",
 CellID->1009846402],
Cell[19702, 557, 506, 16, 28, "Input",
 CellID->827466675],
Cell[20211, 575, 245, 3, 38, "HowToText",
 CellID->632246656],
Cell[CellGroupData[{
Cell[20481, 582, 105, 3, 28, "Input",
 CellID->68203443],
Cell[20589, 587, 160, 5, 36, "Output",
 CellID->639901097]
}, Open  ]],
Cell[20764, 595, 586, 11, 58, "HowToText",
 CellID->283495587],
Cell[CellGroupData[{
Cell[21375, 610, 271, 9, 28, "Input",
 CellID->591802334],
Cell[21649, 621, 1467, 33, 161, "Output",
 CellID->219633103]
}, Open  ]],
Cell[23131, 657, 210, 3, 38, "HowToText",
 CellID->81006015],
Cell[CellGroupData[{
Cell[23366, 664, 274, 9, 28, "Input",
 CellID->39269575],
Cell[23643, 675, 1571, 36, 164, "Output",
 CellID->1996656575]
}, Open  ]],
Cell[25229, 714, 821, 16, 58, "HowToText",
 CellID->211912064],
Cell[CellGroupData[{
Cell[26075, 734, 113, 3, 28, "Input",
 CellID->3398803],
Cell[26191, 739, 9643, 168, 310, "Output",
 CellID->1227588003]
}, Open  ]],
Cell[35849, 910, 523, 13, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[36397, 927, 111, 3, 28, "Input",
 CellID->1398028897],
Cell[36511, 932, 102357, 1686, 304, "Output",
 CellTags->"RasterizedOutput",
 CellID->653640098]
}, Open  ]],
Cell[138883, 2621, 659, 15, 60, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[139567, 2640, 115, 3, 28, "Input",
 CellID->411630083],
Cell[139685, 2645, 27827, 468, 261, "Output",
 CellID->1429593877]
}, Open  ]],
Cell[167527, 3116, 480, 11, 40, "HowToText",
 CellID->497098479],
Cell[CellGroupData[{
Cell[168032, 3131, 115, 3, 28, "Input",
 CellID->891200706],
Cell[168150, 3136, 115139, 1941, 261, "Output",
 CellID->1137248103]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[283338, 5083, 67, 2, 15, "HowToDelimiter",
 CellID->1358995949],
Cell[283408, 5087, 388, 7, 38, "HowToText",
 CellID->302102086],
Cell[CellGroupData[{
Cell[283821, 5098, 1912, 60, 101, "Input",
 CellID->429565061],
Cell[285736, 5160, 3100, 61, 652, "Output",
 CellID->1124408821]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[288885, 5227, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[289250, 5242, 31, 0, 14, "SectionHeaderSpacer"],
Cell[289284, 5244, 158, 4, 19, "Tutorials",
 CellID->300204955],
Cell[289445, 5250, 163, 4, 19, "Tutorials",
 CellID->1943602367],
Cell[289611, 5256, 159, 4, 19, "Tutorials",
 CellID->1675884015],
Cell[289773, 5262, 175, 5, 19, "Tutorials",
 CellID->341631938],
Cell[289951, 5269, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290019, 5274, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[290494, 5290, 31, 0, 14, "SectionHeaderSpacer"],
Cell[290528, 5292, 535, 10, 18, "RelatedLinks",
 CellID->234592932],
Cell[291066, 5304, 340, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[291409, 5313, 535, 9, 18, "RelatedLinks",
 CellID->688841549],
Cell[291947, 5324, 424, 8, 18, "RelatedLinks",
 CellID->172603702],
Cell[292374, 5334, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[292442, 5339, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[292774, 5353, 1969, 54, 74, "SeeAlso",
 CellID->1326321569]
}, Open  ]],
Cell[CellGroupData[{
Cell[294780, 5412, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[295118, 5426, 31, 0, 14, "SectionHeaderSpacer"],
Cell[295152, 5428, 164, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[295319, 5434, 156, 4, 19, "MoreAbout",
 CellID->981252692]
}, Open  ]]
}, Open  ]],
Cell[295502, 5442, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
