(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     59682,       1506]
NotebookOptionsPosition[     52889,       1287]
NotebookOutlinePosition[     55580,       1360]
CellTagsIndexPosition[     55500,       1355]
WindowTitle->Plot Functions of One Variable - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup["paclet:tutorial/BasicPlotting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"LogPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/LogPlot"], "\<\"LogLinearPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/LogLinearPlot"], "\<\"LogLogPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/LogLogPlot"], "\<\"ParametricPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ParametricPlot"], "\<\"ParametricPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ParametricPlot3D"], "\<\"PolarPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PolarPlot"], "\<\"ContourPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/ContourPlot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PlotFunctionsOfOneVariable\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PlotFunctionsOfOneVariable"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PlotFunctionsOfOneVariable.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PlotFunctionsOfOneVariable", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0441 \:043e\:0434\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0441 \:043e\:0434\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:041e\:043d\:0438 \:0432\
\:043a\:043b\:044e\:0447\:0430\:044e\:0442 \:0432 \:0441\:0435\:0431\:044f \
\:043e\:0431\:044b\:043a\:043d\:043e\:0432\:0435\:043d\:043d\:044b\:0435, \
\:043b\:043e\:0433\:0430\:0440\:0438\:0444\:043c\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435, \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0432 \:043f\:043e\:043b\:044f\:0440\
\:043d\:044b\:0445 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442\
\:0430\:0445."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "x", ")"}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[86]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd1rHFUYxhf1wn/DW++8LYjoXS0iVkovQpTs0iVBTaCmSBPQBPy4UQjt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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[86]=",
 CellID->50211589]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->2051760901],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439:", "HowToText",
 CellID->1800543228],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"Sqrt", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[87]:=",
 CellID->1537963119],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztne9PW9cZx9G2F3u7v2Dqi73a671YpUhroy1q1CZb16yrWLaFrYhqFVEb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    "], {{0, 108}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 108},
  PlotRange->{{0, 180}, {0, 108}}]], "Output",
 ImageSize->{184, 108},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[87]=",
 CellID->27368528]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->637637728],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    SuperscriptBox["x", "2"]], TraditionalForm]], "InlineMath"],
 " \:0441 \:043b\:043e\:0433\:0430\:0440\:0438\:0444\:043c\:0438\:0447\:0435\
\:0441\:043a\:043e\:0439 \:0432\:0435\:0440\:0442\:0438\:043a\:0430\:043b\
\:044c\:043d\:043e\:0439 \:043e\:0441\:044c\:044e:"
}], "HowToText",
 CellID->833895966],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogPlot", "[", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"x", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[88]:=",
 CellID->811220240],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd9rU2cYx8O2i/0b+zeEMbYx2A+Y07F5IR02ZUXZaIerOFvY9Ka9WAtB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    "], {{0, 112}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 112},
  PlotRange->{{0, 180}, {0, 112}}]], "Output",
 ImageSize->{184, 112},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[88]=",
 CellID->378197798]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1315853435],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tanh", "(", "x", ")"}], TraditionalForm]], "InlineMath"],
 " \:0441 \:043b\:043e\:0433\:0430\:0440\:0438\:0444\:043c\:0438\:0447\:0435\
\:0441\:043a\:043e\:0439 \:0433\:043e\:0440\:0438\:0437\:043e\:043d\:0442\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043e\:0441\:044c\:044e:"
}], "HowToText",
 CellID->762085239],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"Tanh", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[89]:=",
 CellID->774141165],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztncFr3EYUxpe2h/4b/TcCIbQ340NISinUySEuXRJaYkhtSuxLckkuLSz2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    "], {{0, 117}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 117},
  PlotRange->{{0, 180}, {0, 117}}]], "Output",
 ImageSize->{184, 117},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[89]=",
 CellID->116218339]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->212381551],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    SuperscriptBox["x", "2"]], TraditionalForm]], "InlineMath"],
 " \:0441 \:043e\:0431\:0435\:0438\:043c\:0438 \:043b\:043e\:0433\:0430\:0440\
\:0438\:0444\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \:043e\
\:0441\:044f\:043c\:0438:"
}], "HowToText",
 CellID->378906343],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"x", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[90]:=",
 CellID->989893446],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc1LY1cYh0PbRf+N/hsDpbSli9JFqSKzsE4xQ4NuRjpVyuhGN7pRCLox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    "], {{0, 110}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 110},
  PlotRange->{{0, 180}, {0, 110}}]], "Output",
 ImageSize->{184, 110},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[90]=",
 CellID->889302198]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1924074315],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:043a\
\:0440\:0438\:0432\:0443\:044e, \:0437\:0430\:0434\:0430\:043d\:043d\:0443\
\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"sin", "(", "t", ")"}]}], ",", 
      RowBox[{"cos", "(", "t", ")"}]}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 ":"
}], "HowToText",
 CellID->1108255679],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"Cos", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[91]:=",
 CellID->1327526522],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztne9rFEcYx0PbF/0X8rKvfFNCfVEQwUgVISGQmNogJQnWFNP4ogo2Qawg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    "], {{0, 98}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 98},
  PlotRange->{{0, 180}, {0, 98}}]], "Output",
 ImageSize->{184, 98},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[91]=",
 CellID->530373145]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["ParametricPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\
\:0441\:043a\:043e\:0439 \:043a\:0440\:0438\:0432\:043e\:0439, \:0437\:0430\
\:0434\:0430\:043d\:043d\:043e\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", " ", 
       RowBox[{"cos", "(", "u", ")"}]}], ",", 
      RowBox[{"5", " ", 
       RowBox[{"sin", "(", "u", ")"}]}], ",", 
      RowBox[{"u", "+", 
       RowBox[{"sin", "(", "u", ")"}]}]}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 ":"
}], "HowToText",
 CellID->1672659241],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"5", 
      RowBox[{"Cos", "[", "u", "]"}]}], ",", 
     RowBox[{"5", 
      RowBox[{"Sin", "[", "u", "]"}]}], ",", 
     RowBox[{"u", "+", 
      RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[92]:=",
 CellID->1822924257],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuuHDUQQEfAB9tgISiCJYQVJBL3N1JAQlkKe2BB7MYMsdLytN3ucrme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    "], {{0, 216}, {172, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{172, 216},
  PlotRange->{{0, 172}, {0, 216}}]], "Output",
 ImageSize->{176, 216},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[92]=",
 CellID->613094368]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->184349984],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["cos", "2"], "(", "t", ")"}], TraditionalForm]], 
  "InlineMath"],
 " \:0432 \:043f\:043e\:043b\:044f\:0440\:043d\:044b\:0445 \:043a\:043e\:043e\
\:0440\:0434\:0438\:043d\:0430\:0442\:0430\:0445:"
}], "HowToText",
 CellID->1698762114],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "t", "]"}], "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[93]:=",
 CellID->299763133],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rnEUYxxf14L/g0ZMXz0UqtdSQQyiYphJyqEGaYmwPtlArUgvSekgQ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    "], {{0, 78}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 78},
  PlotRange->{{0, 180}, {0, 78}}]], "Output",
 ImageSize->{184, 78},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[93]=",
 CellID->339265060]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["ContourPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ContourPlot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043d\:0435\:044f\:0432\
\:043d\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438:"
}], "HowToText",
 CellID->1308623798],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"y", "^", "2"}]}], "+", "y"}], "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[94]:=",
 CellID->1660144059],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztncFLHEkUh2V3D/tv7L8RWJbdkIN4CMkiHsRDDDvoJULWsEQvetGLgugl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    "], {{0, 175}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 175},
  PlotRange->{{0, 180}, {0, 175}}]], "Output",
 ImageSize->{184, 175},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[94]=",
 CellID->817828249]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->688841549],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["LogPlot"],"paclet:ref/LogPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["LogLinearPlot"],"paclet:ref/LogLinearPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["LogLogPlot"],"paclet:ref/LogLogPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot"],"paclet:ref/ParametricPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot3D"],"paclet:ref/ParametricPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PolarPlot"],"paclet:ref/PolarPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ContourPlot"],"paclet:ref/ContourPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->281556541]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1793785204]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Plot Functions of One Variable - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 56.5074335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "polar plot", "log scale", "scale plot", "single variable", 
      "graphing functions"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica offers multiple ways of plotting functions of one variable. \
These include ordinary plots, log plots, parametric plots, and polar plots.", 
    "synonyms" -> {}, "title" -> "Plot Functions of One Variable", 
    "titlemodifier" -> "", "windowtitle" -> "Plot Functions of One Variable", 
    "type" -> "HowTo", "uri" -> "howto/PlotFunctionsOfOneVariable"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[7486, 196, 3137, 59, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->50211589],
  Cell[11338, 285, 4492, 82, 129, "Output",
   CellTags->"RasterizedOutput",
   CellID->27368528],
  Cell[16733, 402, 2988, 57, 133, "Output",
   CellTags->"RasterizedOutput",
   CellID->378197798],
  Cell[20594, 492, 2748, 53, 138, "Output",
   CellTags->"RasterizedOutput",
   CellID->116218339],
  Cell[24224, 580, 3122, 59, 131, "Output",
   CellTags->"RasterizedOutput",
   CellID->889302198],
  Cell[28492, 685, 3692, 69, 119, "Output",
   CellTags->"RasterizedOutput",
   CellID->530373145],
  Cell[33778, 808, 4086, 75, 237, "Output",
   CellTags->"RasterizedOutput",
   CellID->613094368],
  Cell[38719, 919, 3826, 71, 99, "Output",
   CellTags->"RasterizedOutput",
   CellID->339265060],
  Cell[43613, 1026, 3785, 70, 196, "Output",
   CellTags->"RasterizedOutput",
   CellID->817828249]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 54579, 1324}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 4792, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5440, 143, 348, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5813, 154, 1117, 18, 72, "HowToAbstract",
 CellID->1045883471],
Cell[6933, 174, 289, 8, 39, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7247, 186, 236, 8, 28, "Input",
 CellID->827466675],
Cell[7486, 196, 3137, 59, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->50211589]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10672, 261, 67, 2, 15, "HowToDelimiter",
 CellID->2051760901],
Cell[10742, 265, 236, 3, 38, "HowToText",
 CellID->1800543228],
Cell[CellGroupData[{
Cell[11003, 272, 332, 11, 28, "Input",
 CellID->1537963119],
Cell[11338, 285, 4492, 82, 129, "Output",
 CellTags->"RasterizedOutput",
 CellID->27368528]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15879, 373, 66, 2, 15, "HowToDelimiter",
 CellID->637637728],
Cell[15948, 377, 522, 11, 44, "HowToText",
 CellID->833895966],
Cell[CellGroupData[{
Cell[16495, 392, 235, 8, 28, "Input",
 CellID->811220240],
Cell[16733, 402, 2988, 57, 133, "Output",
 CellTags->"RasterizedOutput",
 CellID->378197798]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19770, 465, 67, 2, 15, "HowToDelimiter",
 CellID->1315853435],
Cell[19840, 469, 501, 10, 39, "HowToText",
 CellID->762085239],
Cell[CellGroupData[{
Cell[20366, 483, 225, 7, 28, "Input",
 CellID->774141165],
Cell[20594, 492, 2748, 53, 138, "Output",
 CellTags->"RasterizedOutput",
 CellID->116218339]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23391, 551, 66, 2, 15, "HowToDelimiter",
 CellID->212381551],
Cell[23460, 555, 498, 11, 44, "HowToText",
 CellID->378906343],
Cell[CellGroupData[{
Cell[23983, 570, 238, 8, 28, "Input",
 CellID->989893446],
Cell[24224, 580, 3122, 59, 131, "Output",
 CellTags->"RasterizedOutput",
 CellID->889302198]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27395, 645, 67, 2, 15, "HowToDelimiter",
 CellID->1924074315],
Cell[27465, 649, 646, 18, 39, "HowToText",
 CellID->1108255679],
Cell[CellGroupData[{
Cell[28136, 671, 353, 12, 28, "Input",
 CellID->1327526522],
Cell[28492, 685, 3692, 69, 119, "Output",
 CellTags->"RasterizedOutput",
 CellID->530373145]
}, Open  ]],
Cell[32199, 757, 1060, 28, 59, "HowToText",
 CellID->1672659241],
Cell[CellGroupData[{
Cell[33284, 789, 491, 17, 28, "Input",
 CellID->1822924257],
Cell[33778, 808, 4086, 75, 237, "Output",
 CellTags->"RasterizedOutput",
 CellID->613094368]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37913, 889, 66, 2, 15, "HowToDelimiter",
 CellID->184349984],
Cell[37982, 893, 443, 11, 39, "HowToText",
 CellID->1698762114],
Cell[CellGroupData[{
Cell[38450, 908, 266, 9, 28, "Input",
 CellID->299763133],
Cell[38719, 919, 3826, 71, 99, "Output",
 CellTags->"RasterizedOutput",
 CellID->339265060]
}, Open  ]],
Cell[42560, 993, 576, 12, 58, "HowToText",
 CellID->1308623798],
Cell[CellGroupData[{
Cell[43161, 1009, 449, 15, 28, "Input",
 CellID->1660144059],
Cell[43613, 1026, 3785, 70, 196, "Output",
 CellTags->"RasterizedOutput",
 CellID->817828249]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47447, 1102, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[47812, 1117, 31, 0, 14, "SectionHeaderSpacer"],
Cell[47846, 1119, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[48007, 1125, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48075, 1130, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[48550, 1146, 31, 0, 14, "SectionHeaderSpacer"],
Cell[48584, 1148, 340, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[48927, 1157, 535, 9, 18, "RelatedLinks",
 CellID->688841549],
Cell[49465, 1168, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49533, 1173, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[49865, 1187, 2226, 62, 75, "SeeAlso",
 CellID->281556541]
}, Open  ]],
Cell[CellGroupData[{
Cell[52128, 1254, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[52466, 1268, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52500, 1270, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[52678, 1277, 157, 4, 19, "MoreAbout",
 CellID->1793785204]
}, Open  ]]
}, Open  ]],
Cell[52862, 1285, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
