(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    139302,       2674]
NotebookOptionsPosition[    133902,       2509]
NotebookOutlinePosition[    136299,       2570]
CellTagsIndexPosition[    136218,       2565]
WindowTitle->Plot Functions of Two Variables - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup["paclet:tutorial/BasicPlotting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot3D"], "\<\"ParametricPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ParametricPlot3D"], "\<\"ContourPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ContourPlot3D"], "\<\"SphericalPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SphericalPlot3D"], "\<\"Graphics3D\"\>":>
       Documentation`HelpLookup["paclet:ref/Graphics3D"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PlotFunctionsOfTwoVariables\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PlotFunctionsOfTwoVariables"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PlotFunctionsOfTwoVariables.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PlotFunctionsOfTwoVariables", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0441 \:0434\:0432\:0443\:043c\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0441 \:0434\:0432\:0443\:043c\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\:043d\:043e\:0433\:0438\:043c\
\:0438  \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438, \:0432\:043a\
\:043b\:044e\:0447\:0430\:044f 3D \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438, \:0441\:0444\:0435\:0440\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438, \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438 \:0432 \:043f\:043e\:043b\:044f\:0440\:043d\:044b\
\:0445 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442\:0430\:0445 \
\:0438 \:043a\:043e\:043d\:0442\:0443\:0440\:043d\:044b\:0435 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0438."
}], "HowToAbstract",
 CellID->2100220958],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "x", ")"}], " ", 
    RowBox[{
     SuperscriptBox["sin", "2"], "(", "y", ")"}]}], TraditionalForm]], 
  "InlineMath"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], " ", 
    RowBox[{
     RowBox[{"Sin", "[", "y", "]"}], "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXdXXNf6oMnqmT/ma8w3mZ5Z3Wtmun/dONzr6+sbbNmWrWRFlHNAQgIE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    "], {{0, 145}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 145},
  PlotRange->{{0, 180}, {0, 145}}]], "Output",
 ImageSize->{184, 145},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->447430150]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->489097182],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439:", "HowToText",
 CellID->1836420805],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "y", "]"}], "^", "2"}]}], ",", 
     RowBox[{"2", "-", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], " ", 
       RowBox[{
        RowBox[{"Sin", "[", "y", "]"}], "^", "2"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1089494951],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsved2W0fWhsk1Mz/mNuZSZq7Adre7v7bd7dTOOSfZlmXJkpUDKTFnIpBE
TiRAEAAJMIAACALMOeccRMl/3qm9T+ABGCTbcuivVeuVFlA4OAROPdh7V52q
2v/PS+899er/kZOT89H/Lf576sXP/t8PP3zxi7/8X+LJ//fFx6+89H+KBzfE
P6f4R4/x31Re5aI+UJ8+Lv/NRUvFkS895uS/s6iNnnOoHD7yMSf/PSULDF0f
avqgY4kHjzn5ry2HLYahH/o+WRIqqo6DBBpOft+P/7j8JiWrKUWL1w6gbkAG
wNgHI8MgUCFl0vIwkDzm5D+0ZFEhimUY5iGYBmEaQP1AduBxgEofDL3Qs06G
BI85+Q8sh8FwjsExCvsIbMOwDcE6SPXmfpj6UM9SGajthZCRJSARNRInj4PY
/wUlCwzvJBon5JZ1j8I1Ij+2D8I2AGs/LH0kM7d+fVoDSRq1/NSYhpCBpXLy
2O/8ZxVtW0itFphB8zT8k/BNwDt+0JruYbiG4ByEcwCOftj76SVrLyxpmNMw
pUjqwXU9EKpNkYxMi8wJo6LrfVi/8zteiccloxz2I5F5hOfQOoPQNIJTaGbr
0TQK38hBa3oG4GYwnH1w9MKehi0NawoWZsOchJB6cH0PB7SCkx4YJaVg4CMl
Tk72O4+NyR9SssCIL6Nr8aClIjNonaanoQkExtA8iqZh+IbgHZSPaeiDpw/u
XrjScKbh4Oa298CWhLUbFqEEzAkNJN2oE0qSJFoEJwbmRM8ip9OLGoWWIz/w
Y05+h5IFRmoVyRV0LyG+iNgConNyA7VNITyB1nG0jCI4gsAw/MyGrz/j9+5J
w8WN60jC0Q17AjaWqLHEYWZlGYc6RqW2G0YhpsWQhKFH5kSXzj7+8Od/zMkj
L4cDDFH619C7ivQyepbQvYDEPL3UNUP/d0yifQKRMYRH0TJMNYEBNPejqRe+
XnjT8CphhjsJVzdcCTgTcMRJotIWhzUGSxfMLFMXVUr/EyEx1PFhtXHUJmBM
ECoCEr0QOyOJE12m6znyGz3m5FeWLCrGtzG6iZEN+enAKvqWkV6SnyZmEZ8+
aJT2UUQ46mgZRKgfgT40p+FPwceN6O3OaD4Xt7gzBkcX7FHYorAKdbIlicLc
STJ1ZhuH2hiEjHGChCyJ4ERChe2JjiGsOTGOfczJLytaMGZ3Mb2DqW1MbGF8
E2MbGFk/uOa9C0jPo2cW3TNITCE2iS6lw9I2hMggWvvR0odQLwLcXv4kmhLw
xeGNozGGhph8sCsKZyccnbB3kMiMdEDI2gFLB8ztJDIjHagX0qBSy4aFUIkT
KoYEQUJmhDnRScYkfZIxwePOzkMXLRiLe/JVndnG9BamNjGxgfF1jK5hZIVe
GlhE/zx655CaQc8UuicRZza6lN5K2wAifWjln3AohUASzQn44/DF4OVmbehE
g9LWrnY4mQFHO+xCbbC1wRqBJcL9mghMQm2keqH2Q8YkCmMXjMybQeFEr/E7
Wqdz3Hd/zMmRJeuaiAu4vIelXSzuKIRsYnoDk+uYWKOakWXFxcyjbxa900hN
Uk33GOIjiA0hOnjQfOEUWnoQ6kYwgUAcfgbD1wlvBxrb0dAGT1tGWzsisIdh
C8PaSiIX0wozyxQm1Yd5PC2COqE21GWiYlQ4IUjYbem7ZUgke5JzqBx5NR5z
gqNGMNbuYnUPK7tY3sHSNha2qH5uU351chXjyxhbwsiCQgiHHOkJ9IwhOYLE
EGKD6OpHp2aQs7UboQSCMQSYDX8nmjrga0djBA1heLi5Xa1wth68xRbiobMQ
LCyzUAtMLQxGC0itrDBBIioFJ7UaTgQkhihbEomTxIE9IUuiOJ3HwclxJQuM
rXv0/8ZdrO9hbReru1hhPBYlPNYxu47pVUytYGIJ44sYnccwd2YHptA3gfQY
UiNIDiExgBj3YTvTaO9BWzLj1xqMItAJfzua2uCNoDGMBkbCHYIrBGeQ5Agc
vMUagCUAs1CQJGpMAZiCqBcKESR1DExdK2rDqI2w2o4wJoYuxZIkoOuGLgld
D0sZOTkBEvyXcZIFxs49bO9ja1++RBt7WN/F2g5WtjkC2VTwWMXMCqaWMLmI
ce7JjszIb+kbQ+8IUsNIDqKb2ehKobMHHd1oTyASR1gJQYMdaG6HP4KmMLwM
RkMLPCG4g3AF4GyG088DZX7Y/NlewOyHiVXfjPoA6piiuiBqhUKsFtTyOY0R
kDI5EcZEH2PFISDRSxGsAonu0MjJcZfufyskh0cw9u5h9x529gmP7bvY4lh0
cxcbO1hjNpa3sMQ92fk1zK5gZhnTi5hkNsZmMDKFIeXWW+8wUhxvdPchnkZX
Dzq70RFHWwwRdigtHQcX398KH7djYwgNQXgCcDfD5VfYaILNB6sPFpb6LpMP
QvVNpDo+stYPUjMrACObF0MLSK0whgkSqtFwoheQdBEksiXRGpOUEsFqODnh
Sv6v4STLXOzfp//v3gPhsY/du9i5i+09BQ8OR9e3sbqFlQ0sKd3YuWXM8Pj5
1BwmZjA2hZEJDI1jcFQ+IDWAZB8SacR60NWNzjg6GIxwB1rbEWpDMIJAWD7Y
F4I3iMYAPM1w++Fq4qEPHxw+2L2weWFthKWR+ywNEMqyJLU+qDI2wci0GAKQ
FYSBQxcBiSFM0kegb8s+iU61JAm5LyxxUpNi/Rxj8h/KSRYY9+5D6ACPfQWP
PcZjV8ZjcxvrW1jbxMo6ltewuKr0XxYwPYfJGUxMYWwSI+MYYjb6huQDutNI
9CCWRBdf8PYo2joQbkNLBKEwgmwx/CH54MZmNPjhaYLbp7DhJdkaYW2AxcNs
eCBkcqNeyIM6jyb4bISQwUsiEpqgF/Kzmrm5QyC1sFqhYzJ1bdC1Q6f0poUl
0bEl0cXJktR0sxgS1ZLUPGi4Hv+BnBwJxr17pP17B3jsKXhIX3yL2djYwvom
VjewsoYlZmOBR0dn5jE9i8lpjE9idBwjzMbAEHoHkFL6KYkkYsxGZxTtHYi0
oTWMllYEOYb0B9EUgK8544K7vXB54WyEvQE2D6zMgMUNM8vkQj2LjIYLQkb3
EZ1TamsvdEyazg9dM3QBRUHomMmaMGoiqGlDjSCk44iT1AhC+MPLZkRSCtXK
GOzJPR38J3CSBcb9+7ivgJGBB7Oxd5ejU2E92HRsbWNzCxubWN/A6jrhISoX
lzHPbmVmFlPTmJjEOA9/DY9gcAj9A+jtQ6oXPcqQQlcM0Sg6OtDWhjCzISoD
QTQH4PfD1wSvD42+jNZxeGB3w+aGlTGwuGAWcsLkRL0TdQ5mwwEjyyDkZPvg
gt5N0mmsSo0XNT7UNLH8JFFZHUR1CNUtqG5FdRjVHJMISGo6UNOJmihqujI+
j2RGqoWSJDqD4nFqMrvDJ3Pye7X5g8vhyPPefRmPe1l47Mt4iP8FHrt72NnF
tjICtrmJjQ2sc8ixsoKlZSwuYn5efnVqChMcjo6MYGgIAwPo70dvL1IpJDV9
WMFGexsiYbQyG8EgAs3ERpMPXi8a2R14GuD2wOXJuNRWJywskwP1DtTZGQw7
jCwDi8CwQ++ATsiJGiEXKcsUVPNfqWpClR9VzagKoDKIqhCq2I5VhVEVQVUb
qtpR1YEqdjfVXaiOHToPE1Ldw2JLUp0+wphoOflTsXE48tyXkDgKj30FDyLk
Lvb2sLuLnR1sb2Obhzg2uauyvobVVawsY2kRCwuYm8Os0o0dH8PoCEaGMDSA
gX709SLNdqM7gXgMXVH5sDb+hba2IBREsBnNzIaPo80GDzwCDDecLjicsDtg
c2RcZ5Md9TbU2pgNG4wsgw16rtHZIFRjl1XN761yoNKJShcq3aj0ZDdxhR8V
zSR6HERFCBUtqGhFRRiV/Dkr21HZgcpOVEZR1YWqGKo0MwqqulGVZPXIlkQQ
QmJCVE7U5viTsHEkGKokPHKkwEPBgw7blwmR2Njdwc424bGl4CHYWFvF6gqW
l7C4gIU5zDEbUzxyPjaK0WEMD2JQw0YygUQMsSiiHehURi/DLWg5kg03XE44
HXAIMNgaWO2w2GC2wWQ7aJRaC4wsgwV6C3QW/s1aUGNFtSQbqvj4CjtIDlQ4
UcFmpNyNcg/KG1DemI1KWTPKgigLoawF5WzcysMoj6C8DeXtKO9EORNeEUNF
HJWJ7LcLQqpSLIWQaoWNV49ZHPr7l+wRDKkzch93M/GQCFE52Vesx10NHjuM
h3i6pYyck+lYwcoSlhawOI/5WaqfnsQkhxxjqungy5JKQmIjHkVXB6LMRpvS
gZXY8HOk4W1AI7PhltjglrVaYbHCLGSByYI6M1sM80Gj6M3Q8dNqE6rNpCoL
qZJpqbCg3Eoqs6HMjjK2JGVOlAq5UOpGqQel3C8u8aLEl93WJSGUtKCkFaVh
lEZQ2oZS/vxlnSiLoqwLZTGUxVHOkFRo5iFU9KAihcr0nwuMrABj5x527mP3
PiQ89hiPLEgOrAqzcZfZuHv3AA/xQPIsAo9NDjnIdCxjeRFLHHII0zEzhakJ
TIzJ12d4AIPcVelNoieB7hgSUcQUNtpbIdkN6WCJDR+z0eDKZMMCixlmM0xm
1JtQZ2I26mGsh6Ee+vqM1qyqR5UJlawKPrLMhDIzSi0otZJETakNJXYUCzlQ
7EQxW5JiD4obUNyIYi+KfSgSasrmpKgVRYx0cRuK21HcgeJOFEdJRFEMpXGU
JlDWjTJNiAUNEn8sG4dvkWyzBB4SIaoZUSHJUUbAJDbuatiQ8BBF9iwSGxvY
WJPrV7gnuziH+RnMTkMyHeOjGBuWDxhIo68HqQSSChuisjMCwUYkhNYgQs0I
aAbGtWyIp3YrDtgQYDAJxjoY6qCvg64WNSxRWWlEZW12a5bWobQeJUImlJhJ
1LIWFFlRKGRDoR2F/IcKXSh0o8DDakAB+5oCHwqaUOBHQTMKAhknLwijIIKC
NhS0o4C/VGEURV0oiqE4zkpkhBmHW+d3LllgbLBf2LwHIuQ+SSbkJzYIPylh
pwYSeqBhY+/uwQWR8ZDYWMf6KtZ4LocwHcKtLMxibhozk5gax4TCxrAyazTd
jZ44ursQ78xkI0BsBJkNvxc+ZcyT2LDLbNgkNkwaNmqhr4XOiBojqg2oMjAb
BlQYUG4klRn5h5yJSlE9CvntBSbkC5mRb0E+W5J8O+44SLeduO3CbTduc8h6
uxG3vbjtw+0m3OYPeTuA20HcDmVDqJb8TuRHkd+F/FiGNzncQL9nyQowVvex
to/1ezIem/exdV8h5CcSNfdP2JN0X5ZMC+Oxp+nMSm5lR+NWKCJdkY9f4oiU
TMcUpicwyW5ldAiSW+nncFQyHeKBMB0SG20hhANoaUaIrbe/kdhodMOj6XVK
bFiZjXrVaAg2jMyGAkaFDuU6lLFK9SjRs30woIhVaESBMbs1b9fjtpkkHudZ
kStkwy07bjlwi8dJbrlxy0O62YCbbEZu+nCzCTf9uNmMWwHcCuEWd3tvteJW
hJSbORR/GIbfn42sAGNxD0t3sbyPlX0QIYyHgGTjPhFCkDAYKh6yFDz2+Hj5
fx4jJTZ4rCOHo44txXQQgSvUmZUuxbzGdIinwnSMDGKoH/3sVqRjhOmIdVLI
0RFGWwuzwb/HgBfEhofZcMLFdt6h6ZVojYbEhmw0GAMCowalNSipQXENW/ga
FOpQoEO+kB539LjNR+YZkGtE7iHvo5YbNtxgk3XdgWtOXHPhqhCbkWsNuObF
NR+uNeGaH1ebSaL+ahDXWnCtFdfCuB7B9bYjLMYfwkaWH5lVxroX7mJxH0v7
WL6H1Xty5bpiGTZ/IkK2FUhIHI1IUvHQ3mGhcbBd5e3cYTkY6ODOrPSSiEjF
/yIilXsr/dRb6UshnTmLQ3YrHIsGm9DsRVPDARuiUvgUwYbNKhsN9Y0G1aEo
RiMLjCJmo6AG+dW4U43bNchj0Q9ch5tCetINA26wMblWC6Grdbhaj6umY5m5
5MIlNy55cKkBFxtx0YsfeQztxyb82IyLAVwM4mIIF1uOCDP+DGBM7mB6FzN7
mOU4YX4fC/tYvIele1i+jxUGY+0+1lkbP2GTJX33bUZFiknEUylq3eWbszvK
3TfBxtYOtrg/K42Rrq5hRRroWMSCtjM7hvERHLgV7sqlutEdR7yLerLSH42w
4w75EfCR3fByICqx4bBDDUS1RiOrybLBqEZhNR1zpwq3q5AnVI1crrlZjRvV
uF6NazWkq0zLFR0u63HZgEtCRlysxcU6bnETLgiZcd6C89ZjgckqZ/042/yn
MBpZYIxuY2wHEzuY3MXUHmYYj7l9zN/Dwj0sclsv8/+r9yFEkPxE2tAQIrkb
OSxh67Gzz/M67sp3ZqWbsxs8Dra+gbV1rKximU3HwgLm5w4u47hmEKxfHeiQ
2OikEbD2iHwwdVWaIMWiDTy4kcMORRgNi4V6KCLSqOMmU42G8CaV+iOaTIBR
UMW+oxJCuZW4VYWbXHOjCteqcLUKV6pwmWm5VAOhizr8qMMFHc7r8QMbonNG
nKvFWaE6fM9MnjHjjAXfWUmnbTjNTue0E6dd+NZN+saDb5RA+jgMfh82soZe
xecZ3MTQFoa3MbqDsV2M72JiD1OMx4wyDE6Q3JchEWWFCSFIFEI2GAwyJhy4
UuzKeEjzwbbuYpMd1sYONviuvXi8tkGmY1m5vUI0zmJmGtIYqSjDQ8SGeNCb
gjQIJg2eq2yElZjf74O3EQ3s2Z1O2O0yGyY1ClVCUAkMEX+KytJqlFSjuJot
RlUGLbcqcLMCNyo5eKjE1UpcrsClStJFPvLHalyoxg/VOCdUg7NsSb7X44yB
9J0Rp434lv3ON3X4uh5fm3DKhK/M+JJH1b604ksbvrCzHPjceazF+N3YyPoT
dNmVKTcDWxjaxvAORnYxuouxPUwondDpfczcw+w9zN3H/H2CRFQu3Wdf8xNW
Fbuxzg+IEyVw3VRilU0+1cYeNnaxzvPB1hgPaVLHEvdZ5hcwO4eZGUi33sa4
wzLI08B600j1INmNeJzYiLJbaQtDuqsS0Nyjd/PNFLsDVhuNiJrMskNRwag6
BIagQpiLfMYgrwK3ynGz/MGO4Fwlzlbi+wqcqcR3VfiOjcm3NfhWh691OKXD
V/xXvjTgSyO+EKrFZ3X4lC3YJ/X4WMiEj834yELKOSbM+N3YyDIXonSvomcN
qXWk1dVn2xjcwZASN47dxbhCyNQ9TN9jSO4TJFLlkuRufsqGRApLqIMjxMaH
phkrM43XdrDK88HUSy3dtZ+dh3rXfmwcI8qKlT7pnmw3EnHEuhDlgY5IhG7I
hkIIBNDURLdi1bPZnbA66DZKPV92Guyqpb6JBEYZ/8aLq1BUhcJKouJOBW5X
cFxRjhvluF6Oa+W4Wsa+owwXy3ChFOfL8IMQY/P9Q8Dzs8oDAfhN2cgCo3MJ
0WV0rSC+isQauteR3ESKG6uXw8WBXQzuYmgPw3cxehdj3L4T9zB5DwTJfcwo
eEiWZPEnLDEhKz/JYcmaJKkXrPgmaZECzULfxsoWljexzIZrcQXzS5hdpMlg
U9JksAmMsOkYUFasJHuQSKCLBzrkeT6tCIZoFkcTd2YbvHA3wKncLTXZUCex
UQ9dHaqNqDSgnCMNYTEEGAUCDKYij9v6Zhmul+FaGa6W4nIpLpVS5YUSnC/B
OdbZUpzhytOl+KYEX5fgVCm+4povyvB5OT4rxyfl+LgcH1XgIzZEH1Ti/Uq8
V4l3KvE2O6M3q/FGNV6vxms1pD8WjMMBRpj7jG1LaF9G5wqiq+haQ2wDiU10
K7/l9A56d9C3i/5dDOxh6C5BIr00rniKKYUQyZJIAYnka6QDpN7NKneESUzI
6l1awLKyg+VtLPOfW2Q85lcwu4TpBdA80mmaKCgqh0YxMIy+AaT59koiiS6+
xy3PDwzTBLDmoDz1q8EHdyMcHthcNFtD+8OsqUdVLSqNKOeIUQowyGKIsLMC
uczGdabiSgkuleBiCdWcL8a5IpwtwvdF+K4Ip4s5fijCqSJ8VYQvhIrxGVd+
XIKPivFhCd4vwXtCDMzbpXirFG+W4o1SvMY1r5Th3+V4uRwvlePFcrxQ8Uey
cTjACM4hNI8WxiO8hMgy2lbQvoYObqCuDcQ2kVAI6dlGagfpXYZkDwMKHiP7
GLsHAcnEfUwyAAISiZD5+xlRq0BlSeoI36MhtWXGQ1r7tsQzfxY3sbCBeeUm
izQFfYL7syOTGBrDwAh6h5DqR1KZ9NIZQ1sU4XaaOxpshTRr1OuHxweXYKMB
VjdN8ZLm8Bgs8p3Ww0X0Vak/wg0k/MgVNheCih+FreAWF1ScKcR3hfi2EN8U
4utCDiEK8EUBPivApwX4uIBqPizE+4V4rxDvFOKtQrzJh71ehNeK8GoRXinC
y0V4qYgqXyjG88X4Vwn+WYLnSh4KjN+IjcMBhm8aTbPwz6F5HoEFBBczLlpk
DW3r6NhA5wa6NhFTCEluo2cHKQ5CevfQx4QM7WN4HwKSUYZEtSSqu5E4EQ8E
KgtSX3ifxW+Xls0ubGN+C3ObtLJpZg3THJROMrejMxiewuAE+kchrU1Isuno
UsbBwp1oaaMJ5xIbjX6aSOz00jRRi5vm/olKow16K7FRZUJFnXyvhMY8a2ho
60hghBP5gVvt+2KcKWIqCnCqAF8xBp8zFZ/k4+N8fJiPD/Kp8t0CvF2Atwrw
Rj5ey8erXPnvArxUgBcLHhCZPEzTP3I2DoPhmUTDFBqn4Z2Bbxa+OTQps/IC
fEs0tIKWVbSuIbxOkLQLSDYR1USMiV0kd9Gzh7QygiosyeBdCE5G7hEk6pEq
JLMSJ6KPI7RPmleMz/wu5nYwt43ZLcxsYHodU6uYXDk4yfA0BifRP87LmoaQ
5H0mu3hBU1vmfizeIK1BcDXx3PIGmjMszRY22KCz0qyMChPKuI9QpKfB8Ds6
GvPMrcZNjgqulFN08WMphRYnN+UvKM/m0Tn/Jw9/v42/sZ7Ow1/zZKPxMO3+
CNk4PMnTMQ7HxMG3dk/DM40GnnDVOA/vPHwLaFJsSGAFwVWE1tCyhlZ2NG3K
tJzoNrq2EdtBfAfdAhKNJelXWnyYvYbscaTYVXI6oo+zD2nAZPauPPpK9Tvy
cvspaUk1T0QfXcQIc6uuiOzhm7PxPkTT6EgikkBrDMEorXFTv5fTD7uPFqSY
OBw1OqC30ySuSjPKTShhNgoMdIvktg65NTSudZ3ZkHsipRxwluAMOxThQYSt
+DIfn+fjMzYFH93BB7fx3m28k4e38/AWt+9rt/FKHl7OxYu38MItqvlnLp7L
xTO38I9b+PtNPH2TKv9yE0JPCd0g5TycNznyGOnLHj7suPojzyOOtIzAMgrr
GMk2DtsE7JMZPw33LDyzaJiDgKRxAV6FEL/y+w2uEScCkvCGzEn7Fjq2IHES
3zk4mzAmvQyJFJaoHmdM43QmmY2puzS2NrWHKaWzPLmFSd6Ngbhaxegyhhcx
qJi19Dh6eIVCbADRXrSnEEmiJU6rp/081tHQCrcyDmbxoZ6HGfVOmvZZaUW5
GaV8s6PAiHwD3TgTYNyopqFOAqMcF0TnVIBRiu9L8B2DcaoQFFcwFZ8yGB/c
kal4Kxdv5uL1XI4tb+ElgcRN/OsGnuMWf+YG/ucG/n4dT1/DX6/hqatU+cRV
kK6QtC34y8DIenBy/XFg1A2hfphkGoFpFOYxWMZhmYBVg4d9Go4ZknMWrjm4
5+FZyIDHt4KmFfhXEVhDUIkYBScRxZh0MiQ5qsfZRUpAwk6nfx8D+5AiE/WE
ojs8vk/DJuN7NAZLw7AM2Dg7r9F1jKxheAWDS+hfoG060spk48QIuobQ2Y+2
XoR574UAexZvOxoicLXCEYQtc62KKBU2lFlQzGzkG3HbgFs63KjBtWoaABeV
F8pp4IL6pyXUE/mag0aKNpmKj+/gw9tUI1Hxxi28dguv3sK/2Rq8cB3/uo5n
r+EfV/E/16jm6av4yxU8dRlPXsYTQpeYjUsZn+rhwTjhsJ/FxuEAQyq1Q6gd
Rt0I6kZRz78+8zjMEwSJRQOJbRo2pRUc83DOw7UAN5uRhiU0LpO8gpNV+BVC
Quto2UB4kzhp55aNqh5nhzjJYWMixa5yZKL2dO5iZI/GYGkYdgej24pL2sDQ
OgZX0b+M3kV5hx8CQ/GJHYO8c0sawR7as0XUNHbSRhzOMOwtsPDNWaMP+kZU
u2mKuPZS5NXilgE39HS/TLotcqEC58rwfSm+K8G3xdQ5zeGAU6XifQbjbYmK
m3jlBl6+gRevs++4imev4h9X8PcrePoy/nr5iFjliR9xoAt44vzPCDMeCRuH
Awy9tF38AAzKwJFBmWhXO0qQ1I2hfpxkmoBpkiS9ap6GeQaWWVhnYZsj2RXD
7lLcTYPgZIU4kZ42ryGwDsFJK3MiagQnnVuyMZGKZEyIkz3uC7NVGdyj4TUS
242hbQwqcS9tH7eC1BJ62IglZhCfoq2fOpU1sy3KwjdvHA1RuDrgiNB+LCZp
+WoTary0ZKDchVIHimxHtBqBUYVzFfi+HKfLaCzrVDG+ZDZE51QKLd7luELU
vC5sxc0DKo4rwj48cZH1o4yB+J/0A+vczwszTjgy55BxOJKNLHOhJiLR9UMQ
oh9gDcIwdPClDCMwCo3COIZaIWW7rTompH4K9dMk0wzJPAuL5g6pfQH2RTgW
4VyCewkenpwjOPGtkkkRnAQ1W3u1KZGJ9FQ4HSmCFd3htBrH8oP+HfRto28L
fZvoVQbwe/jkiXnEZ9E1g85JtI8jPIIWBXhfDxoTcMdo4y9bO8w8WdcYhM6P
ai8qGmgqeBGbjjtW5Jpxox7XjHRX/aLupCY+uTzLvuN/ruJvwlxcwl8u4qmL
jIHGOKgwkM5mO5Sf1e84fLB0kpwH2Y3DY541nJ6mhtmQxXiIlwQh+iGS9CH1
w9CPwMC/RMMYjOMwTihiSGqnUMv76tTNoF5oFiYh5sQyDyHrAmyMipNNikeZ
xCU48Strog87HerpiCBWa1V20LPN2kTPBpLrSK6RxEvxJd6SdB4ds5D2I20Z
pZ1I6a9o9vaxd9H+byaeNKUPoaYZlU0oa0SxBwXcmc214aYF1+pxpRYXDXRL
XVSeqca3Vfi6Al+V4wu+e/JxET4oxLv5eOsO3mBv8kouXr6FF2/KccUzDMbf
JCciwPgRT/7IYKhIKDA88f3Bx3vizC+xGEcen4VZFhVaYKSn6nJa9V1aPOhy
MR66QUVDJPVg3Qh0o6wx1rgs9QD9FIQM0zCyamdIxMwsASMdI1Cxsf0XJsWl
mBTJ7/jZ6QQ5OGllpyN1ioXfiQrXo/iR+BbimzR0H1tHjMHoUgBrX0BkFuFp
hCZpH2M/34NrHICnl7altWtWdhjCqGmhpYjlfpR4UcgdljwHbtpwzYIrJpp+
c55HwL6rwbfVOFWFLyvpVsgnPKb9fhHeKcCb+Xj9Dl5lNkTP9PmbeO46UUG2
4iqevsJUCHNxAU+eV3zHuWxDJHggfUeip6ePtQMPD8bPKjmZ5iULEim/lWo9
aiQNyqIDhlCjxCE1IyCNkuSacQjpNAMjNZMQ0k2RtNfBMAMjA1OnGBbrfIZJ
oaZkv6O+RY5PuL9D/WKl19OxLo/et6+hfQVty4goW5KGZhCYgp+hbRyGZxCu
Ptrw3JJEvbThUuZi9iJet5LnwU0nrtlxxYqLZpyvx1lpWoUOp2rwZRU+q8DH
bDTeK8bbhfLY5isMxgu38M+bePY69UEEFX/lHuiTF8lWPHmBrEQGDGchbIVk
IiQkSKdJOY/IaPxcNnKO6bNkQNIPWYwH1aiQDKFakfo1q0ZQNYpqoTHWOKpY
0quV46icQJXQJKpZ8l+ZQg1jQxaGDYtqVdQi2RPihE0KxbHcNSZU1mk8Vjos
vIbWVbSuoGUZoUUEFxDQxDwNY3CPwDlE6RIsvZB2vNfHUN2JynaUh1ESQmHm
kpDLDly00SS9szyd4xsDza/4vBqfVuKjcrzPRuOtIrxeQCPeL9/BixyCPncT
/7iOv12TqcgqEhuSE8kGg5F44tuMBvoFDf0rR0SPZEN7chUScjTsYlRIhKpZ
VYMkokJDSOUISKOoYEmVFWMo51vn5fyANI4KViVbmErFzghmati8GBRPpKIi
AlrJ9UghirbXQ8Ao5qV5Gf4lNC3ANw/vLBpnMhrIOgTzAGXhMfI6heo4rUcu
60BJBIWtuMOd2Rs+XG2kebyHW/ZnlaeYDbkbIgWcSr9DpUL1HVnvffVXrFg8
oQObc0y7a1867pgjIdF+5up+qKpiYyIRIvCQJB1WoTidihGUj2o0dvQFL1Xq
y8ZQxvBUsMGpniB/JOIWo7JVtXmOAlr1jXLHZwkNQsv0v1TvmadBOemxYwr2
CVjHYVZYNbDfrEqiIoHSLlpIWNCG2620AETUX2mied0XPDjnxBk7vuWZvV/U
4VMjPtbhg2q8W4m3+Qb9KyV0t/TFAvwrH8/doZq/38LTN/AXHtt8UmXjEBhZ
X1+2GKcPvEmOJiB8hD7lyHbPOdR5eUg8oDEj6huFMalmY1Kt2JDqQdmMVA6R
VELKWWUjByodJZVwZFg8gqJMSW8sGkax0AhKuDXLFFS0xciBSr3SA7KybCy7
Bh7LNMyTNCBTL/rdI9Qr1ylZ3sp7UJKgNYP5nchrw03uzF4O4GITzntxtgHf
ufANr1v53IRP6vCREe/r8E413uT7Kf8uxUvFeL4I/yzAMzxC/rdcug/yl+t4
8hqevKoxGsr41QEMWqMhxZ+aEFT66WX9KnMUY/JbsJGT2VV5SDCy/mh210Y1
IwNkRogN9jIVQ5BUrhiQsmGUssRjAUYxq4ifFg6jYAj5Gqnnv5NZQ7QwXWWK
nanmKFfPVoV80PRBD1p9LIphnLpU1cPyxyvrRUkaRcls3qTygx/fe3G6AV9z
T/YzK83S/KAO7xnxto7mX4nKl8vxQin+VYxni/APvqX+9G38NZfuiz15HU9c
4/sglwkMGQYpzFC6q7JP0erMwYcRF1NcZNmDqw5d6X2fbElO5ueEds85plf7
6yGRCJEeC0gqB2UdhoTYGEaJZBmGCQ+hQuXVO4O4PYg8oQHkatI45vZTTR7X
iGMELQXDB3amLNNVVUlBryQR0iivljJjRX0oSCO/B7eTyI3jRheu8VTSi2Gc
b8HZwNHAvFuHtwx4nYe/XqrE8+V4rvTYgES+R8Z3RiSHkqMd7VTxUJyLSoja
+tQZHNL0DQegdg3Uv3Kkx/nD2TgBEomTqgFZMiH8BcsHUTZEkgkZQvEQipSn
ZDoGcYePvD0gs3Grn3RTuSDXj0qYpS0FjFmh1mFJNUMZb8xN4WYS1xO4quyb
dD6Cs604E8LpZnzdhC95jvEnLnxox3sWvG3CG3V4zXBwkmfL8I8S/I1vvz6V
jydv44lcPHELT9zEE5LdkPC4JJsOlZADfs7hQD/IfVtpNCDrekqE0BDTAEuy
JH0HjaiF5NezcfJhv6AcjklEqRKQKM0qEVLOKmNISlVPwYSI5iscRMEgEzKA
24dyvwowrjEbV1O4wrqsbPt2NY1rLOnpjT7C6VZmJqabvbjRi+visBSuZnqT
s+04E8a3Lfg6iK+a8TkPcXzoxnsOvGPDmxa8ZsIrvMDtBR3+WY1nKvE/5Xia
7caThXgyH08INvJkPKjdD91AkbsqUlAqmRF+oFaKGv0E9ON0JfVj0I9Cx4Tr
FItKA9SsHHX0qT872boE1Qmtr+IEzTCXtlJ75CPE4wGQCBvCqmDJkGQRMniA
R34mG6K5JTYEBlcUJC4mIfSjEA9y/tid3SKiXOrBpZ6D48XBFxL4QZkAdqYT
3x1KgaGWtxx4w4ZXLXiZxzeeN+A5Hf5Rjb9X4ulyPHWCT1FMBz2+oviXzPvv
Txx1B1Zct9pJ1E7It6uMo3R7wjAC/XDGwXrFgJD6ZELw6H7vj/Zsh8uRMYlk
SSq53StUGzJIhJQokBwQwtaDnIvGCEh4HL6qornPsc7GZH0fwxllS0bxQJX6
lq/bcCqCL8P4ohWfKZN83vfh3Ua87cGbLrxmxyvHL019shRPFuOJQjxRgCe4
n/KE1rPcIOUcZUMOENJM3bHM0hUzZY7G1E2gbpzvbI6SjGxJtDdA6b5Gf0ao
8EjaTjr5IznVkUU1HVmQqGMjqhk5IIQlQaIlRHIxuYfchPApwiaQKejGeWWT
NIHEd104zbsefdOJbw7t7/pVG76M4IswPmvFpy0Hr77XhHe9eLsRb3rwuhuv
OvFvvk3/vBn/rMOzRvzDgL/r8HQ1/lKJp4TdKMOTJXhCiO/Rq4QcwYBEC0/s
kZghw8J6UiHHuUBXzD4HG4/1WadhUYd0JmAaJxEto9QTrx2GcQhGTdYYnOgj
HqbdtfW/DxjaooVEJkQxI0QIGxMVkpJBFA/KkEheRjpJXj9D0gfJy8iEpHCx
J4MQqXzbia87cIq9xhcRfB7BZ2F80oqPWzIOe6cJbzfhLR/eaMRrDXj154yI
PlGGJ0qZkGKCJMOM3AHpNkWqT/KtlifzIPSURjk8R867LMefHr6R5JqHc46m
1dmFFEKkeXc0w2qM5uPVj9DcvLqhDCSy2vq41jn8Us5RQcijRUIqKhiqk6XL
coWmvf31Kt1oOMKMsEHQWpLyQ5BIRXY0CiE3FUKkclGxIcK5fK/0Qb5hPL5s
wxfKOnrBxodBfBDA+814t1kGI6vRX7TjeRv+ZcU/LXjWhGc45Pi7EX8z4Gkd
/lqDvwgDwvMDn6rAX4TYkogg5Cmedi7+f6qYVYSnCvEXjf4qVEB6mhEKrdEF
aV6FX3MLoHEBDfPwzME9C9cMnJoMhjYe47WO0ZzenGN+6Se37MOw8ahg0BYV
jKeuQ+gvbDOfvo6/83TZZ9iu/vMGTaM9NiAZOLAkZUpEKhFSpIGEHI3iYgQh
1AfRhCISJD8kKPA405Xd7sJ6fMrW48NgxktvePE6m45X3HjZhZecEIS8cMwE
sOPK01X4a2XGW0SP5uky/E2olPT3EtL/cP+3Y0t2u9Lk/OAaAqsIKJD4Fmk+
fyOP/Xpm4J6GS7mX7RiHfezoppQOOKGNHsjGw5zk5xapof+aS4sphP4mLbLI
xTO5eC4P/8rD81zz4i38Oxev5skzYY4cJCFfw01f3i9DojUjRQozUjSSZUZE
Z/aq0pcR0cj5bpxL4Ps4QSLikG+UHARfsIsRDz4OyWbkvUOJdUR5xYWXnXiJ
IXnein9Z5GP+WY/n6vGsCEVq8YwRz/DoxzN6PCP6MkI11KP5Bw+iij6v0LMV
rHI8J8T39xO7NEtW/eLtm2jboNvKrWu05CekEOJnR+Obk28dNkzDM3XQdsc1
4gkt+5BsPBIkcNRduV9QjoVE0/MVkJQqYAhCjoBE6fJLQxlqh1eU85IlEe6m
C99xsPq1JlIVluSTFnykdFgEJ++KOMSHt7xHACPKv+142YaXLHjRjBd5RvoL
9SDV4YVa0vNGPM/APK+D0As1pBerSdqvLE2fTijrMqKbtEiwbR2RNYQ1c1cC
i7Su0D9Hawx9Mw9uxOPqj3zp8NmkP/prsdD4kWdL8Fwx/lmMf0kLOQvxUiFe
LsS/C/Eq33R4PR9v8lq/dwvwnrQslFcCfppPqwK/4JpTBUe4G23UKp6W9aOU
VTJAKlYgKZAG1fuR14fcXtzqxY20PN51pQeXlYEOaYjjXEyG5FvuzpzKHOgQ
nHwcxIcBfNCM9/2gXgzHJO+IvkwD3hKdXDfe+Jn38V8zQuhVBmZoP2P8M7VL
S0STyqTH2CaiPAO2g2crRZSZk6EFBOcRmD02MFBPeAIY2gOOg+GRsKGC8QKv
8n6pDC+XyWd+tQSvFeP1YrzBvvXtIloX/C6vEf6AlwZ/zGuHJSq+ZDC+5pWk
pwtpufH3RdmQSLdshK+pYKnuppRVwmAUaQbN7vRlQCJqaFBUA4ko5+PEyVnm
RDw93YFv2/F1Ow19qMd8FsKnQXwSwMfN+KgZH/rxQRPe9+E9L95rxLsNpHc8
eMeNd1x424m3HXiL11y/bcPbVpYFb5tp7P1tjmkn7tPKLPV7Dd6lifR9u+jd
RXoHKSZE2p0gtoHoGjpX0bFCOxgc17KPvBzH3sMXFYxXavBqNV6rwuscur9R
gTcraJLDO+V4l6c6vF9GOwl8WIKPSvAJR/KfF9OGA1/yzgOnivANm5rTRbQC
/ftC2qMgh/cr+JH3LjjSklSyKpgQqQtMlqSfzEix1t0wUbcVSG4KS5KCBMmV
JC4r4+c/JnBBcBLDuS58HwUNmXbgtGJMToXxlZIw9PMgPgvg0wA+acYnfnzc
hI99+MhL+rARHzbgA14++YELHzhZDrxvx/s2vK+MpE3fl8GY0CzfG76LwT0M
8A4VfYqLSW6iewPxdcRWaeeTzmV0LP22vQmp/Eq7ceQgxuHyMdPycQXtQPJZ
OU3BFU+/KqP9SU7xXiXflOA003KGF5aeLcYPxfJ+BRd5X4srpbTHxfXSowNX
NWqVLEkZS4KEOOlHEb9a0A8BiXA3ApK8XuYkjZsp3GAbcjXJnGhG3S/EcJ57
weei+L4TZzpodP10BN9G8E0YXzMnpzK3C/7Cj8+b8Bm7nk8b8WkDPvXgUzc+
EXLhE17XsMAbBUiff4bXhk/x+t9xZRHfyF0MSytxdtCvuJgUT6TvXkNi5RGA
cUK7a1/6xX9CBeMDMz404cN6fFiHD/mG1EdGfGLApwZ8psdnx6zp+KYc35Th
2zJ8V4Yz7IPOldHa0h94WfoFxuBSKVPBu+JcL8NNPiyvnPbMya84ypL0IcPd
KJyIl7SQyJz04U4vbvPYSK4CyfUeXEvSnbgrGkguxvFjDBe6cD6Kc50424Gz
bEy+b8OZCL4L43Qr3af7NoRvMnvEp5pwyoevvPiqEV/x3PWVn7D8kwzGorKn
xOx92vNqmrc2klb+SjtijezSRmqD2xhQt75ZfwT9iBPOkFXzy/6ECsZnDnxm
w2dWfGbBZ7yZyef1+KIeX9bhy1p8xXOzT+lpl7NvdLTj2bc1OH3MFhbny3Gh
HD/yTlmXGIOrvIPWdd5NS9ppTVBxp4J2zimopO2ViqtoZ7bsmKQPBAmrQukF
q5akOBMS4qQP+b3ESV4aApJbKeJE1F9PEifXunGVObkcx6U4LsZwkcOSC1Gc
78QPHfihHefacDaC78M4w8bkTAvd6/8uiO8C+K4ZpzX94rWfaI9E8VElSJaU
nUaEJZnjffMIEsZjklf+ju1iZIc2YxzawsDmgcX4xWDgQWzk/LpwVAXjlAen
3DjlwtcOfM2h1ykrvrbgazO+MeGbenzLGxScNtLuiLRNoh5n2IycrcbZKpyr
wvkqXJA2V6w8GpgbFUTFrXJ5n5w7TEUhb8hWzFv2UdPXoFJHO7YdJkSCpKIP
5awyVilLHFPSh2Klw1vYB6EChuQ2R625Keakh2Z63NBAopZLXbgUxcUofuzE
hQ5cYGNyvg3nI/ghjB9aca4F50I4G5TnC0kbZopPuM6ErPE+eCvK9omLvHPR
PMces4p/mdzDxC5t4jq6jZGt35yNwwf8rD90ZIxxhkOv75z4zoHv7Dhjo31T
v2cz8n097ad6tha0vapR3mr1vA4XavBjDS5KO7JWQehyJa7wnpzS7hY3KuUt
UNSSz9s2FlXLVAhJe/dJYNQYaL9HQ+3RZuTAkrCIKIUTiRAJkqI+FPEDAQkZ
kzRup5CXQm4PbiUJEvpgCQhdj+OacqP/SheuRHGZh9Qud+BSOy614WIEP4bx
Yysu8L2bLd4eU3yqTWXPTGkb3jXecFU6j7Tj2SJvWDTPO9KIp9O8p4S0acDJ
bfqQ5Wex8fCnVS/4+QDON+O8Hz804YejhobOsxmh7ZfNOG/ChXqWtDmzARf1
uCSkw2VpG+dqCF3lXXxvsBm5VUW7++byNr95vPea9uSCitJjwDDWopb/isl0
1Jg8Q0LvUiAp11iSEkUyJ70QKuzlCYQp3GFHczuJvCRyu0m3ErgpOImTrmvy
7l3rxNUOXG3HFaE2XOa+sLTxsvgwWz/JO/9L23dvKDtnrjEYK7wn3tI92vd7
QbNb0fTuIwhBH7Lpf4HdkC7ylTCutOJyCy6FcCmAi8rOFRe9NG//UgPvzZ45
InTJiksWXGYzcqUel2txxUi6yjbkmo72LrjOullNEpW51bQreB7vEH6HaSms
VixGTcbJVTD0nK3AyGDU19Nm9RYz7TNstx0LiZaQLI9T0ksqVu7iFfGDwjQK
UjTR9I5Qkqab5nWTcvnm760YbnXhppCSQPBGB663k3Y505D4ADtS0hBlz3+J
k01lf+Z1Zfv3Vd4Eb4k3Olu4i/m9RwbGkY2eo3FVOYfijQf+UfXC3mjjpAxh
XG/FNe7BXQ1Q4oZrfs7j4KVVP1TpwRUXrjhxNTNnolSu1+N6HW5wp+amETcN
lCbglo4kaqQkArc5p0B+NQqYFgKDt5cvrSGLUc6EVGk2GM8yGgIMq4XYcNjk
pDke5wPcjag54KSXVNorQ1KiQCJoKU6jKIXCFAp6iJN8djR3ErgtFMftGPK6
kCsUxS2GZHdfDjOkjA9SsiE1ocwOcyJbkvu0OXMOpxdZu4cV3iNx6e4j8ya/
oDyQSeli5kWRq9ylym3DLSU13q0QbgZxM8ApYJpwg3v3Nxpww4Mbbtx00cJS
YsBOS49vWGhlupaT3DrKLZJrQB6LrrOedl3L5335CpiBopojwKjU027SNUbZ
aGjPKRsNC+U1kMBwOyjfQaObkmL4GzMgEYQcGZOU95IkSHJ42UIpSzwuSdMS
BgFJMTuaoiQKkyjoRkEC+UJx3IkRJATGXcr3odK4p0kLIiWRyVHSyhAhvKP7
JuOxcY/2Z17bl7dXPbmBfrty8h9Vg0/K+hTFnU7cyZxJldeKvBbkhZAXQB67
mNwm5HqR14i8BuR6kMsuJteJXAdy7cizIY+HBykJkSZ7yB1u33wjCgykQj2p
iC1JsU4DBic8IqNhIDYIjEORhnpO1Wi4nQobDcRGgGOkFv+DIOklkT3plVEp
T6OMVaqZl1iSglBxDy14KepGoRB7GSlDkMTG3j6lHstR8tbJ4hRUOZxvSLIk
UliyxXhsKht3P7CNflmjH3nOrPrjDpMumnRAUZzWfxV1oVAoigI2IPntyFdy
Qt1pwR12MXcCuOPHnSbc8eGOF3fYxdzx4I4bd5ykfAfyub3yrZy/zEy5zAoy
kycW1aLYiGI2IyUGlBpQpicJKqQ952WjcUKkwUZDOpvLAYkNryebjXCAkri1
tx4DCYMh/q9kSaiokIiXxP/lmZNXS3pQkkQx93Yp1+2ebDT2pIR0yvD4XSWz
YY4mjd3uT7LH2VbyQahNk/Pz48OTwch6cFz9kX9O21ctS6K0m3JNlsRREkMx
D/4UdaKoA4XtKGxDYSTj+hQEOE2hn1IW0tNGzmPoQaGHMhsWsosptKPAhgIr
CiwotKDIjGIpJWI9ijM5KatFeS3ly6swUu68SsOB0ZAcSpbRMCvBht0KNceW
CDYa3Ads5HB6nZZmSu1HbLSgMyynCj0icO0lSFRCVEjESxVpfpwmESea+QC7
O/LZcjgDHaWwVPDY12TOVTnZUxIMqTHJ4QY6rk1/UzaOA6NC82XLk5yHlK1l
aQwlXSiJoqQTJR0o4ataHEFxK4ozp2IWNVHm02Iviho5HaoHxexiipwocqDI
jmIbqYR/4yUWzptpojSapUxIuYaTylo552a1kohTV5ttNIgN80EgmsOZtlxK
PCzYaGqglDricdBPCR8lNtpaKJtblG1gvJOyQ/bEjwhctZDQ59HQUpkmSZBI
F21n+yDMuJvFhoJHDmdBvauRVLmn5E49DoPfkw3tMSoYVfx9K1Oo7CGpbVTR
TUmNy+Moj3Ga4yjK2MVQBuQIZUMuaaXMyKWZ96FKfLQlTgn/Zks8KHGjxIkS
B+26VsouhrIwW2nnxjIzqZzNSIWSlrdKA0lNHWUo0NdRJl8Dp/StrX8AGx4O
NtQzNPsoRazERliw0UpsiPqudsoZmohSgsh0NyUEHEhnD7dWc49GSu2t0qJK
Suu8vQWJDeFW9nhoQmVjX8PGvcyc7FmEnIDB78aG9rEKhvzdOcW5nO68J6Ot
KxOojIOSpLOLobTpHZw/vY1yqZeFUcY3F8qCKA2gVLOBZ5mX9tQqa0CZG2Uu
Er3dgXI7ym0sKyq4L1PJWbwpnTfn9aYE39oUeyYYWbVcWWdCPWeCVtkQlXaO
RV1OYkP2KZp08MFmSjMtsdGusBFT2Egl0JuU04kODxw1SNILyZhkcbK5QYkp
pSN3diiZ6Z6yWff+PmVXl/BQz3OYEO11fuRg/AI2cpQl/PTD7IUqCY9qvkQC
j6okK/POQmUMlV20yUllJyo6UNGOCrbPFWGUt6A8hPIgygMoz9zitbwB5R5U
8Hh7hQsVTlQ4UGFHhQ2VHCdUWSFULWRhsSXRmyFkUDrCtWZImeLrOXe82UKJ
k6ysw2w08t9q8lIy+mblFphgI8IYd7ZBYiMepXzlPQlK6dXLX3ywn9LAjQ4f
G5BIkp4KNqRXt7fJeuwqeEgpsyU2CIl7ICkG5J4mG/sJGOQ8utHRI//QYSAP
H5kj7dij4EFXIEWEVPewkqxMQqpiqOpCVRRV7GIq21HZhsowKltR2YJKdjGV
AVQ0o8JPO/Jl0OVBpRuVLtr3tYrDg2o7SDbUSLLS/vPEhhUGK4ys2sxFZyYb
ZU0SsjJaNjulYHM6iA33UWxIdkN9e0cbhaNdnYhFkYhRorcUj2v1pTHQh6EB
SjA6NoJxnt09PXmEJVlbpQTHUo0wHcKzEB4KG1o8DtjIxONeZgh6ZIMebr7f
tBz5R1VC5J+GYkBUQqi+m2xIdYIk/4jYxVRHaR+tqnZUt6E6giq22FUtqAqh
Mkg78lU1o4p/uVVeVCl3ZKo8qHKjmr1MjRM1DtpaXEgnxM2tt8Fgg5FVq0jU
19tgsh98CxvTJf53OOB0wuWC2w0PxxveRvi8aFLYCAXRGkK49eC90Q6Zje4E
epiN3jT6+zA4IJuOMV4VIqUOnJ2hRJMqJKsrWFs7CEG3JDY0eNxV7o8IPA7Y
UPDQXv/fs/UfphwJpPqZZS+TZkmbZakGJImabpZmWVlNFKQO1LSjhl1MdRjV
rRCEVIdQHUQ137muaQLJh+rM1UM1buhc0DlJegdJVBrsEDKyalkEhh0mB8wO
WBywOknqSRwuON1wueH2oKEhm40As9HCBi0SRlsEHdzh6opSashu/i6pHgg2
+vow0I+hQYwMY3RUNh2izMxgbhbz85RxcmnpIGrd2ICU7HhrWzYdOzzWscds
3GW7sX8vA4/790lqE/zZ2JDKYQOirZcIoQeKDanpIemE+FemSxAhNcp9SYGH
jl2MREhNBDVh1LTSfp5UGaAdX0l+FkNCJ9FEjHo39FJaEycMDhhZtaw6Bqbe
STlxzE7KqCVk5YNtLtiVLPPuBnga0MDn9Hrh9REbfj+amxEMUl4/UR9mNtrb
0ancF0gwGz0ppJmN/n4MDmJ4iHIFStkkJ5WtDufmKVPt4hJlrZXYWF/HxiY2
lfla28zGDkekAg91jHRfYzdO9iZ/tvKQZkQnlCJRmwoDkpQNiC5OUo8XhOg6
oGuHrg26CHTsZXQt0IWgC0IXYHGwqmuC3stqJElvN7ghZHSxnKhlyWC4SGYX
LCxRaXXD5obdQ1nYXA0Hn6HBh0YfvE3wNclsBDjeaGlBaxiRCNra0dGJaBQx
Zrs7iWQPUmmke9HXj4FBDA5hmBezj49TWsmpaUwr2xguLGGR2VhZw+o61jew
sYXNbTkp9rbCxi6zsacZI92/9x8GhlpONiNaS6JjX0NmJEk2RNcNHf/09HHo
NdMb9B3Qs+nWR6APQ98KfQv0IRa3lL4Z+iZZBh8MmvkhxgYYPagVcqOO44d6
AYabZHZTUi0LV1o9sHkozZazES4v3F54NCfx+uHzo6kZ/oDMRqiFkj+GJTY6
0BmV80JKJZlGqhe9/ZQccGAIQ8zG6DjGJzA5RfklZ+Ywy7srLzAby6tYWcfq
BtY3FTyUSePbe5ROXcbjnjwOlsMjYH82No5s9JMPfgAkjAeZEfYy1NDd0CdI
ZEZi0GcuTdW3QSYkDAMHhIYQDEEYAjA0szheNfpg9JLUN9Y1oI4NQr2H8iUJ
mT2weGQwrA2wNcLRSInYhFzspzw+eJrQwCf0NaMpAD+DEWxBqJWSP7ZGKENo
ewc6+N56VwLxbiSUUZ1UH3oH0M/r1odHKdPo2ATGpzDJpmNmnlKR5nAPd3GV
UhsTHpuUC3tjG5uaXEIqHrsqHn9KMLIePPwbj3yLSoiOHQ1ZkpQch0g2REi1
Ifoo9MocGEMbSHxTRhBiaIFMSBBGjleNftQ2odZ3IPVS1zfCJNQAM0vUWBoo
wZbNC7sXDh+cPpkNdxM8fjQ0ozEgv11K5xdoRTCMUJjyP4bbEelAO3+waBxd
3YgnkUgdJIvsYzYGRzE8htEJSjk6MY3JWUpQK+pnORxdWMHiGmWwXdlgPLax
wWxs7WKLx0i37zIe+woeJw6P/yHlV7KqNSM5h3u+ipeRopEaiZAk9N0HXsYg
1AVD9OBUxjYYIzCyDREycrxaG0RtALXNqPXLquPffn0T6hVITF6Y2apYvBCy
epkNH7PBAymuJrj9lLlPYsMbhE8Z0m8OU9rHUITyP7YKNjgWbe9CZxzRbsSS
iKfQnaZ8kSllMdTAKKUZHZ7A6CTGpjExg0lmY2bxoAO7uI6lDaxsyomw13co
c/qm0J6Mx/Y+du7RlLA/m9HAI72pd/gManNr41U9x6t6JkQv2ZC4TEiOphjb
oUJCbLSgNsSSIOFffV0z6oX8MDWRtG+3+GBl2Zpgb4JDYsMPIbdgI4DGILwh
eBm8JmVkI9iGUDtaOhBmVttj6IijM4FoErEUEml096GH2ehVtt4aHMfwJEam
MDaDiTnZocwsYXYFc8oa56VNOdPx2g5kPPawyT3ZrX35RvwjaYVHWx7tp9Ka
kSPrdaol0TgaKRQR9RIhxiiMnRkNXRtBbZjVCgFJXYhERiMIIVMApmZZotLc
DIsyLG/1w+aHnS2Mww9nM1zNcAfgCaIhhEYGw9eKpjD8ETQrs1BC/NfDXWiL
oT1BaUM7k+jqQSyNBI8B9gwiNUzZRfuU7a+HpzDCq9rH58loTC1RvtrZVcyt
YV7ZhF/gsbKN1R2s7WJ9Dxt3SYSHwsafCgw8aja0pz3yhKoZUR2NIETPQyKG
bhgSMCg2ROtoajtQ247aNghI6sIkMhqtqG9BfYhkCsoiNoKwBFgKITY2Mo4A
nCxXkBI7ekJoYDa8rfCF0RSBv42yggYzsYwk0N5NmUM7e9DF4VOiH92D6BlC
agS9o+gbR/8Eh6bMxhizMbGEqWVMr1JS49l1zCvZoJa2sbxDadNX97C2h/W7
GXO6/mxs4Lf8VIfNiPY6SN1eKV4VjkbPkKiOxsCjIpIZOTAg7QQJgcGQ1AtJ
hLTAxA0t/jeHSJYgycrStrUzBCFXC9x8fEMrGsPwRuBrQ1M7mjsQYDZCXWiJ
oVUZmWlLoiOFTv6osT4kBtA9RGlnU6OUf7ZvAv28TcrQLKWmFWyML2FimXIZ
T69hhu3GHOOxuI0MPDJnCP8J2fgdymFItJU5SryaRQixwWbEKJQJCeHRBlKE
CWERG60wC7WQLCGSqLS2wNZCmRztyowjZytcfLwnjIYwGiPwtsHXjiaeBNvc
hWAMIaE4WhIIa7ao7exDVz9iA4gPonsYyRGkxpBmu9GvbMYl2BhdxNgyxlfk
dMbTG5T8elbJAbS4g6VdLO9lgPFHNMufqBxJSNZLqqPJUeJVcjTsayRCyHpE
Uaux/IKQeg4V6iMwCYUpMZ+ZIbFwkGltpTSOtjDsYTjClNVReqM7AiFPBA1t
aGyDtx0+Pq2/C80xBGIIxhFKoCVJKWUjHEJ39FGS2a5BxIYQH0b3CJJj6GE2
eqfRP4OBObmTMrJEWYzFg4k1ynk9tYHpTcxsUZ50mZDHbBxVTrCfB5CkNGYk
CSkakSyJBEmtUBR1GmNS306QmCRFYGYGLBEIWSOwCbXB3gYHg+TU7M/jaUeD
EBsNbxS+LvhjaI4jkECwG6EkWlIIa2YLdw4iOoSuYcRHkOC7KslJpKYoVXEf
bx47wAOkw8zG2BrG1ynt9eQmprYwvY3ZHcztHlyEx2AcLg80I2q8SoSoISub
EWMctTGWYkkOCOmAgMTEEk/NbbAItcPaTrk+7R0kUe9oh5PlUhZTNLDRaIzC
2wVfDE1x+BNo7qZEwyE2Gq29CPchoqy+7xxGlEfO4+NITKB7Cj3TSDEbfQvo
5wHSoRWMrGJ0DWPrGN/AxBYmtzG1fXSYccJP5r+2HAdJhqORQlYmxMBmxJhg
cbgoQSKkmpF6bmhTB4TMHZTl08qyMQn2ThkSRyflh3VF4eY3errQ0IXGGLwx
+OJoSsDfjWZmMphGqBctfWjtR2QAbco+ltExSkwcm0BiEt3TSM4QG+l59GrS
rw+vYWQdoxsY28T4FiYy2cj6yr/TRf+jy8/9ITwMJHrF10iESJZEgqSWjUmd
kGYYzdQJITPLwhKV1k7YWPYoHFE4u+DS3FbzxNEQp8zC3gR8/Cf8PWhOIdCL
YB9C/WgdQHgQEc3O89EJxCYRn0aC2ejhlE/pRfQto5/32Blaw/A6RjYwunks
GEfW/C8uv+DLHkcIMn2NREgOh6xaS1LLkIj6OuZEJqQLpijMbBwsUUiyRmHr
gj0GBx/mjMPFUj9AYzca2Wj4etCUgj+N5l4EBB4Dcn7q8AjaRtGuTPLpmkJs
mthI8ABpcoFSn6eX0beCfs5aO7iBocdsKOXXfNkHEKIMscpmhC2JUYh/6bUC
EuakLi5ngD2wJF0wsywxWGOw8av2OBxCCTgTcAl1w62ZB+tNwZuGL42mXvj7
0NyPILPRMozWUUTG0DaO9omDPqz4Pz6PxAK6F5FcQmoZ6VX0rqFP2Y7phK/2
iy/Xf1z59V/2wY6GB9D0DImBIRGVEiS1rDpJmpmKpjhMMZjjsLBEjS0BIXuC
8CBCuuFKws2nalCWbnl74esjNXE42jxIGcxDI5TKvHWMcpq3TaJ9iuxG5yyi
c+iaR3wBiUV0LyG5gtTq0SHoo71c/0HlEX7Zk82ICkkOj7JKkBhZtUkSeZkk
6rtJMiEJmBgMSwJCVsbD1k2JyB1JOBgMVwruNDxpNCg36L0CD2ajaRD+ITQP
IzCC0BhaxtHKpkO9Cds5j+gCuhYRW0JiOeNSnPxFHtUV+5OXR/5Ntd7huJdk
M5KGQShFCYKN3NC1zEkdqz55AIkoZoFHN8kqlIStB3Y2F440nGm40nD3kjzK
zmDeAXgH4RtC0zDluG8epWT3Qc6l1TKF8DQimrzY0cUHg/HfVn7TH8IJZ1bN
iL5XhkQ8VSGpVVTHwNQzJzIh3TAnKUm9hV+ypSBkT4MI6YWrl7LYi3qPMsTR
OATvMHwjaBqBf1Q2GsFJhKbQMo3WWYTnEJnP+KiPwfjdymH8snw6ORp2B6oZ
kSFhs1CbQl2KIKnvOSDExA/MPbCkSNY0bGnYe+HohZPZcA3ALaQMcTSOwCuk
sOGfQPMkAlMITiM0i5a5x0bjDy4PdjQMiV4RWZI0jCyVEBkSZXaoKQUhcxqW
NKy9sPG77P1wDMApNAjXENxD8GgGOgQbvnH4JtA0Cf8UAtMIzmbg+rtfmMdF
Lid4sSxIyJL0wtALmZAUESJJvFTHtKhvMaWZEH6XtQ+2ftgHSI5BOIfgYjbc
I/AoSV0bx+GdgG8STVOPwfjTlSxIsqx6RkDCeKg2xMjBSa0wJmnUseq5pp7B
MPXC3AeLUD+sA7AJQgbh4KnFzmG4RogNtzIU1jCBxsnHbPx5y3FmBFkhqwSJ
5Gt6YWTVKqpjSYQImfpI5n5YBmDlqMM2BPswSbDhHIVzDK7xxyHof0Z5oK/R
9VH6XcnRyL5GIUSChIxJH+r4GPF/vVA/TNxhMQ/AMgjLEKzMhm0E9lE4NGnU
HoPxh5Sfe+XV47PedeBoGBItIZIxMfZBSOBR20/K0RSCZACmQZgHiQ3LMKwj
j/smf3D5xRb7Ic0IQcKGwtAHSURIP0klpFYZDasbQD1v7GMagmn4cZjxZym/
+PqfTIgECTkahkSvEGJgPFRjYuw7sCSCjbrBx2D8icqvbIKfZUZUae2JRIuQ
ejPlkXywx+VXlkd4/R/GjKhR62FaDAobJ5zqcfndypGB5a8/Z1bLau2AWmoU
TrSSdtLLetfj8vsXbUv9puc/7iXaKE+jx2D8t5XjCMnJLFo2HoPx31a0kByJ
ymM2HpcTzAgeg/G4HOVrtB3Y/789O1gBAAKiAPj/X81NmygOIjtzdVH7Um/p
KZQQg1hg29HNm/GG4cpLNr6325RlI6HFWctGNt4NhnZ7h56SjXEzIxt0jv7o
AQB8owJxSUm1
    "], {{0, 145}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 145},
  PlotRange->{{0, 180}, {0, 145}}]], "Output",
 ImageSize->{184, 145},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->164015727]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->133783720],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["ParametricPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot3D"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:0441\:0442\:0440\:043e\:0438\
\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:043a \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:0438, \:0437\:0430\:0434\:0430\:043d\
\:043d\:043e\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"cos", "(", "t", ")"}]}], ",", 
      RowBox[{"r", " ", 
       RowBox[{"sin", "(", "t", ")"}]}], ",", 
      RowBox[{"log", "(", 
       SqrtBox["r"], ")"}]}], ")"}]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->87603631],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"r", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"r", "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "2"}], ")"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0.1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1327928022],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfdbG0m67/3ce3+4/8b9D5jdszvnObtnd86enbNzds7ONjh7bI/x2HLO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    "], {{0, 151}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 151},
  PlotRange->{{0, 180}, {0, 151}}]], "Output",
 ImageSize->{184, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->112079855]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->428187751],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0441\:0444\:0435\:0440\:044b \:0441 \:0435\:0434\:0438\
\:043d\:0438\:0447\:043d\:044b\:043c \:0440\:0430\:0434\:0438\:0443\:0441\
\:043e\:043c:", "HowToText",
 CellID->333829960],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1452851756],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvfdfG8cW/+3X93l+eP6N5z9Yx+k9NzfJzU1usrj33m3csY1tbGMbML33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    "], {{0, 206}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 206},
  PlotRange->{{0, 180}, {0, 206}}]], "Output",
 ImageSize->{184, 206},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->634400672]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->987730374],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["ContourPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ContourPlot3D"]], "InlineFormula"],
 " \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043d\:0435\:044f\
\:0432\:043d\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"], "-", 
     SuperscriptBox["z", "2"]}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineMath"],
 ":"
}], "HowToText",
 CellID->1941269281],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}], "-", 
     RowBox[{"z", "^", "2"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->193756896],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfd+E1cQ78/n3vvHfY37Bn6Fe18gsk0NvQkISQgt9BYglDRSKSFAeqEk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    "], {{0, 214}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 214},
  PlotRange->{{0, 180}, {0, 214}}]], "Output",
 ImageSize->{184, 214},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->168190434]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->688841549],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExport3DGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->138764],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot3D"],"paclet:ref/ParametricPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ContourPlot3D"],"paclet:ref/ContourPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SphericalPlot3D"],"paclet:ref/SphericalPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics3D"],"paclet:ref/Graphics3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1239093479]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1772487042]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Plot Functions of Two Variables - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 57.6930335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "plot several variables", "plotting variables", "parametric curve", 
      "parameter", "multivariate function", "visualize a function"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica gives you the power to visualize functions of two variables \
in multiple ways, including three-dimensional parametric plots, spherical \
plots, polar plots, and contour plots. ", "synonyms" -> {}, "title" -> 
    "Plot Functions of Two Variables", "titlemodifier" -> "", "windowtitle" -> 
    "Plot Functions of Two Variables", "type" -> "HowTo", "uri" -> 
    "howto/PlotFunctionsOfTwoVariables"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[7484, 199, 20864, 350, 166, "Output",
   CellTags->"RasterizedOutput",
   CellID->447430150],
  Cell[29309, 587, 27253, 455, 166, "Output",
   CellTags->"RasterizedOutput",
   CellID->164015727],
  Cell[58295, 1104, 15163, 257, 172, "Output",
   CellTags->"RasterizedOutput",
   CellID->112079855],
  Cell[74165, 1390, 30225, 503, 227, "Output",
   CellTags->"RasterizedOutput",
   CellID->634400672],
  Cell[105872, 1948, 22995, 385, 235, "Output",
   CellTags->"RasterizedOutput",
   CellID->168190434]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 135681, 2546}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 4549, 113, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5198, 138, 354, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5577, 149, 1131, 18, 72, "HowToAbstract",
 CellID->2100220958],
Cell[6711, 169, 376, 12, 39, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7112, 185, 369, 12, 28, "Input",
 CellID->827466675],
Cell[7484, 199, 20864, 350, 166, "Output",
 CellTags->"RasterizedOutput",
 CellID->447430150]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28397, 555, 66, 2, 15, "HowToDelimiter",
 CellID->489097182],
Cell[28466, 559, 236, 3, 38, "HowToText",
 CellID->1836420805],
Cell[CellGroupData[{
Cell[28727, 566, 579, 19, 28, "Input",
 CellID->1089494951],
Cell[29309, 587, 27253, 455, 166, "Output",
 CellTags->"RasterizedOutput",
 CellID->164015727]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56611, 1048, 66, 2, 15, "HowToDelimiter",
 CellID->133783720],
Cell[56680, 1052, 1003, 27, 65, "HowToText",
 CellID->87603631],
Cell[CellGroupData[{
Cell[57708, 1083, 584, 19, 47, "Input",
 CellID->1327928022],
Cell[58295, 1104, 15163, 257, 172, "Output",
 CellTags->"RasterizedOutput",
 CellID->112079855]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73507, 1367, 66, 2, 15, "HowToDelimiter",
 CellID->428187751],
Cell[73576, 1371, 275, 4, 38, "HowToText",
 CellID->333829960],
Cell[CellGroupData[{
Cell[73876, 1379, 286, 9, 28, "Input",
 CellID->1452851756],
Cell[74165, 1390, 30225, 503, 227, "Output",
 CellTags->"RasterizedOutput",
 CellID->634400672]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104439, 1899, 66, 2, 15, "HowToDelimiter",
 CellID->987730374],
Cell[104508, 1903, 800, 21, 59, "HowToText",
 CellID->1941269281],
Cell[CellGroupData[{
Cell[105333, 1928, 536, 18, 28, "Input",
 CellID->193756896],
Cell[105872, 1948, 22995, 385, 235, "Output",
 CellTags->"RasterizedOutput",
 CellID->168190434]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128916, 2339, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[129281, 2354, 31, 0, 14, "SectionHeaderSpacer"],
Cell[129315, 2356, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[129476, 2362, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129544, 2367, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[130019, 2383, 31, 0, 14, "SectionHeaderSpacer"],
Cell[130053, 2385, 340, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[130396, 2394, 535, 9, 18, "RelatedLinks",
 CellID->688841549],
Cell[130934, 2405, 386, 7, 18, "RelatedLinks",
 CellID->138764],
Cell[131323, 2414, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131391, 2419, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[131723, 2433, 1381, 38, 58, "SeeAlso",
 CellID->1239093479]
}, Open  ]],
Cell[CellGroupData[{
Cell[133141, 2476, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[133479, 2490, 31, 0, 14, "SectionHeaderSpacer"],
Cell[133513, 2492, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[133691, 2499, 157, 4, 19, "MoreAbout",
 CellID->1772487042]
}, Open  ]]
}, Open  ]],
Cell[133875, 2507, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
