(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     60146,       1396]
NotebookOptionsPosition[     54825,       1230]
NotebookOutlinePosition[     57179,       1292]
CellTagsIndexPosition[     57099,       1287]
WindowTitle->Plot Parametric Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicPlotting"], "\<\"Parametric Plots\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ParametricPlots"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ParametricPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ParametricPlot"], "\<\"ParametricPlot3D\"\>":>
       Documentation`HelpLookup["paclet:ref/ParametricPlot3D"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PlotParametricFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PlotParametricFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PlotParametricFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PlotParametricFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:0442\:0440\:043e\:0438\:0442\:044c \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0432 \:0434\:0432\:0443\:0445 \:0438 \:0442\
\:0440\:0435\:0445 \:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:044f\
\:0445. \:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f, \:0435\
\:0441\:043b\:0438 \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0440\:0430\
\:0437\:0438\:0442\:044c \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\
\:0442\:044b ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath"],
 " \:0432 \:043a\:0430\:0436\:0434\:043e\:0439 \:0442\:043e\:0447\:043a\:0435 \
\:043a\:0440\:0438\:0432\:043e\:0439 \:043a\:0430\:043a \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e \:043e\:0434\:043d\:043e\:0433\:043e \:0438\:043b\
\:0438 \:0431\:043e\:043b\:0435\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:0432. "
}], "HowToAbstract",
 CellID->1037389441],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\
\:0435\:0441\:043a\:043e\:0439 \:043a\:0440\:0438\:0432\:043e\:0439 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"sin", "(", "t", ")"}]}], ",", 
      RowBox[{"cos", "(", "t", ")"}]}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 ", \:0441 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:043c ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]], "InlineMath"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0438\:043c\:0441\:044f \
\:043e\:0442 ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]], "InlineMath"],
 " \:0434\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"Cos", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztne9rFEcYx0PbF/0X8rKvfFNCfVEQwUgVISGQmNogJQnWFNP4ogo2Qawg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    "], {{0, 98}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 98},
  PlotRange->{{0, 180}, {0, 98}}]], "Output",
 ImageSize->{184, 98},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->938256436]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1542547665],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:0441\:0442\:0440\:043e\:0438\
\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:043a \:0434\:0432\:0443\:0445 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\
\:0438\:0445 \:043a\:0440\:0438\:0432\:044b\:0445, \:043f\:043e\:043c\:0435\
\:0441\:0442\:0438\:0432 \:0438\:0445 \:0432 \:0441\:043f\:0438\:0441\:043e\
\:043a:\
\>", "HowToText",
 CellID->1176019071],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], ",", 
       RowBox[{"Cos", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "t", "]"}], ",", 
       RowBox[{"2", 
        RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2060522956],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnW9oldcdx8O2F3u1t2MvN7rtTVc66IticV0rhdpCs9YGt2WhrbJMW6a0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    "], {{0, 182}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 182},
  PlotRange->{{0, 180}, {0, 182}}]], "Output",
 ImageSize->{184, 182},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->373071232]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->2115437699],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:0435\:0449\:0435 \:0431\:043e\:043b\:044c\:0448\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:043a\:0440\:0438\:0432\
\:044b\:0445, \:043d\:0443\:0436\:043d\:043e \:043f\:0440\:043e\:0441\:0442\
\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:0438\:0445 \:0432 \
\:0441\:043f\:0438\:0441\:043e\:043a: \
\>", "HowToText",
 CellID->677856966],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], ",", 
       RowBox[{"Cos", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "t", "]"}], ",", 
       RowBox[{"2", 
        RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "t", "]"}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", "t", "]"}], " ", 
        RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->341280227],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVtsXMd5x4m2D33qa9GHPiSIW6BwCxfoQ2CDTWPFaGS3YmWFUF1GiS01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    "], {{0, 182}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 182},
  PlotRange->{{0, 180}, {0, 182}}]], "Output",
 ImageSize->{184, 182},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->473355391]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1988137678],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["ParametricPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:0438, \:0437\:0430\:0434\:0430\:043d\
\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"cos", "(", "t", ")"}]}], ",", 
      RowBox[{"r", " ", 
       RowBox[{"sin", "(", "t", ")"}]}], ",", 
      RowBox[{"log", "(", 
       SqrtBox["r"], ")"}]}], ")"}]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->87603631],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"r", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"r", "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "2"}], ")"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0.1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1327928022],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfdbG0m67/3ce3+4/8b9D5jdszvnObtnd86enbNzds7ONjh7bI/x2HLO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    "], {{0, 151}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 151},
  PlotRange->{{0, 180}, {0, 151}}]], "Output",
 ImageSize->{184, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->20125043]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->2091107428],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\
\:0435\:0441\:043a\:043e\:0439 \:043a\:0440\:0438\:0432\:043e\:0439 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", " ", 
       RowBox[{"cos", "(", "u", ")"}]}], ",", 
      RowBox[{"5", " ", 
       RowBox[{"sin", "(", "u", ")"}]}], ",", 
      RowBox[{"u", "+", 
       RowBox[{"sin", "(", "u", ")"}]}]}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 " \:0432 \:0442\:0440\:0435\:0445 \:0438\:0437\:043c\:0435\:0440\:0435\:043d\
\:0438\:044f\:0445:"
}], "HowToText",
 CellID->1672659241],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"5", " ", 
      RowBox[{"Cos", "[", "u", "]"}]}], ",", 
     RowBox[{"5", " ", 
      RowBox[{"Sin", "[", "u", "]"}]}], ",", 
     RowBox[{"u", "+", 
      RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1822924257],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuuHDUQQEfAB9tgISiCJYQVJBL3N1JAQlkKe2BB7MYMsdLytN3ucrme
dh0FdLmZtsvlM27b/eCnj5/ev333eDz++PH5r/cf/vrl8+cPX3774fkfv375
8/eP3z9/+Pf5zz/Pf/7/OQVBECzN4yvaUQRynHo8en836h6PQWA3rno8NNiE
R0H9VyohBVqEA8HR41fDQrAq0eNBEARBENgkpijydHYJVII5/RBwk7v+7e0t
vcqg1QXhgDA5z6UDp7+VVyIckKRMcnag/2EZH8IBGep+vHWgWQKHEuGAAM1e
G3WgLpBQBiOz01W5yu2MA6fyLUwsgyb9HqFyoFlpyKAOpAuYHKjDCB9UMOJA
SZwvcCDSBT9E2IET4QMExIppKJ+6DpSUPtiJKqNr6ZADiFANZjsZO2XYCeA2
Ely6bDpQ/1LRB3UPgQ6gg7TmQJ9HhWTVYnVdVX0Vw2QqfDlQI6aE+lDQEWCy
cO8OlLDKoD4raEIS1UoOlFCND0bmpTW0Ua2qQYmdVQYJ5K3YwYHUeprGqQ8c
YW/iQBOtVQYOviB3duDgUe1NaUd0hjWqcKCJHR+OGMIBRXIvqCRKpt5w4Jbc
EfKJEhuCwoFbcl9IJkr4HBQO9DnyI5Yo7rN/TTjQR9gBlSloONBBUgDFNUg4
cEWZGe4s6a5Aw4Emp7SwZkl9CyIcqKlzwvogBkfJQ4QDJ5oJ4ciShd7PhAMl
V9kAZgn+vbYjQAoHXplxAN77pgRI4UBBJxVAB24716AAKRz4Rj8P8CxddbHN
3s+EA2lcgM6V5WZHm+39TDhwm4GhFAGtMMXmDkCaD58MnLrb8vhfsrMDwLbj
UuRFgLSxA/CGI1Lkpfczpwa++/lv3B+t+NEwOeDo658h7EpfVgx16/zC0A7N
buI7F5hVYrTJ8I1iVDgS9HtBZj5gRwZEe4Fvc8VGxAsk7fJzQkUfcI3tH5Xv
OrbmwFCGddcFkhpwCJBeXwCucgv6CcT3y2PMCNDNBDpwOkRFBnQa1R3IcJsg
6UB5rIwMk6kz4kCGyYSZNs44UBbC58N8xkw5kKHVYLKBhHePHAUSykCSKIMO
ZEhMmG8duQNlyTMymPqmsKJ+muNzoKxi1AfyM6ZlBxK2vc9GiY2ThJsDEBms
TZnEGF3wUmVJ2IGy3qYMTKsnLw7A2y4wCJT7w6ybhOWZwuDaWR5IEgQGgfp+
IZLq+jwbxbfAdORAutOA9svScaDsdwEHTsMguQy+HEjX54XcELEVk5gG/cu+
JD64cyC1OjqPAJIrJhkHhmZBaBk8OpBek0M+ApTFXmHNgQOEDE4dSN/ywyRA
usiM8G3kk7tkQB/8OpC+zZaZFk3wzDC9SIp2btORwbUDHNOAsnDgJw0OAlc0
Bwe/DhwjgPrWmSMHSqiWFVqUp4AlHRC+0c6dCfUcQP0yiuXJwC1HY72MDFeT
QN3LqWs4cPqlTRk6qwDd2yrWc6D8Wzsy3C4DwwEcwMaqnynyVsDtZ6iqCwdu
DxGWASLA8UmSGhEO0Gpg3IHyWAEZ4AIkVQdI6j3w4kBZCIcPeZo3VKbW7dau
twjIv8UkMsw8Ha91U7rfoYBvJMfJUC7xcLGt5ICMBgJTO/iZor4rAIfK41d+
TwfCa70rGWrnw4GMgAZa6/1DhuaINz+dmDnclANJ5AIia/l9ylumj0hIQpJ/
To37zlK+whX3/Zpff6p4FnMgcWog70B/uuvaAacaCG/53rbCrwNJZChQv2EG
DTx4dQdmAhB77oy2QFYHEK+XIYwHlyv7DiTtmyWAoIMMB+BQmcBxlUflXNwM
RjgAlZdVzptAeP615uQmDmSOb59kq8tKzZ6bcM/roauz8NJaXL9AWn0q2ct+
xYYOlNS9dtV3ZavhRzHh3QFrGjS56mXhvr7CtQPJ3lAApNnqvipM2ngXIHl2
YKZnCa0IB+RhOgWgfQgHBGh+YQW2i4EfDgdY6fSFwGUj4MgQDnAgn/lbgKtU
kopGD1nMAfggrHIrUdOEcIAQxbPwEKwzExUHkgEN1GfjCI6Yw4FJhK8ZkfNu
8NHC29JGD6GqXcuBmWW+EQcS4C0TcMQcaL6yElHODNZ252bIkcxvW4mNh83/
i4HHu4msOZCZadc+DlBt8xI+2THJKQx06zZxgFCA4wd1GZrPoo4WIjkvUnSA
XIDTL7Vk6FzFhhei7kD9n+SwCnD6gLAMnbqATZZfHzXvHXLx0NlQe8Vk6FcB
abiR9RHrTWW6CwFuGW4d6LfdzibJqgKcCuGQ4bbAWwf4qh7C8vsoOHqNUAbg
Xe5Xv1/eAYMCnAqflwF4eDMVk/mx74BxAU4VoWWAH3VKyPxZMhzgACHDkANl
Tgzmx9orK9V3/yAyjAZ55MTOVLnElANGrgWkOxkQcRLeGG/cgTUEKGnKEA50
MLLvwcHbK6OHhwN97AtwAmGC2KUTBOoOuBMgDV7FLnvf4IQwaTvgUYDUCrsj
g/GFYVJ1wKkAqRv5SYY6IQbXzloO+BUgwYLPJrhwIJFqYPmRMUKAF4yOp1FO
pwmDK2hhB7wLkLAXjg8ZNndgAQESxQ0kuE2G26rRiDmwhgBp+mbC8sHVURlc
O7CMAInipuL6SXaIDHw5FFgarCRAoni44OrzfRn8OrCYAIniISPIxKmWwYsD
6bWB6wmQKB42HNpIOWRgTSbTULCkAKlol+TTpuilBBCmoWBtB4SfOudOpt//
Aa4Kk/s8meUdIPmmGCS7TdId1q6v0TpAtTduivIlKsIOyJxSCR2YXzdZoz6v
hQMd5jfQTHEVuaQDYvNqEgdur6TMVyFGx1uqTjF4jXVSA+Al9ZkqZLgdtcKB
JvBQLZ8XgLGJOSA2Dbh6TQ0cRKimNCgn/BBkHFCZB+IcQIc6mnkOcAEs5sDk
a8qopsfyJsxUKuCA1jRg1AHaOI9hgdyHsmSSKpw68Cio/+r0AwRWUWf6i7a7
m3A7IH+hDeGAcJDNL/LVH4F4WB2QzG1zWIBosOrlYDism4Tq6b19XaF6hBbg
c8BCekMACEwOGElvOABhWweMRGgBDgfspPfKATsRWmA+G2YFSBcOmIrQArs5
YCo8I9A6YDDDpQYGw7PAZFqMC5AKB2yGZ4FNHLAZmxFmkmNfgPTVAbOxGYHE
ActJDgduWd6BDPfjja6Zz4yj3Pbfh7Atkwlxms8w4WCrQaAmhoW06yBQs7MJ
Mw1fL2l7DgvhQJOtTEC3dIcUbTIshAMQ1jYB17SFE9Jh1WEB0aL1kjDKYiaE
A2iWGRZGm7BAk8nxbsJQ8K5byo3fYSEcIMedCfBofbVLHUfDAjBIF22xiX0T
wgEZLA8LkKhsRu4UgybcxmMt4DUwNSyEA7pYMKEfgHp4m6A7LHTqDQHkUTEh
HDCI8LBwVVEIYAEZE5pVhACm4B4WwgFHcJgQAniEdlgIB1xDYkJdQgjgjslh
4XRgCOAanAnhwHqMDgvlJ0OAxQCacHwmBFiV22EhHNiHKxPyL0OAfaiHBQsX
rwMVjq4PBzYnBAjc8R9zBOWJ
    "], {{0, 216}, {172, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{172, 216},
  PlotRange->{{0, 172}, {0, 216}}]], "Output",
 ImageSize->{176, 216},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->601771681]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Parametric Plots"],"paclet:tutorial/ParametricPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1943602367],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->688841549],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot"],"paclet:ref/ParametricPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot3D"],"paclet:ref/ParametricPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1231099321]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->36729283]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Plot Parametric Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 59.3310335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "graphics", "function parameters", "parametric curve", 
      "parametric graphic"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica can plot parametric functions in both two and three \
dimensions. Use a parametric plot when you can express the x and y or x , y , \
and z coordinates at each point on your curve as a function of one or more \
parameters.", "synonyms" -> {}, "title" -> "Plot Parametric Functions", 
    "titlemodifier" -> "", "windowtitle" -> "Plot Parametric Functions", 
    "type" -> "HowTo", "uri" -> "howto/PlotParametricFunctions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[8347, 229, 3691, 69, 119, "Output",
   CellTags->"RasterizedOutput",
   CellID->938256436],
  Cell[13196, 341, 6155, 109, 203, "Output",
   CellTags->"RasterizedOutput",
   CellID->373071232],
  Cell[20732, 499, 7729, 135, 203, "Output",
   CellTags->"RasterizedOutput",
   CellID->473355391],
  Cell[30204, 695, 15162, 257, 172, "Output",
   CellTags->"RasterizedOutput",
   CellID->20125043],
  Cell[46788, 1006, 4085, 75, 237, "Output",
   CellTags->"RasterizedOutput",
   CellID->601771681]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 56572, 1268}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 4379, 110, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5022, 135, 345, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5392, 147, 1585, 34, 72, "HowToAbstract",
 CellID->1037389441],
Cell[6980, 183, 978, 28, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7983, 215, 361, 12, 28, "Input",
 CellID->827466675],
Cell[8347, 229, 3691, 69, 119, "Output",
 CellTags->"RasterizedOutput",
 CellID->938256436]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12087, 304, 67, 2, 15, "HowToDelimiter",
 CellID->1542547665],
Cell[12157, 308, 443, 8, 38, "HowToText",
 CellID->1176019071],
Cell[CellGroupData[{
Cell[12625, 320, 568, 19, 28, "Input",
 CellID->2060522956],
Cell[13196, 341, 6155, 109, 203, "Output",
 CellTags->"RasterizedOutput",
 CellID->373071232]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19400, 456, 67, 2, 15, "HowToDelimiter",
 CellID->2115437699],
Cell[19470, 460, 469, 8, 56, "HowToText",
 CellID->677856966],
Cell[CellGroupData[{
Cell[19964, 472, 765, 25, 47, "Input",
 CellID->341280227],
Cell[20732, 499, 7729, 135, 203, "Output",
 CellTags->"RasterizedOutput",
 CellID->473355391]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28510, 640, 67, 2, 15, "HowToDelimiter",
 CellID->1988137678],
Cell[28580, 644, 1012, 26, 65, "HowToText",
 CellID->87603631],
Cell[CellGroupData[{
Cell[29617, 674, 584, 19, 47, "Input",
 CellID->1327928022],
Cell[30204, 695, 15162, 257, 172, "Output",
 CellTags->"RasterizedOutput",
 CellID->20125043]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45415, 958, 67, 2, 15, "HowToDelimiter",
 CellID->2091107428],
Cell[45485, 962, 775, 21, 57, "HowToText",
 CellID->1672659241],
Cell[CellGroupData[{
Cell[46285, 987, 500, 17, 28, "Input",
 CellID->1822924257],
Cell[46788, 1006, 4085, 75, 237, "Output",
 CellTags->"RasterizedOutput",
 CellID->601771681]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50922, 1087, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[51287, 1102, 31, 0, 14, "SectionHeaderSpacer"],
Cell[51321, 1104, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[51482, 1110, 163, 4, 19, "Tutorials",
 CellID->1943602367],
Cell[51648, 1116, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51716, 1121, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[52191, 1137, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52225, 1139, 340, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[52568, 1148, 535, 9, 18, "RelatedLinks",
 CellID->688841549],
Cell[53106, 1159, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53174, 1164, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[53506, 1178, 523, 14, 58, "SeeAlso",
 CellID->1231099321]
}, Open  ]],
Cell[CellGroupData[{
Cell[54066, 1197, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[54404, 1211, 31, 0, 14, "SectionHeaderSpacer"],
Cell[54438, 1213, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[54616, 1220, 155, 4, 19, "MoreAbout",
 CellID->36729283]
}, Open  ]]
}, Open  ]],
Cell[54798, 1228, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
