(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40353,       1048]
NotebookOptionsPosition[     32857,        825]
NotebookOutlinePosition[     36959,        924]
CellTagsIndexPosition[     36868,        918]
WindowTitle->Principles of Evaluation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Core Language\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CoreLanguageOverview"], "\<\"Functional Programming\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionalProgramming"], "\<\"Procedural \
Programming\"\>":>Documentation`HelpLookup[
       "paclet:guide/ProceduralProgramming"], "\<\"Mathematica Syntax\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Syntax"], "\<\"Language Overview\"\>":>
       Documentation`HelpLookup["paclet:guide/LanguageOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/PrinciplesOfEvaluation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PrinciplesOfEvaluation"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PrinciplesOfEvaluation.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PrinciplesOfEvaluation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.6.1", "1.1"},
 CellID->28423],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0435\:0439, \:043a\:043e\:0442\:043e\:0440\:0443\:044e \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435. \:0412\:0441\:044f\:043a\:0438\:0439 \
\:0440\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:0432\
\:043e\:0434\:0438\:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442."
}], "Text",
 CellID->27531],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\:044f \:043f\:0443\:0442\
\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439. \:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \:0432\:0432\:0435\
\:0434\:0435\:043d\:044b \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:0435\:043c, \:0430 \:0442\:0430\:043a\:0436\:0435 \:043e\
\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->4806],

Cell[TextData[{
 "\:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"6", "+", "7"}]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:0443\:044e \:043f\:0440\:043e\:0446\:0435\
\:0434\:0443\:0440\:0443 \:0441\:043b\:043e\:0436\:0435\:043d\:0438\:044f \
\:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b. \:0422\:043e\
\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0430\:043b\:0433\
\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  RowBox[{"x", "-", 
   RowBox[{"3", "x"}], "+", "1"}]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:0443\:044e \:043f\:0440\:043e\:0446\:0435\
\:0434\:0443\:0440\:0443 \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\
\:044f. \:0415\:0441\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:0435\:043c \:0431\:044b\:043b\:043e \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:043e \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "=", "5"}]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:044d\:0442\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "-", 
   RowBox[{"3", "x"}], "+", "1"}]], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData[
  RowBox[{"-", "9"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->12268],

Cell[TextData[{
 "\:0414\:0432\:0443\:043c\:044f \:0441\:0430\:043c\:044b\:043c\:0438 \:043e\
\:0441\:043d\:043e\:0432\:043d\:044b\:043c\:0438 \:043f\:043e\:043d\:044f\
\:0442\:0438\:044f\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f, \:0441\:043a\:043e\:0440\
\:0435\:0435 \:0432\:0441\:0435\:0433\:043e,  ",
 StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " \:0438 ",
 StyleBox["\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 ". \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"ExpressionsOverviewRU.nb", None}],
 "\" \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f, \
\:043a\:0430\:043a \:0432\:0441\:0435 \:0442\:0435 \:0440\:0430\:0437\:043d\
\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:044b, \:0441 \:043a\:043e\:0442\:043e\:0440\:044b\:043c\
\:0438 \:0438\:043c\:0435\:0435\:0442 \:0434\:0435\:043b\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ",  \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:0432 \:0435\
\:0434\:0438\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439. \:0412 \:0434\:0430\:043d\:043d\:043e\
\:043c \:0436\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:043e\:043f\
\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \:043a\:0430\:043a \
\:0432\:0441\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\
\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0435\:0434\:0438\:043d\:043e\:043e\:0431\
\:0440\:0430\:0437\:043d\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:044b \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\
\:0438\:043c\:0435\:0440\:043e\:0432 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->9318],

Cell[BoxData[GridBox[{
   {Cell["\:0420\:0430\:0441\:0447\:0435\:0442", "TableText"], Cell[BoxData[
     RowBox[{"5", "+", 
      RowBox[{"6", "\[LongRightArrow]", "11"}]}]], "InlineFormula"]},
   {Cell["\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:0435", 
     "TableText"], Cell[BoxData[
     RowBox[{"x", "-", 
      RowBox[{"3", "x"}], "+", 
      RowBox[{"1", "\[LongRightArrow]", "1"}], "-", 
      RowBox[{"2", "x"}]}]], "InlineFormula"]},
   {Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435", 
     "TableText"], Cell[BoxData[
     RowBox[{"x", "=", 
      RowBox[{"5", "\[LongRightArrow]", "5"}]}]], "InlineFormula"]}
  }]], "DefinitionBox",
 CellID->5602],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:043e\
\:043b\:043a\:043e\:0432\:0430\:043d\:0438\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->31907],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0438\:0441\:0442\
\:0435\:043c\:043e\:0439 ",
 StyleBox["\:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0445 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\
\:0430\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0438\:043c\:0435\:044e\:0449\:0438\:0435\:0441\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:043f\
\:043e\:043a\:0430 \:043d\:0435 \:043f\:043e\:043b\:0443\:0447\:0438\:0442 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043a \:043a\:043e\
\:0442\:043e\:0440\:043e\:043c\:0443 \:043d\:0438\:043a\:0430\:043a\:043e\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0431\:043e\:043b\:0435\:0435 \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:043c\:043e."
}], "Text",
 CellID->24307],

Cell[TextData[{
 "\:0422\:0430\:043a \:0447\:0435\:0440\:0435\:0437 ",
 Cell[BoxData["x2"], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
 Cell[BoxData["x1"], "InlineFormula"],
 " , \:0430 \:0437\:0430\:0442\:0435\:043c \:0434\:0430\:0435\:0442\:0441\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f ",
 Cell[BoxData["x2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23481],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "=", 
   RowBox[{"x2", "+", "2"}]}], ";", 
  RowBox[{"x2", "=", "7"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1012],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->21136]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0437\:0430\:043f\:0440\:043e\:0441\:0438\:0442\
\:044c \:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData["x1"], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:0432\:0441\:0435 \:0438\:043c\:0435\:044e\:0449\:0438\:0435\:0441\
\:044f \:0443 \:043d\:0435\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0430. "
}], "MathCaption",
 CellID->26630],

Cell[CellGroupData[{

Cell[BoxData["x1"], "Input",
 CellLabel->"In[2]:=",
 CellID->24114],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->26809]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0432\:043d\
\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\
\:043b\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \
\:0447\:0435\:0440\:0435\:0437 \:0441\:0430\:043c\:0443 \:0441\:0435\:0431\
\:044f.\
\>", "MathCaption",
 CellID->4084],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fac", "[", "1", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"fac", "[", "n_", "]"}], ":=", 
   RowBox[{"n", " ", 
    RowBox[{"fac", "[", 
     RowBox[{"n", "-", "1"}], "]"}]}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->23556],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0437\:0430\:043f\:0440\:043e\:0441\:0438\:0442\
\:044c \:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  RowBox[{"fac", "[", "10", "]"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\
\:0430\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043e \:0442\:0435\:0445 \
\:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043d\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\
\:0430\:043d\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c\
\:0441\:044f."
}], "MathCaption",
 CellID->12290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fac", "[", "10", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->21293],

Cell[BoxData["3628800"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->29996]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0430 \
\:0432\:0441\:0435 \:0438\:0437\:0432\:0435\:0441\:0442\:043d\:044b\:0435 \
\:0435\:0439 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f, \:043e\:043d\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:0442 \:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0431\:044b\:043b\:043e \
\:0435\:044e \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043e \:0432 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435. \:0418\:043d\:043e\
\:0433\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:043c \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0442\
\:0430\:043a\:043e\:0439 \:043e\:0431\:044a\:0435\:043a\:0442, \:043a\:0430\
\:043a \:0447\:0438\:0441\:043b\:043e. \:041d\:043e, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \
\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0444\
\:043e\:0440\:043c\:0435."
}], "Text",
 CellID->29152],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0441\:0432\
\:043e\:0438 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f \:0441\
\:0443\:043c\:043c\:044b, \:043d\:043e \:0435\:0439 \:043d\:0435\:0438\:0437\
\:0432\:0435\:0441\:0442\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "3", "]"}]], "InlineFormula"],
 ". \:041f\:043e\:044d\:0442\:043e\:043c\:0443 \:043e\:043d\:0430 \
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044c\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435."
}], "MathCaption",
 CellID->1054],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "3", "]"}], "+", 
  RowBox[{"4", 
   RowBox[{"f", "[", "3", "]"}]}], "+", "1"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->25345],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"5", " ", 
   RowBox[{"f", "[", "3", "]"}]}]}]], "Output",
 ImageSize->{62, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->14708]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438\:043d\:0446\:0438\:043f\:0430 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043e \:0442\:0435\:0445 \
\:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043f\:043e\:043b\:0443\:0447\
\:0430\:0435\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:043d\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\
\:0442 \:0431\:043e\:043b\:0435\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f. \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\
\:0430\:0435\:0442, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0432\:0437\
\:044f\:0442\:044c \:0432\:044b\:0434\:0430\:043d\:043d\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0438 \:043f\
\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0435\:0433\:043e \:0432 \
\:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:0432\:043e\:0434\:0430, \:0432\
\:044b \:0432\:043d\:043e\:0432\:044c \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442\:0435 \:0442\:043e\:0442 \:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. (\:0421\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043d\:0435\:0442\:0438\:043f\:0438\:0447\:043d\
\:044b\:0435 \:0441\:043b\:0443\:0447\:0430\:0438, \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:043c\:044b\:0435 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\
\:0434 \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:043c\
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\
\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"ControllingInfiniteEvaluationRU.nb", None}],
 "\", \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0442\:0430\:043a\
\:043e\:0433\:043e \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\
\:0434\:0438\:0442.)"
}], "Text",
 CellID->248],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0430\:0431\:0440\:0430\:0442\:044c \:0432 \
\:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:0432\:043e\:0434\:0430 \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:043e\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0432\:044b \
\:0432\:043d\:043e\:0432\:044c \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:0435 \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->7491],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"5", " ", 
   RowBox[{"f", "[", "3", "]"}]}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->13712],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"5", " ", 
   RowBox[{"f", "[", "3", "]"}]}]}]], "Output",
 ImageSize->{62, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->5131]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0442\:043e\:043b\:044c\:043a\:043e \:0442\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0435\:0439 \:0438\:0437\:0432\
\:0435\:0441\:0442\:043d\:044b \:043d\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0439 \:043c\:043e\:043c\:0435\:043d\:0442. \:0412\:043f\:0440\:043e\:0447\
\:0435\:043c, \:0435\:0441\:043b\:0438 \:0432 \:0434\:0430\:043b\:044c\:043d\
\:0435\:0439\:0448\:0435\:043c \:0434\:043e\:0431\:0430\:0432\:0438\:0442\
\:044c \:0435\:0449\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0445 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c. \:0418 \:0432 \:0442\:0430\:043a\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0432\:043e\:0437\:0432\
\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:043c\:043e\
\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0443\:0436\:0435 \:0441\:043e\
\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:0438\:043d\:044b\:043c\
\:0438."
}], "Text",
 CellID->30114],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043d\:043e\:0432\:043e\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->16439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->7958],

Cell[BoxData[
 SuperscriptBox["x", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->24722]
}, Open  ]],

Cell["\<\
\:0421 \:043d\:043e\:0432\:044b\:043c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435\:043c, \:043f\:043e\:043b\:0443\:0447\:0430\
\:0435\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:0438\
\:0442\:044c\:0441\:044f. \
\>", "MathCaption",
 CellID->29704],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"5", " ", 
   RowBox[{"f", "[", "3", "]"}]}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->6995],

Cell[BoxData["46"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->1052]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0438\:0435 \:043f\:0440\
\:0438\:043c\:0435\:0440\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0442 \:0441\:043e\:0431\:043e\:0439 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "=", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 " , \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:044e\
\:0442 \:043e\:0434\:043d\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0432 \:0434\:0440\:0443\:0433\:043e\:0435. \:0412\:043c\:0435\
\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0442\:0430\:043a\:0436\:0435 \:0438 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:043e\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:043c \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c, \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0435\:0441\:043b\:0438 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\
\:0430 \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0433\:0434\:0435 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0443\:0441\:043b\:043e\:0432\:0438\:044f \
\:0438 \:0446\:0438\:043a\:043b\:044b, \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:0438\:0435 \:044d\:0442\:043e\:0439 \:043f\:0440\:043e\:0446\
\:0435\:0434\:0443\:0440\:044b \:043f\:0440\:0435\:0434\:043f\:043e\:043b\
\:0430\:0433\:0430\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:044d\:0442\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. \:0418\:043d\:043e\:0433\:0434\:0430 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441 \:043c\:043e\:0436\:0435\:0442 \
\:0432\:043a\:043b\:044e\:0447\:0430\:0442\:044c \:043c\:043d\:043e\:0433\
\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043a\:0430\:043a \:0432 \:0446\:0438\:043a\:043b\:0435."
}], "Text",
 CellID->25269],

Cell[TextData[{
 "\:0412 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Print"],"paclet:ref/Print"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "zzzz", "]"}]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0442\
\:0440\:0438 \:0440\:0430\:0437\:0430"
}], "MathCaption",
 CellID->7479],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", "zzzz", "]"}], ",", 
   RowBox[{"{", "3", "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->18238],

Cell[CellGroupData[{

Cell[BoxData["zzzz"], "Print",
 CellID->26423],

Cell[BoxData["zzzz"], "Print",
 CellID->27918],

Cell[BoxData["zzzz"], "Print",
 CellID->10866]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->40538324],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Core Language",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CoreLanguageOverview"]], "TutorialMoreAbout",
 CellID->2100309582],

Cell[TextData[ButtonBox["Functional Programming",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FunctionalProgramming"]], "TutorialMoreAbout",
 CellID->1787088746],

Cell[TextData[ButtonBox["Procedural Programming",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ProceduralProgramming"]], "TutorialMoreAbout",
 CellID->894267080],

Cell[TextData[{
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/Syntax"],
  FontSlant->"Italic"],
 ButtonBox[" Syntax",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/Syntax"]
}], "TutorialMoreAbout",
 CellID->1856251854],

Cell[TextData[ButtonBox["Language Overview",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/LanguageOverview"]], "TutorialMoreAbout",
 CellID->245193904],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->399783847],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Principles of Evaluation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Principles of Evaluation", ButtonData -> 
         "paclet:tutorial/PrinciplesOfEvaluation", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 41.2507391}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "computation", "definitions", "evaluation", "execution", "expressions", 
      "infinite evaluation", "rules", "simplification"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The fundamental operation that Mathematica performs is evaluation. \
Whenever you enter an expression, Mathematica evaluates the expression, then \
returns the result. Evaluation in Mathematica works by applying a sequence of \
definitions. The definitions can either be ones you explicitly entered, or \
ones that are built into Mathematica. Thus, for example, Mathematica \
evaluates the expression 6+7 using a built-in procedure for adding integers. \
Similarly, Mathematica evaluates the algebraic expression x-3x+1 using a \
built-in simplification procedure. If you had made the definition x=5, then \
Mathematica would use this definition to reduce x-3x+1 to -9. ", 
    "synonyms" -> {"2.6.1"}, "title" -> "Principles of Evaluation", 
    "titlemodifier" -> "", "windowtitle" -> "Principles of Evaluation", 
    "type" -> "Tutorial", "uri" -> "tutorial/PrinciplesOfEvaluation"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.1"->{
  Cell[4541, 119, 174, 3, 47, "Title",
   CellTags->{"S2.6.1", "1.1"},
   CellID->28423]},
 "1.1"->{
  Cell[4541, 119, 174, 3, 47, "Title",
   CellTags->{"S2.6.1", "1.1"},
   CellID->28423]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.1", 36653, 907},
 {"1.1", 36754, 911}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 3899, 94, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4541, 119, 174, 3, 47, "Title",
 CellTags->{"S2.6.1", "1.1"},
 CellID->28423],
Cell[4718, 124, 955, 18, 48, "Text",
 CellID->27531],
Cell[5676, 144, 1070, 20, 66, "Text",
 CellID->4806],
Cell[6749, 166, 2100, 44, 92, "Text",
 CellID->12268],
Cell[8852, 212, 2322, 42, 102, "Text",
 CellID->9318],
Cell[11177, 256, 689, 15, 106, "DefinitionBox",
 CellID->5602],
Cell[11869, 273, 217, 3, 31, "Caption",
 CellID->31907],
Cell[12089, 278, 1242, 23, 66, "Text",
 CellID->24307],
Cell[13334, 303, 564, 13, 33, "MathCaption",
 CellID->23481],
Cell[CellGroupData[{
Cell[13923, 320, 160, 6, 28, "Input",
 CellID->1012],
Cell[14086, 328, 155, 5, 36, "Output",
 CellID->21136]
}, Open  ]],
Cell[14256, 336, 643, 14, 47, "MathCaption",
 CellID->26630],
Cell[CellGroupData[{
Cell[14924, 354, 67, 2, 28, "Input",
 CellID->24114],
Cell[14994, 358, 155, 5, 36, "Output",
 CellID->26809]
}, Open  ]],
Cell[15164, 366, 508, 9, 31, "MathCaption",
 CellID->4084],
Cell[15675, 377, 280, 10, 28, "Input",
 CellID->23556],
Cell[15958, 389, 873, 20, 47, "MathCaption",
 CellID->12290],
Cell[CellGroupData[{
Cell[16856, 413, 96, 3, 28, "Input",
 CellID->21293],
Cell[16955, 418, 161, 5, 36, "Output",
 CellID->29996]
}, Open  ]],
Cell[17131, 426, 1602, 25, 84, "Text",
 CellID->29152],
Cell[18736, 453, 958, 17, 47, "MathCaption",
 CellID->1054],
Cell[CellGroupData[{
Cell[19719, 474, 173, 6, 28, "Input",
 CellID->25345],
Cell[19895, 482, 229, 8, 36, "Output",
 CellID->14708]
}, Open  ]],
Cell[20139, 493, 2359, 38, 102, "Text",
 CellID->248],
Cell[22501, 533, 596, 11, 31, "MathCaption",
 CellID->7491],
Cell[CellGroupData[{
Cell[23122, 548, 140, 5, 28, "Input",
 CellID->13712],
Cell[23265, 555, 228, 8, 36, "Output",
 CellID->5131]
}, Open  ]],
Cell[23508, 566, 1553, 28, 84, "Text",
 CellID->30114],
Cell[25064, 596, 282, 7, 33, "MathCaption",
 CellID->16439],
Cell[CellGroupData[{
Cell[25371, 607, 139, 5, 28, "Input",
 CellID->7958],
Cell[25513, 614, 178, 6, 36, "Output",
 CellID->24722]
}, Open  ]],
Cell[25706, 623, 376, 7, 31, "MathCaption",
 CellID->29704],
Cell[CellGroupData[{
Cell[26107, 634, 139, 5, 28, "Input",
 CellID->6995],
Cell[26249, 641, 155, 5, 36, "Output",
 CellID->1052]
}, Open  ]],
Cell[26419, 649, 3133, 48, 142, "Text",
 CellID->25269],
Cell[29555, 699, 671, 16, 35, "MathCaption",
 CellID->7479],
Cell[CellGroupData[{
Cell[30251, 719, 177, 6, 28, "Input",
 CellID->18238],
Cell[CellGroupData[{
Cell[30453, 729, 46, 1, 23, "Print",
 CellID->26423],
Cell[30502, 732, 46, 1, 23, "Print",
 CellID->27918],
Cell[30551, 735, 46, 1, 23, "Print",
 CellID->10866]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30646, 742, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->40538324],
Cell[30992, 756, 31, 0, 14, "SectionHeaderSpacer"],
Cell[31026, 758, 154, 3, 18, "TutorialMoreAbout",
 CellID->2100309582],
Cell[31183, 763, 164, 3, 18, "TutorialMoreAbout",
 CellID->1787088746],
Cell[31350, 768, 163, 3, 18, "TutorialMoreAbout",
 CellID->894267080],
Cell[31516, 773, 259, 9, 18, "TutorialMoreAbout",
 CellID->1856251854],
Cell[31778, 784, 153, 3, 18, "TutorialMoreAbout",
 CellID->245193904],
Cell[31934, 789, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32002, 794, 450, 14, 31, "RelatedTutorialsSection",
 CellID->399783847],
Cell[32455, 810, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32489, 812, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[32830, 823, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
