(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12462,        358]
NotebookOptionsPosition[      9729,        280]
NotebookOutlinePosition[     11280,        319]
CellTagsIndexPosition[     11237,        316]
WindowTitle->Process Images - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing and Exporting Data\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingData"], "\<\"Importing and \
Exporting Files\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingFiles"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Image Processing & Analysis\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImageProcessing"], "\<\"Image Representation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImageRepresentation"], "\<\"Basic Image \
Manipulation\"\>":>Documentation`HelpLookup[
       "paclet:guide/BasicImageManipulation"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ProcessImages\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ProcessImages"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/ProcessImages.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ProcessImages", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \:0434\
\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:0448\:0430\:0433\:043e\:0432\
\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \
\:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0441\:0430\
\:043c\:044b\:0445 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\
\:0430\:043d\:0435\:043d\:043d\:044b\:0445 \:0437\:0430\:0434\:0430\:0447 \
\:043f\:043e \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0435 \:0438\
\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetAnImageIntoMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetAnImageIntoMathematicaRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetAnImageIntoMathematicaRU.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->29336009],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportImagesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->14817859],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043c\
\:0438\:043d\:0438\:0430\:0442\:044e\:0440 (\:043f\:0438\:043a\:0442\:043e\
\:0433\:0440\:0430\:043c\:043c) \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAFolderOfThumbnailImagesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->288157583],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAnImageObjectRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->64488945],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0438\:0437\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetPartsOfAnImageRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->7241659],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingDataRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingFilesRU.nb", None}]], "Tutorials",
 CellID->58033046],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Image Processing & Analysis"],"paclet:guide/ImageProcessing"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Image Representation"],"paclet:guide/ImageRepresentation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->890948861],

Cell[BoxData[
 TemplateBox[{
  Cell["Basic Image Manipulation"],"paclet:guide/BasicImageManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1921519943],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1126598415]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Process Images - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 4.1670335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to image processing in Mathematica .", "synonyms" -> {}, "title" -> 
    "Process Images", "titlemodifier" -> "", "windowtitle" -> 
    "Process Images", "type" -> "HowTo", "uri" -> "howto/ProcessImages"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 3829, 94, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4461, 119, 288, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[4752, 128, 789, 14, 54, "HowToAbstract",
 CellID->1045883471],
Cell[5544, 144, 566, 15, 35, "Subsubsection",
 CellID->29336009],
Cell[6113, 161, 353, 7, 35, "Subsubsection",
 CellID->14817859],
Cell[6469, 170, 439, 8, 35, "Subsubsection",
 CellID->288157583],
Cell[6911, 180, 313, 7, 35, "Subsubsection",
 CellID->64488945],
Cell[7227, 189, 359, 7, 35, "Subsubsection",
 CellID->7241659],
Cell[CellGroupData[{
Cell[7611, 200, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[7976, 215, 31, 0, 14, "SectionHeaderSpacer"],
Cell[8010, 217, 267, 4, 18, "Tutorials",
 CellID->679611536],
Cell[8280, 223, 267, 4, 18, "Tutorials",
 CellID->58033046],
Cell[8550, 229, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8618, 234, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[8956, 248, 31, 0, 14, "SectionHeaderSpacer"],
Cell[8990, 250, 174, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[9167, 257, 167, 4, 19, "MoreAbout",
 CellID->890948861],
Cell[9337, 263, 178, 5, 19, "MoreAbout",
 CellID->1921519943],
Cell[9518, 270, 157, 4, 19, "MoreAbout",
 CellID->1126598415]
}, Open  ]]
}, Open  ]],
Cell[9702, 278, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
