(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26329,        715]
NotebookOptionsPosition[     20104,        526]
NotebookOutlinePosition[     23891,        621]
CellTagsIndexPosition[     23800,        615]
WindowTitle->Properties of Strings - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/PropertiesOfStrings\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PropertiesOfStrings"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PropertiesOfStrings.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PropertiesOfStrings", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432", "Title",
 CellTags->{"S2.8.1", "1.1"},
 CellID->17659],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0442\:043e, \:0447\:0435\:043c \
\:0431\:043e\:043b\:044c\:0448\:0443\:044e \:0447\:0430\:0441\:0442\:044c \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0437\:0430\:043d\:0438\:043c\
\:0430\:0435\:0442\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:0432\:043e\:043a\
\:0440\:0443\:0433 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439. \:041d\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:043d\:0435 \:043c\:0435\:043d\:044c\:0448\:0435\:0439 \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c\
\:044e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0438 \:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0442\:0435\:043a\:0441\:0442\
\:0430."
}], "Text",
 CellID->32498],

Cell[BoxData[GridBox[{
   {"\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", Cell[
    "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:043b\:044c\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\:0442", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->28486],

Cell["\:0424\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0442\:0435\
\:043a\:0441\:0442\:0430. ", "Caption",
 CellID->21196],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043e\:043d \:0432\:0441\:0435\:0433\:0434\:0430 \:0434\:043e\:043b\:0436\
\:0435\:043d \:0431\:044b\:0442\:044c \:0437\:0430\:043a\:043b\:044e\:0447\
\:0435\:043d \:0432 \:043a\:0430\:0432\:044b\:0447\:043a\:0438. \:0412\:043c\
\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:043a\:043e\:0433\:0434\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0441\:0442\:0440\:043e\:043a\
\:0443 \:0442\:0435\:043a\:0441\:0442\:0430, \:043a\:0430\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e, \:043e\:043d\:0430 \:043d\:0435 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:043a\:0430\:0432\:044b\
\:0447\:043a\:0438."
}], "Text",
 CellID->7462],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0443\:0432\:0438\:0434\
\:0435\:0442\:044c \:043a\:0430\:0432\:044b\:0447\:043a\:0438, \:0437\:0430\
\:043f\:0440\:043e\:0441\:0438\:0432 \:0432\:044b\:0432\:043e\:0434 \:0441\
\:0442\:0440\:043e\:043a\:0438 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \"\
\:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:0432\:043e\:0434\:0430\" (",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). \:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \
\:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:0430\:0432\:044b\:0447\:043a\:0438, \:043a\:0430\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e, \:043f\:043e\:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\
\:043a\:043e \:0432\:044b \:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442\
\:0435 \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442."
}], "Text",
 CellID->26633],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043e\:043d\
\:0430 \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442 \:043a\:0430\:0432\:044b\:0447\:043a\:0438. "
}], "MathCaption",
 CellID->12158],

Cell[CellGroupData[{

Cell[BoxData["\"\<This is a string.\>\""], "Input",
 CellLabel->"In[1]:=",
 CellID->12022],

Cell[BoxData["\<\"This is a string.\"\>"], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->1146]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:043c\:043e\
\:0436\:043d\:043e \:0443\:0432\:0438\:0434\:0435\:0442\:044c \:043a\:0430\
\:0432\:044b\:0447\:043a\:0438, \:0437\:0430\:043f\:0440\:043e\:0441\:0438\
\:0432 \:0432\:044b\:0432\:043e\:0434 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430 \:0432 \"\:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:0432\:043e\
\:0434\:0430\".\
\>", "MathCaption",
 CellID->18392],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->13037],

Cell["\"This is a string.\"", "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//InputForm= ",
 CellID->3925]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:043d\:0435 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:0442 \:043a\:0430\:0432\:044b\:0447\:043a\
\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:0434\:0430\:0435\:0442 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:044b \:0434\:043b\:044f \:043d\:0435\:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0433\:043e\
 \:0444\:043e\:0440\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \
\:0432\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0441\:043e\:043e\:0431\:0449\:0435\
\:043d\:0438\:0439 \:0442\:0430\:043a, \:043a\:0430\:043a \:0442\:043e\:0433\
\:043e \:0445\:043e\:0447\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e."
}], "Text",
 CellID->10647],

Cell["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0432\:044b\:0432\:043e\:0434\
\:044f\:0442\:0441\:044f \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0431\
\:0435\:0437 \:043a\:0430\:0432\:044b\:0447\:0435\:043a. ", "MathCaption",
 CellID->29458],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<The value is \>\"", ",", "567", ",", "\"\<.\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->6602],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The value is \"\>", "\[InvisibleSpace]", "567", 
   "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["The value is ", 567, "."],
  Editable->False]], "Print",
 CellID->30807]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\:0430\:0442\
\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\:0442\
\:043e \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 " \:0447\:0430\:0441\:0442\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:0441\:0442\:0440\:043e\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430, \:043e\:043d \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\
\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:0438\:043d\:044b\
\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c \:043f\:043e \:043e\
\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \:043a \:0441\:0438\:043c\
\:0432\:043e\:043b\:0443 ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "Text",
 CellID->4098],

Cell[TextData[{
 "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 " \:043d\:0435 \:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:0435\:043d\
\:0435\:043d \:0441\:0438\:043c\:0432\:043e\:043b\:0443 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27830],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<x\>\"", "===", "x"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->29292],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->14600]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\
\:0442\:0435 \:043f\:0440\:043e\:0432\:0435\:0440\:0438\:0442\:044c, \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:043a\:0430\:043a\
\:043e\:0435-\:043b\:0438\:0431\:043e \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:043c, \:0432\:0437\:0433\:043b\
\:044f\:043d\:0443\:0432 \:043d\:0430 \:0435\:0433\:043e \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043e\:043a. \:0417\:0430\:0433\:043e\:043b\:043e\
\:0432\:043a\:043e\:043c \:043b\:044e\:0431\:043e\:0433\:043e \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430 \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\
\:0443\:0434\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->7278],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438\:043c\:0435\
\:044e\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20799],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "\"\<x\>\"", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->18352],

Cell[BoxData["String"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->20448]
}, Open  ]],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["_String"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442. "
}], "MathCaption",
 CellID->13882],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<ab\>\"", ",", "x", ",", "\"\<a\>\"", ",", "y"}], "}"}], ",", 
   "_String"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->540],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ab\"\>", ",", "\<\"a\"\>"}], "}"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->28315]
}, Open  ]],

Cell["\<\
\:0420\:0430\:0432\:043d\:043e \:043a\:0430\:043a \:0438 \:0434\:0440\:0443\
\:0433\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b \:043c\:043e\:0436\:043d\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0439. \:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0443\
\:0436\:043d\:043e \:0437\:0430\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\
\:0442\:043e \:0432\:044b \:043d\:0435 \:0441\:043c\:043e\:0436\:0435\:0442\
\:0435 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:0442\:044c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\
\:043c \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e.\
\>", "Text",
 CellID->4575],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442. \
\>", "MathCaption",
 CellID->8762],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"z", "[", "\"\<gold\>\"", "]"}], "=", "79"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->9567],

Cell[BoxData["79"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->22336]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\
\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\<\"aa\"\>"], "InlineFormula"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18397],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "\"\<aaa\>\"", ",", "\"\<aa\>\"", ",", "\"\<bb\>\"", ",", "\"\<aa\>\""}], 
   "}"}], "/.", 
  RowBox[{"\"\<aa\>\"", "->", "x"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->31418],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"aaa\"\>", ",", "x", ",", "\<\"bb\"\>", ",", "x"}], 
  "}"}]], "Output",
 ImageSize->{100, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->19897]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->161371003],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Properties of Strings - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Properties of Strings", ButtonData -> 
         "paclet:tutorial/PropertiesOfStrings", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 41.5627411}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "character strings", "double quotes", "patterns", "quotes", "string", 
      "strings", "symbols", "text strings", "\\n", "\\t", "\\r", "\\:"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Much of what Mathematica does revolves around manipulating structured \
expressions. But you can also use Mathematica as a system for handling \
unstructured strings of text. Text strings. When you input a string of text \
to Mathematica you must always enclose it in quotes. However, when \
Mathematica outputs the string it usually does not explicitly show the \
quotes.", "synonyms" -> {"2.8.1"}, "title" -> "Properties of Strings", 
    "titlemodifier" -> "", "windowtitle" -> "Properties of Strings", "type" -> 
    "Tutorial", "uri" -> "tutorial/PropertiesOfStrings"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.1"->{
  Cell[3552, 96, 231, 4, 47, "Title",
   CellTags->{"S2.8.1", "1.1"},
   CellID->17659]},
 "1.1"->{
  Cell[3552, 96, 231, 4, 47, "Title",
   CellTags->{"S2.8.1", "1.1"},
   CellID->17659]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.1", 23587, 604},
 {"1.1", 23687, 608}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 2913, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3552, 96, 231, 4, 47, "Title",
 CellTags->{"S2.8.1", "1.1"},
 CellID->17659],
Cell[3786, 102, 1402, 25, 66, "Text",
 CellID->32498],
Cell[5191, 129, 448, 9, 57, "DefinitionBox",
 CellID->28486],
Cell[5642, 140, 130, 2, 31, "Caption",
 CellID->21196],
Cell[5775, 144, 948, 18, 48, "Text",
 CellID->7462],
Cell[6726, 164, 1330, 23, 70, "Text",
 CellID->26633],
Cell[8059, 189, 496, 10, 31, "MathCaption",
 CellID->12158],
Cell[CellGroupData[{
Cell[8580, 203, 90, 2, 28, "Input",
 CellID->12022],
Cell[8673, 207, 179, 5, 36, "Output",
 CellID->1146]
}, Open  ]],
Cell[8867, 215, 522, 9, 31, "MathCaption",
 CellID->18392],
Cell[CellGroupData[{
Cell[9414, 228, 101, 3, 28, "Input",
 CellID->13037],
Cell[9518, 233, 177, 5, 50, "Output",
 CellID->3925]
}, Open  ]],
Cell[9710, 241, 1280, 20, 66, "Text",
 CellID->10647],
Cell[10993, 263, 317, 4, 31, "MathCaption",
 CellID->29458],
Cell[CellGroupData[{
Cell[11335, 271, 162, 5, 28, "Input",
 CellID->6602],
Cell[11500, 278, 225, 6, 23, "Print",
 CellID->30807]
}, Open  ]],
Cell[11740, 287, 1094, 19, 52, "Text",
 CellID->4098],
Cell[12837, 308, 388, 9, 33, "MathCaption",
 CellID->27830],
Cell[CellGroupData[{
Cell[13250, 321, 98, 3, 28, "Input",
 CellID->29292],
Cell[13351, 326, 159, 5, 36, "Output",
 CellID->14600]
}, Open  ]],
Cell[13525, 334, 1121, 20, 52, "Text",
 CellID->7278],
Cell[14649, 356, 412, 10, 35, "MathCaption",
 CellID->20799],
Cell[CellGroupData[{
Cell[15086, 370, 104, 3, 28, "Input",
 CellID->18352],
Cell[15193, 375, 160, 5, 36, "Output",
 CellID->20448]
}, Open  ]],
Cell[15368, 383, 366, 7, 33, "MathCaption",
 CellID->13882],
Cell[CellGroupData[{
Cell[15759, 394, 214, 7, 28, "Input",
 CellID->540],
Cell[15976, 403, 217, 7, 36, "Output",
 CellID->28315]
}, Open  ]],
Cell[16208, 413, 1160, 17, 66, "Text",
 CellID->4575],
Cell[17371, 432, 481, 8, 31, "MathCaption",
 CellID->8762],
Cell[CellGroupData[{
Cell[17877, 444, 127, 4, 28, "Input",
 CellID->9567],
Cell[18007, 450, 156, 5, 36, "Output",
 CellID->22336]
}, Open  ]],
Cell[18178, 458, 489, 10, 33, "MathCaption",
 CellID->18397],
Cell[CellGroupData[{
Cell[18692, 472, 234, 8, 28, "Input",
 CellID->31418],
Cell[18929, 482, 243, 8, 36, "Output",
 CellID->19897]
}, Open  ]],
Cell[CellGroupData[{
Cell[19209, 495, 450, 14, 31, "RelatedTutorialsSection",
 CellID->161371003],
Cell[19662, 511, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19696, 513, 354, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[20077, 524, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
