(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     48692,       1327]
NotebookOptionsPosition[     40714,       1086]
NotebookOutlinePosition[     44776,       1183]
CellTagsIndexPosition[     44683,       1177]
WindowTitle->Pure Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function\"\>":>Documentation`HelpLookup[
       "paclet:ref/Function"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/PureFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PureFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PureFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PureFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438", "Title",
 CellTags->{"S2.2.5", "5.1"},
 CellID->17469],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043b\
\:044e\:0431\:044b\:043c \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:043d\:044b\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:0447\:0438\:0441\:0442\:0430\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0449\:0430\:044f \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox["\:0442\:0435\:043b\:043e", "TI"], "&"}], Cell[TextData[{
     "\:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f, \:0447\:044c\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:044b \:0443\:043a\:0430\:0437\:0430\:043d\:044b \:043a\:0430\:043a ",
     Cell[BoxData["#"], "InlineFormula"],
     " \:0438\:043b\:0438 ",
     Cell[BoxData["#1"], "InlineFormula"],
     ", ",
     Cell[BoxData["#2"], "InlineFormula"],
     ", ",
     Cell[BoxData["#3"], "InlineFormula"],
     ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->330],

Cell["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438. ", "Caption",
 CellID->31923],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0430\:043c \:0432\:0441\:0435\:0433\:0434\:0430 \
\:043d\:0443\:0436\:043d\:043e \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:043e \:0443\:043f\:043e\:043c\:044f\:043d\:0443\:0442\:044c \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:0443\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e. \:0412\:043e \:0432\:0441\:0435\:0445 \
\:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \:0440\
\:0430\:043d\:0435\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:0445, \
\:043c\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043b\:0438 \"\:0438\:043c\:044f\" \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0435\:0435 \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f. \:0427\:0438\:0441\:0442\
\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:044e\:0442 \:0437\:0430\:0434\:0430\:0432\:0430\
\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:043a \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430\:043c, \:0431\:0435\:0437 \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0444\:043e\
\:0440\:043c\:0430\:043b\:044c\:043d\:044b\:0445 \:0438\:043c\:0435\:043d \
\:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439. "
}], "Text",
 CellID->28350],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["h"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14333],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"g", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22925],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:0432 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["h"], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0435\:0435 \:0438\:043c\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"h", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->19737],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "a", "]"}], "+", 
    RowBox[{"g", "[", "a", "]"}]}], ",", 
   RowBox[{
    RowBox[{"f", "[", "b", "]"}], "+", 
    RowBox[{"g", "[", "b", "]"}]}], ",", 
   RowBox[{
    RowBox[{"f", "[", "c", "]"}], "+", 
    RowBox[{"g", "[", "c", "]"}]}]}], "}"}]], "Output",
 ImageSize->{247, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->16336]
}, Open  ]],

Cell["\<\
\:0410 \:044d\:0442\:043e \:0441\:043f\:043e\:0441\:043e\:0431 \:043f\:043e\
\:043b\:0443\:0447\:0438\:0442\:044c \:0442\:0430\:043a\:043e\:0439 \:0436\
\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0447\:0438\:0441\:0442\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438.\
\>", "MathCaption",
 CellID->18337],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "#", "]"}], "+", 
     RowBox[{"g", "[", "#", "]"}]}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1278],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "a", "]"}], "+", 
    RowBox[{"g", "[", "a", "]"}]}], ",", 
   RowBox[{
    RowBox[{"f", "[", "b", "]"}], "+", 
    RowBox[{"g", "[", "b", "]"}]}], ",", 
   RowBox[{
    RowBox[{"f", "[", "c", "]"}], "+", 
    RowBox[{"g", "[", "c", "]"}]}]}], "}"}]], "Output",
 ImageSize->{247, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->12393]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0432\:043d\:043e\
\:0446\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\:0431\
\:043e\:0432 \:0437\:0430\:043f\:0438\:0441\:0438 \:0447\:0438\:0441\:0442\
\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:043e \:0432\:0441\:0435\:0445 \:044d\:0442\:0438\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445 \:0438\:0434\:0435\:044f \:0437\:0430\
\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\
\:043c, \:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\
\:044c \:043e\:0431\:044a\:0435\:043a\:0442, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439, \:043f\:0440\:0438 \:0441\:043d\:0430\:0431\:0436\:0435\:043d\
\:0438\:0438 \:0435\:0433\:043e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:0435\:0442 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e. \:0422\:0430\
\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\:0441\:043b\
\:0438 ",
 Cell[BoxData[
  StyleBox["fun", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:0442\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439, \:0442\:043e\
\:0433\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["fun", "TI"], "[", 
   StyleBox["a", "TI"], "]"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e \:0441 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:043c ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->7636],

Cell["\<\
\:0412\:043e\:0442 \:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043e\:0431\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044e \
\:043f\:043e \:0432\:043e\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044e \
\:0432 \:043a\:0432\:0430\:0434\:0440\:0430\:0442.\
\>", "MathCaption",
 CellID->30714],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{"x", ",", 
   RowBox[{"x", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->28164],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{"x", ",", 
   SuperscriptBox["x", "2"]}], "]"}]], "Output",
 ImageSize->{105, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->31591]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044f \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:0432 \:0447\:0438\:0441\:0442\:0443\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c \:043a\:0432\
\:0430\:0434\:0440\:0430\:0442 ",
 Cell[BoxData["n"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19949],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", "n", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->19135],

Cell[BoxData[
 SuperscriptBox["n", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->2505]
}, Open  ]],

Cell["\<\
\:0427\:0438\:0441\:0442\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0432\:0435\:0437\:0434\:0435, \:0433\
\:0434\:0435 \:0431\:044b \:0432\:0430\:043c\:0438 \:0442\:0440\:0430\:0434\
\:0438\:0446\:0438\:043e\:043d\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043b\:0430\:0441\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:0441 \:0438\:043c\:0435\:043d\:0435\:043c.\
\>", "Text",
 CellID->13337],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0447\:0438\:0441\:0442\:0443\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10004],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{"x", "^", "2"}]}], "]"}], ",", 
   RowBox[{"a", "+", "b", "+", "c"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->16337],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "+", 
  SuperscriptBox["b", "2"], "+", 
  SuperscriptBox["c", "2"]}]], "Output",
 ImageSize->{69, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->2623]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043b\:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28664],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{"Function", "[", 
    RowBox[{"q", ",", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "q"}], ")"}]}]}], "]"}], ",", "x", ",", "3"}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->9970],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   FractionBox["1", 
    RowBox[{"1", "+", 
     FractionBox["1", 
      RowBox[{"1", "+", "x"}]]}]]}]]], "Output",
 ImageSize->{61, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->25608]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f \:0441 \:0434\:0432\:0443\:043c\:044f \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\
\:044f \:0437\:0430\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:0442\:0441\:044f \:043a \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30568],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", 
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "3"}]}]}], "]"}], "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->19281],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "+", 
  SuperscriptBox["b", "3"]}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->7085]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0441\:043e\:0431\:0438\:0440\:0430\
\:0435\:0442\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e \
\:043d\:0435\:043e\:0434\:043d\:043e\:043a\:0440\:0430\:0442\:043d\:043e, \
\:043c\:043e\:0436\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["f", "TI"], "[", 
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_"}]], "]"}], ":=", 
   StyleBox["\:0442\:0435\:043b\:043e", "TI"]}]], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:043a \:043d\
\:0435\:0439 \:043f\:043e \:0438\:043c\:0435\:043d\:0438 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ". \:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \
\:0441\:0442\:043e\:0440\:043e\:043d\:044b, \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0441\:043e\:0431\:0438\:0440\:0430\:0435\:0442\:0435\:0441\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043b\:0438\:0448\:044c \:043e\
\:0434\:0438\:043d \:0440\:0430\:0437, \:0441\:043a\:043e\:0440\:0435\:0435 \
\:0432\:0441\:0435\:0433\:043e, \:0431\:0443\:0434\:0435\:0442 \:043b\:0443\
\:0447\:0448\:0435 \:0437\:0430\:0434\:0430\:0442\:044c \:0435\:0435 \:0432 \
\:0432\:0438\:0434\:0435 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:043d\:0435 \:043f\:0440\:0438\:0441\:0432\
\:0430\:0438\:0432\:0430\:044f \:0435\:0439 \:0438\:043c\:0435\:043d\:0438. "
}], "Text",
 CellID->9152],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0437\:043d\:0430\:043a\:043e\:043c\
\:044b \:0441 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:043e\:0439 \
\:043b\:043e\:0433\:0438\:043a\:043e\:0439 \:0438\:043b\:0438 \:044f\:0437\
\:044b\:043a\:043e\:043c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f LISP, \:0432\:044b \:043e\
\:0431\:043d\:0430\:0440\:0443\:0436\:0438\:0442\:0435 \:0441\:0445\:043e\
\:0436\:0435\:0441\:0442\:044c \:0447\:0438\:0441\:0442\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 ",
 Cell[BoxData[
  FormBox["\[Lambda]", TraditionalForm]], "InlineMath"],
 "-\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:0438\
\:043b\:0438 \:0430\:043d\:043e\:043d\:0438\:043c\:043d\:044b\:043c\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438. \:0427\:0438\:0441\
\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0442\:0430\
\:043a\:0436\:0435 \:0431\:043b\:0438\:0437\:043a\:0438 \:043a \:0447\:0438\
\:0441\:0442\:043e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:043e\:043c\:0443 \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:0438\:044e \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:043e\:0432."
}], "Text",
 CellID->18373],

Cell[BoxData[GridBox[{
   {"#", Cell[
    "\:043f\:0435\:0440\:0432\:0430\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0432 \:0447\
\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438", 
     "TableText"]},
   {
    RowBox[{"#", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox["\[Null]", TraditionalForm]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", "\:0430\:044f"], TraditionalForm]]],
     " \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0432 \
\:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438"
    }], "TableText"]},
   {"##", Cell[
    "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0432\:0441\:0435\:0445 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 \:0447\:0438\:0441\
\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438", "TableText"]},
   {
    RowBox[{"##", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445, \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", "\:043e\:0439"], TraditionalForm]]]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28652],

Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0435 \:0444\:043e\:0440\:043c\
\:044b \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f \:0447\:0438\
\:0441\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439. ", \
"Caption",
 CellID->8194],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e \:0442\:043e\:043c\:0443, \:043a\
\:0430\:043a \:0438\:043c\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f, \:0435\:0441\:043b\:0438 \:0432\:0430\:043c \:043d\:0435 \
\:043d\:0443\:0436\:043d\:043e \:043e\:0431\:0440\:0430\:0449\:0430\:0442\
\:044c\:0441\:044f \:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\
\:043e\:0432\:0442\:043e\:0440\:043d\:043e, \:0438\:043c\:0435\:043d\:0430 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0447\
\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0442\:0430\:043a\:0436\:0435 \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0437\:0431\
\:0435\:0436\:0430\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:043e\:0440\:043c\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0438\:043c\:0435\:043d \:0434\:043b\:044f \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0447\:0438\:0441\
\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0441\:0441\
\:044b\:043b\:0430\:044f\:0441\:044c \:043d\:0430 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b \:043f\:043e\:0441\:0440\:0435\:0434\:0441\
\:0442\:0432\:043e\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \"\
\:043d\:043e\:043c\:0435\:0440\:0430 \:0441\:043b\:043e\:0442\:0430\" ",
 Cell[BoxData[
  RowBox[{"#", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 ". \:0412 \:0447\:0438\:0441\:0442\:044b\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  RowBox[{"#", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 " \:043e\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:0435\
\:0442 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:044b\:0439"], TraditionalForm]]],
 " \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442. \:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["#"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442. "
}], "Text",
 CellID->9876],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   RowBox[{"#", "^", "2"}], "&"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\
\:043e\:0437\:0432\:043e\:0434\:0438\:0442 \:0432 \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442 \:0441\:0432\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442. "
}], "MathCaption",
 CellID->23826],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", "^", "2"}], "&"}], ",", 
   RowBox[{"a", "+", "b", "+", "c"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->28396],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "+", 
  SuperscriptBox["b", "2"], "+", 
  SuperscriptBox["c", "2"]}]], "Output",
 ImageSize->{69, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->7572]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043a \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:043c\:0443 \:0441\:043f\:0438\
\:0441\:043a\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0438\:0437\
\:0432\:043b\:0435\:043a\:0430\:044e\:0449\:0435\:0439 \:043f\:0435\:0440\
\:0432\:044b\:0435 \:0434\:0432\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:043f\:0438\
\:0441\:043a\:0430. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438.\
\>", "MathCaption",
 CellID->6249],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->14640],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->29174]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:0440\:0430\:0442\:043a\:0438\:0445 \:0444\:043e\:0440\:043c \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0447\:0438\:0441\:0442\:044b\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:0443\:043f\:0440\:043e\:0441\:0442\:0438\:0442\
\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["fromdigits"], "InlineFormula"],
 ", \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\
\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"ApplyingFunctionsRepeatedlyRU.nb", None}],
 "\"."
}], "MathCaption",
 CellID->18819],

Cell[BoxData[
 RowBox[{
  RowBox[{"fromdigits", "[", "digits_", "]"}], ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"10", "#1"}], "+", "#2"}], ")"}], "&"}], ",", "0", ",", 
    "digits"}], "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->943],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043a\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\
\:043e\:0440\:043c\:044b \:0437\:0430\:043f\:0438\:0441\:0438 \:0447\:0438\
\:0441\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043e\
\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:043e \:043d\:0435 \:0437\
\:0430\:0431\:044b\:0442\:044c \:0430\:043c\:043f\:0435\:0440\:0441\:0430\
\:043d\:0434 (\:0441\:0438\:043c\:0432\:043e\:043b &). \:0415\:0441\:043b\
\:0438 \:0432\:044b \:043f\:0440\:043e\:043f\:0443\:0441\:0442\:0438\:0442\
\:0435 \:0430\:043c\:043f\:0435\:0440\:0441\:0430\:043d\:0434, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:043e\:0439\:043c\:0435\:0442, \:0447\:0442\:043e \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:0432\:0430\:043c\:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\:043e\:043b\
\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:043e \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. \:0412 \:0442\:043e \:0436\:0435 \:0432\:0440\
\:0435\:043c\:044f, \:0435\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \
\:0437\:0430\:0434\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:044e \:0432 \
\:0432\:0438\:0434\:0435 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:0440\:0443\:0433\:043b\:044b\
\:0445 \:0441\:043a\:043e\:0431\:043e\:043a \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c: ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:043e\:043f\:0446\:0438\:044f", "TI"], "->", 
   RowBox[{"(", 
    RowBox[{
     StyleBox["fun", "TI"], "&"}], ")"}]}]], "InlineFormula"],
 ".      "
}], "Text",
 CellID->32611],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:043a\:0440\:0430\:0442\
\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \:0437\:0430\:043f\:0438\
\:0441\:0438 \:0434\:043b\:044f \:0447\:0438\:0441\:0442\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439, \:043d\:0443\:0436\:043d\:043e \:0442\
\:0449\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:0434\:0445\
\:043e\:0434\:0438\:0442\:044c \:043a \:0433\:0440\:0443\:043f\:043f\:0438\
\:0440\:043e\:0432\:043a\:0435 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. \:041a\:0430\
\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0424\:043e\:0440\:043c\:044b \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:043e\:0432 \:0432\:0432\:043e\:0434\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->{"OperatorInputFormsRU.nb", None}],
 "\", \:0441\:0438\:043c\:0432\:043e\:043b \:0430\:043c\:043f\:0435\:0440\
\:0441\:0430\:043d\:0434\:0430 \:0438\:043c\:0435\:0435\:0442 \:043a\:0440\
\:0430\:0439\:043d\:0435 \:043d\:0438\:0437\:043a\:0438\:0439 \:043f\:0440\
\:0438\:043e\:0440\:0438\:0442\:0435\:0442, \:0447\:0442\:043e \:043e\:0437\
\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0432\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0432\:0432\:043e\:0434\:0438\:0442\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"#1", "+", "#2"}], "&"}]], "InlineFormula"],
 " \:0438 \:0431\:0435\:0437 \:0441\:043a\:043e\:0431\:043e\:043a. \:0412 \
\:0442\:043e \:0436\:0435 \:0432\:0440\:0435\:043c\:044f, \:0435\:0441\:043b\
\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f, \:043a \:043f\
\:0440\:0438\:043c\:0435\:0440\:0443, \:0437\:0430\:0434\:0430\:0442\:044c \
\:043e\:043f\:0446\:0438\:044e \:0432 \:0432\:0438\:0434\:0435 \:0447\:0438\
\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043a\:0440\:0443\:0433\:043b\:044b\:0445 \:0441\:043a\:043e\:0431\:043e\
\:043a \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0431\:044f\
\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c: ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:043e\:043f\:0446\:0438\:044f", "TI"], "->", 
   RowBox[{"(", 
    RowBox[{
     StyleBox["fun", "TI"], "&"}], ")"}]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->1941],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0447\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:043c\:043e\:0433\:0443\:0442 \:043e\:043f\:0435\:0440\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:043c \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \:0412\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c ",
 Cell[BoxData["##"], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0432\:0441\:0435\:0445 \:0437\:0430\:0434\:0430\:043d\:043d\
\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \
\:0430 ",
 Cell[BoxData[
  RowBox[{"##", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:0433\:043e"], TraditionalForm]]],
 " \:0438 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0437\:0430 \
\:043d\:0438\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432. "
}], "Text",
 CellID->20289],

Cell[TextData[{
 Cell[BoxData["##"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b. "
}], "MathCaption",
 CellID->8419],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"##", ",", "##"}], "]"}], "&"}], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->5565],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"x", ",", "y", ",", "x", ",", "y"}], "]"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->3805]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["##2"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:043f\
\:0435\:0440\:0432\:043e\:0433\:043e. "
}], "MathCaption",
 CellID->7585],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"##2", ",", "#1"}], "]"}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ap", ",", "bp"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", "1", "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->16216],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "c", ",", "a"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"bp", ",", "ap"}], "]"}]}], "}"}]], "Output",
 ImageSize->{153, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->31450]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->57256653],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->210694695],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->512750169],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->2087698619]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Pure Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Pure Functions", ButtonData -> "paclet:tutorial/PureFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 42.4831470}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "&", "##", "#", "ampersand", "anonymous functions", "arguments", 
      "bound variables", "expressions", "formal logic", "formal parameters", 
      "function", "functions", "hash sign", "lambda expressions", "names", 
      "number sign", "Octothorp", "operators", "parameters", "pounds sign", 
      "precedence", "pure functions", "rest", "scratch mark", "Sharp", "slot",
       "SlotSequence", "templates", "variables"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Pure functions. When you use functional operations such as Nest and Map, \
you always have to specify a function to apply. In all the examples above, we \
have used the \"name\" of a function to specify the function. Pure functions \
allow you to give functions which can be applied to arguments, without having \
to define explicit names for the functions. This defines a function h. ", 
    "synonyms" -> {"2.2.5", "#0", "#1", "#2", "##2"}, "title" -> 
    "Pure Functions", "titlemodifier" -> "", "windowtitle" -> 
    "Pure Functions", "type" -> "Tutorial", "uri" -> 
    "tutorial/PureFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.5"->{
  Cell[4030, 111, 144, 3, 47, "Title",
   CellTags->{"S2.2.5", "5.1"},
   CellID->17469]},
 "5.1"->{
  Cell[4030, 111, 144, 3, 47, "Title",
   CellTags->{"S2.2.5", "5.1"},
   CellID->17469]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.5", 44468, 1166},
 {"5.1", 44569, 1170}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 3398, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4030, 111, 144, 3, 47, "Title",
 CellTags->{"S2.2.5", "5.1"},
 CellID->17469],
Cell[4177, 116, 2185, 55, 134, "DefinitionBox",
 CellID->330],
Cell[6365, 173, 118, 2, 31, "Caption",
 CellID->31923],
Cell[6486, 177, 2136, 36, 88, "Text",
 CellID->28350],
Cell[8625, 215, 318, 7, 33, "MathCaption",
 CellID->14333],
Cell[8946, 224, 199, 7, 28, "Input",
 CellID->22925],
Cell[9148, 233, 514, 12, 35, "MathCaption",
 CellID->10910],
Cell[CellGroupData[{
Cell[9687, 249, 177, 6, 28, "Input",
 CellID->19737],
Cell[9867, 257, 463, 16, 36, "Output",
 CellID->16336]
}, Open  ]],
Cell[10345, 276, 402, 7, 31, "MathCaption",
 CellID->18337],
Cell[CellGroupData[{
Cell[10772, 287, 282, 10, 28, "Input",
 CellID->1278],
Cell[11057, 299, 463, 16, 36, "Output",
 CellID->12393]
}, Open  ]],
Cell[11535, 318, 1967, 37, 87, "Text",
 CellID->7636],
Cell[13505, 357, 477, 8, 31, "MathCaption",
 CellID->30714],
Cell[CellGroupData[{
Cell[14007, 369, 147, 5, 28, "Input",
 CellID->28164],
Cell[14157, 376, 238, 8, 39, "Output",
 CellID->31591]
}, Open  ]],
Cell[14410, 387, 439, 10, 33, "MathCaption",
 CellID->19949],
Cell[CellGroupData[{
Cell[14874, 401, 93, 3, 28, "Input",
 CellID->19135],
Cell[14970, 406, 177, 6, 36, "Output",
 CellID->2505]
}, Open  ]],
Cell[15162, 415, 564, 9, 48, "Text",
 CellID->13337],
Cell[15729, 426, 382, 10, 35, "MathCaption",
 CellID->10004],
Cell[CellGroupData[{
Cell[16136, 440, 239, 8, 28, "Input",
 CellID->16337],
Cell[16378, 450, 258, 9, 36, "Output",
 CellID->2623]
}, Open  ]],
Cell[16651, 462, 215, 8, 35, "MathCaption",
 CellID->28664],
Cell[CellGroupData[{
Cell[16891, 474, 273, 10, 28, "Input",
 CellID->9970],
Cell[17167, 486, 296, 11, 70, "Output",
 CellID->25608]
}, Open  ]],
Cell[17478, 500, 631, 13, 33, "MathCaption",
 CellID->30568],
Cell[CellGroupData[{
Cell[18134, 517, 303, 11, 28, "Input",
 CellID->19281],
Cell[18440, 530, 224, 8, 36, "Output",
 CellID->7085]
}, Open  ]],
Cell[18679, 541, 1883, 34, 86, "Text",
 CellID->9152],
Cell[20565, 577, 1391, 24, 67, "Text",
 CellID->18373],
Cell[21959, 603, 1612, 38, 124, "DefinitionBox",
 CellID->28652],
Cell[23574, 643, 251, 4, 31, "Caption",
 CellID->8194],
Cell[23828, 649, 2601, 49, 109, "Text",
 CellID->9876],
Cell[26432, 700, 611, 12, 33, "MathCaption",
 CellID->23826],
Cell[CellGroupData[{
Cell[27068, 716, 196, 7, 28, "Input",
 CellID->28396],
Cell[27267, 725, 258, 9, 36, "Output",
 CellID->7572]
}, Open  ]],
Cell[27540, 737, 1111, 17, 59, "MathCaption",
 CellID->6249],
Cell[CellGroupData[{
Cell[28676, 758, 445, 15, 28, "Input",
 CellID->14640],
Cell[29124, 775, 359, 13, 36, "Output",
 CellID->29174]
}, Open  ]],
Cell[29498, 791, 1007, 18, 47, "MathCaption",
 CellID->18819],
Cell[30508, 811, 305, 11, 28, "Input",
 CellID->943],
Cell[30816, 824, 2124, 36, 104, "Text",
 CellID->32611],
Cell[32943, 862, 2537, 44, 106, "Text",
 CellID->1941],
Cell[35483, 908, 1348, 30, 68, "Text",
 CellID->20289],
Cell[36834, 940, 231, 5, 33, "MathCaption",
 CellID->8419],
Cell[CellGroupData[{
Cell[37090, 949, 190, 7, 28, "Input",
 CellID->5565],
Cell[37283, 958, 225, 7, 36, "Output",
 CellID->3805]
}, Open  ]],
Cell[37523, 968, 359, 7, 33, "MathCaption",
 CellID->7585],
Cell[CellGroupData[{
Cell[37907, 979, 400, 14, 28, "Input",
 CellID->16216],
Cell[38310, 995, 322, 11, 36, "Output",
 CellID->31450]
}, Open  ]],
Cell[CellGroupData[{
Cell[38669, 1011, 449, 14, 31, "RelatedTutorialsSection",
 CellID->57256653],
Cell[39121, 1027, 31, 0, 14, "SectionHeaderSpacer"],
Cell[39155, 1029, 328, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[39486, 1038, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39554, 1043, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->210694695],
Cell[39926, 1058, 31, 0, 14, "SectionHeaderSpacer"],
Cell[39960, 1060, 324, 9, 18, "TutorialRelatedLinks",
 CellID->512750169],
Cell[40287, 1071, 373, 9, 18, "TutorialRelatedLinks",
 CellID->2087698619]
}, Open  ]]
}, Open  ]],
Cell[40687, 1084, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
