(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    207689,       3846]
NotebookOptionsPosition[    201184,       3659]
NotebookOutlinePosition[    203239,       3706]
CellTagsIndexPosition[    203196,       3703]
WindowTitle->Put Data in a Grid with the Front End - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grids, Rows, and Columns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/GridsRowsAndColumnsOverview"], "\<\"Tables and \
Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TablesAndMatrices"], "\<\"Two-Dimensional Expression \
Input\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grid\"\>":>Documentation`HelpLookup[
       "paclet:ref/Grid"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grids & Tables\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GridsAndTables"], "\<\"Layout & Tables\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LayoutAndTables"], "\<\"Insert Menu\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/InsertMenu"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PutDataInAGridWithTheFrontEnd\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PutDataInAGridWithTheFrontEnd"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PutDataInAGridWithTheFrontEnd.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PutDataInAGridWithTheFrontEnd", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e\:0433\:043e \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0434\:0432\:0443\:043c\:0435\
\:0440\:043d\:044b\:0445 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440 \
\:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0443\:0434\
\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:044b \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0438 \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:0432\:0443\:043c\:0435\:0440\
\:043d\:044b\:0445 \:0442\:0430\:0431\:043b\:0438\:0446 \:0434\:0430\:043d\
\:043d\:044b\:0445, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0442\
\:0435\:0441\:043d\:043e \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d\:043e \:0441 \:0432\:0432\:043e\:0434\:043e\:043c \
\:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438. \
\:042d\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0434\:0430\:043d\:043d\:044b\
\:0435 \:043f\:043e \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0438 \:0441 \
\:044d\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:044b\:043c\:0438 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430\:043c\:0438, \:0437\:043d\:0430\
\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043e\:0431\:043b\:0435\
\:0433\:0447\:0430\:044f \:0437\:0430\:0434\:0430\:0447\:0443 \:0440\:0443\
\:0447\:043d\:043e\:0433\:043e \:0432\:0432\:043e\:0434\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1045883471]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   DynamicBox[If[
     CurrentValue["MouseOver"], 
     GraphicsBox[
      TagBox[
       RasterBox[CompressedData["
1:eJzsvXd3W1eWJ9ov/PG+waw1q1+/me5+NdPzuqqrbFe5HOUoW4kJTMoSlYMV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        "], {{0, 309}, {550, 0}}, {0, 255}, ColorFunction -> RGBColor], 
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True], 
       Selectable -> False], BaseStyle -> "ImageGraphics", 
      ImageSizeRaw -> {550, 309}, PlotRange -> {{0, 550}, {0, 309}}, 
      ImageSize -> Magnification[1]], 
     GraphicsBox[
      TagBox[
       RasterBox[CompressedData["
1:eJzsvXd3G1mWJ9i7O3/sN+hz5vT0znT31kzPdlVXZWZVVlqlVaYcHejkJcqb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        "], {{0, 309}, {550, 0}}, {0, 255}, ColorFunction -> RGBColor], 
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True], 
       Selectable -> False], BaseStyle -> "ImageGraphics", 
      ImageSizeRaw -> {550, 309}, PlotRange -> {{0, 550}, {0, 309}}, 
      ImageSize -> Magnification[1]]],
    ImageSizeCache->{550., {152., 157.}}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.wolfram.com/broadcast/video.php?channel=108&video=622"], 
     None}],
  MouseAppearanceTag["LinkHand"]]], "HowToScreencastLink"],

Cell["\<\
\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \
\:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b \:0434\:043b\:044f \:0432\:0432\:043e\
\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0441\:043e\:0447\:0435\:0442\:0430\:043d\
\:0438\:0439 \:043a\:043b\:0430\:0432\:0438\:0448 \:043a\:043b\:0430\:0432\
\:0438\:0430\:0442\:0443\:0440\:044b \:0434\:043b\:044f \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:043f\:0443\:0441\:0442\:044b\:0445 \:0441\
\:0442\:0440\:043e\:043a \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432.\
\>", "HowToText",
 CellID->1380070146],

Cell[TextData[{
 "\:0421 \:043a\:0443\:0440\:0441\:043e\:0440\:043e\:043c, \:0440\:0430\:0441\
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c \:0432 \:044f\
\:0447\:0435\:0439\:043a\:0435 \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\
\:0436\:043c\:0438\:0442\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" ,", "KeyEvent"],
 " (",
 StyleBox["\:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \
\:0432\:043a\:043b\:044e\:0447\:0435\:043d\:0430 \:0430\:043d\:0433\:043b\
\:0438\:0439\:0441\:043a\:0430\:044f \:0440\:0430\:0441\:043a\:043b\:0430\
\:0434\:043a\:0430 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\
\:044b; \:0432 \:043a\:0438\:0440\:0438\:043b\:043b\:0438\:0446\:0435 \:044d\
\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0432\:044b\:0437\
\:044b\:0432\:0430\:0435\:0442 \:0437\:0430\:043a\:0440\:044b\:0442\:0438\
\:0435 \:0444\:0430\:0439\:043b\:0430! - \:043f\:0440\:0438\:043c. \:043f\
\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 "), \:0447\:0442\:043e\:0431\:044b \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043d\:043e\:0432\:044b\:0439 \
\:0441\:0442\:043e\:043b\:0431\:0435\:0446. \:041f\:043e\:0434\:0441\:0432\
\:0435\:0447\:0438\:0432\:0430\:0435\:043c\:044b\:0439 \:0441\:043b\:043e\
\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0432 \:043d\:0435\:0433\:043e \:043c\:043e\:0436\
\:043d\:043e \:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0434\:0430\:043d\
\:043d\:044b\:0435:"
}], "HowToText",
 CellID->1547332693],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt1TEKgCAUxnGhi9QZ2jpGY6NDa1dxjZZ2d6duEnWVMiJ4Qi5Bi/5/+MAn
Ln6IVnpodaGUKn11vq75AQAAAAD4Uz1GRzpW06hA7943Xgef9y1cXGxqaRgX
b4U7jcmKW/G06SANiTQk0pB4RT/J4ocFAAAAkJMT6tUxSA==
    "], {{0, 32}, {90, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{90, 32},
  PlotRange->{{0, 90}, {0, 32}}]], "Picture",
 CellID->310120889],

Cell[TextData[{
 "\:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043a\:043e\:043c\:0431\:0438\
\:043d\:0430\:0446\:0438\:0438 \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" Enter", "KeyEvent"],
 " (",
 StyleBox["\:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \
\:043f\:0440\:0438 \:043b\:044e\:0431\:043e\:0439 \:0440\:0430\:0441\:043a\
\:043b\:0430\:0434\:043a\:0435 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\
\:0443\:0440\:044b - \:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\
\:043e\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 ") \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043d\:043e\:0432\
\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \:0441\:043b\:043e\:0442\
\:043e\:0432 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0438 (",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" Return", "KeyEvent"],
 " \:0434\:043b\:044f Mac OS X):"
}], "HowToText",
 CellID->1130680030],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt1LEJgDAQheGAkziAVTo3sHUEC1tXSSs29vZWbiK6isZCUFArUfL4P3KQ
S5XHwcVFlReRMSbxlfna7gsAAACejS41J2X/95feMjrX37dBI1qIpKPJrhEA
AITY+voIsO08nV+GTida0x3mtbcCiBYi7Wiya0R3+QMAAACfWQGVYvVR
    "], {{0, 45}, {73, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{73, 45},
  PlotRange->{{0, 73}, {0, 45}}]], "Picture",
 CellID->332719121],

Cell[TextData[{
 "\:041a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[",", "KeyEvent"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:043d\:0430\:043b\
\:043e\:0433\:043e\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:043c\
\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Table/Matrix",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/TableMatrix"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Add Column",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/AddColumn"], "MenuName"],
 ", \:0430 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" Enter", "KeyEvent"],
 " ",
 "\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:043d\:0430\:043b\
\:043e\:0433\:043e\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:044b",
 " ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Table/Matrix",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/TableMatrix"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Add Row",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/AddRow"], "MenuName"],
 ":"
}], "HowToText",
 CellID->523661420],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnYmXHMWBp2vf/iVevzGNjUDqpssCHrYHD2BzCt0SNqrG4/W8nedj189j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    "], {{0, 297}, {507, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{507, 297},
  PlotRange->{{0, 507}, {0, 297}}]], "Picture",
 Editable->False,
 CellID->861979393],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0431\:044b\
\:043b\:0430 \:0441\:043e\:0437\:0434\:0430\:043d\:0430 \:043f\:0443\:0442\
\:0435\:043c \:0432\:0432\:043e\:0434\:0430 \:0441 \:043a\:043b\:0430\:0432\
\:0438\:0430\:0442\:0443\:0440\:044b ",
 Cell[BoxData["a11"], "InlineFormula"],
 ", \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c\
\:0438 \:0434\:0432\:0443\:043c\:044f \:043d\:0430\:0436\:0430\:0442\:0438\
\:044f\:043c\:0438 \:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0439 \
\:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" ,", "KeyEvent"],
 " \:0438 \:0434\:0430\:043b\:0435\:0435, \:0434\:0432\:0443\:043c\:044f \
\:043d\:0430\:0436\:0430\:0442\:0438\:044f\:043c\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" Enter", "KeyEvent"],
 ":"
}], "HowToText",
 CellID->754716038],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt2DEOgjAAQNEmnsSd2YFjmHABBlYXNy7RC3iNrg7srAwssLM6aysRVKiG
tI3B/BdIoDD9kDZlmx726UYIsdPnUZ/m+goAAAAspPJCRKVsvg9iiS6LdMO3
jLOD+OAik76YPir1/KRp42nG2cGpWsbiRaY8vbxO9akUeTfeu7WVyn7r8vKq
mKTR49OlrUfnapgK+G79Mj2TtjaX96WKtj4Na1kl+8lB5zUBi3Gi6GPODtqw
lgEAAACAC/eNEvsyG/cNPv8TbGgbDm3DoW04rGUAAAAA8Fvsy8Lhf0I4tA2H
tuHQNhzWMgAAAAB/4QbFPGTW
    "], {{0, 54}, {116, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{116, 54},
  PlotRange->{{0, 116}, {0, 54}}]], "Picture",
 CellID->197706510],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043a\:043b\:0430\
\:0432\:0438\:0448\:0443 ",
 Cell["Tab", "KeyEvent"],
 ", \:043a\:043b\:0430\:0432\:0438\:0448\:0438 \:043a\:0443\:0440\:0441\:043e\
\:0440\:0430 \:0438\:043b\:0438 \:043c\:044b\:0448\:044c, \:043c\:043e\:0436\
\:043d\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c\
\:0441\:044f \:043e\:0442 \:043e\:0434\:043d\:043e\:0433\:043e \:0441\:043b\
\:043e\:0442\:0430 \:043a \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:043c\:0443, \:0431\:044b\:0441\:0442\:0440\:043e \:0437\:0430\:043f\:043e\
\:043b\:043d\:044f\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0434\
\:0430\:043d\:043d\:044b\:043c\:0438. \:041a\:0430\:0436\:0434\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043b\:044e\
\:0431\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\:043c (\:0447\:0438\:0441\:043b\:043e\:043c, \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:043c, \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:043c \:0438 \:0442.\
\:043f.)."
}], "HowToText",
 CellID->1147912664],

Cell["\<\
\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0437\:0430\:043f\
\:043e\:043d\:0435\:043d\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:043e, \:043c\:043e\
\:0436\:043d\:043e \:0432\:044b\:0440\:0435\:0437\:0430\:0442\:044c, \:043a\
\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0438 \:0432\:0441\
\:0442\:0430\:0432\:043b\:044f\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \
\:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:044b \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b, \:043f\:0440\:0435\:0434\:0432\:0430\:0440\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:044b\:0434\:0435\:043b\
\:0438\:0432 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:0435 \:0441\
\:043b\:043e\:0442\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043c\:044b\:0448\:0438.\
\>", "HowToText",
 CellID->1958930692],

Cell["\<\
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435, \:0441\:0440\:0435\:0434\:043d\:0438\:0439 \:0441\:0442\:043e\
\:043b\:0431\:0435\:0446 \:0431\:044b\:043b \:0432\:044b\:0434\:0435\:043b\
\:0435\:043d \:043c\:044b\:0448\:044c\:044e \:0438 \:0437\:0430\:0442\:0435\
\:043c \:0441\:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:043d \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043d\:043e\:0433\:043e \:043c\:0435\:043d\:044e, \
\:043f\:043e\:044f\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e\:0441\:044f\
 \:043f\:0440\:0438 \:0449\:0435\:043b\:0447\:043a\:0435 \:043f\:0440\:0430\
\:0432\:043e\:0439 \:043a\:043b\:0430\:0432\:0438\:0448\:0435\:0439 \:043c\
\:044b\:0448\:0438 \:043d\:0430 \:0432\:044b\:0434\:0435\:043b\:0435\:043d\
\:043d\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438:\
\>", "HowToText",
 CellID->1560340795],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnE1v1EYYgC31l/TOpaDdQ39FVQlBqBQSDlx7RmkKhyK0N24IUaDl0gTU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    "], {{0, 80}, {186, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{186, 80},
  PlotRange->{{0, 186}, {0, 80}}]], "Picture",
 CellID->212262255],

Cell["\<\
\:0412\:044b\:0434\:0435\:043b\:0438\:043c \:0442\:043e\:0447\:043d\:043e \
\:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \:043d\:0430\:0431\:043e\:0440 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0434\:0440\
\:0443\:0433\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:043c \:0432\:0441\:0442\:0430\:0432\:043a\:0443, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044f \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\
\:043e\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\:043e\
\:0435 \:043c\:0435\:043d\:044e. \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0441\:043a\:043e\:043f\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:0440\:0430\:043d\:0435\:0435 \
\:0432\:0442\:043e\:0440\:043e\:0439 \:0441\:0442\:043e\:043b\:0431\:0435\
\:0446 \:0431\:044b\:043b \:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d \
\:043d\:0430 \:043c\:0435\:0441\:0442\:043e \:0442\:0440\:0435\:0442\:044c\
\:0435\:0433\:043e:\
\>", "HowToText",
 CellID->1983951883],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmzFLw0AYhgP+EvduDoI/QxD3Dq7O4m8Qupbi4h/o1qnQwV1w6iBCnVxc
JdAl3iW5y13yXZr0Oylf8j5EaM/rN9zb3F3yNOfT++vpWZIkl+rvSf3p1xkA
AAAAAAAAHMXq8TWZvM12hxu5ZXdfVxPVqI7tKvzBi3nb8fCuuuwXL07jS/pZ
fjR9MI3D4ueuHDd3PMnGOGXvNvqVTvDxJ/ThcEbpuuzixqQb10uT4HsqPKbf
2U0xdI0vs/6SNxIhGzll9VvTYbNNbr4+AhXzcd4vvm1DdY6Yc8eJSb81HZZp
9p3eyo6p4uP5zfsys2LqWdb2PBBTddxu9vYcIWKq9ZQfkx6cifnmx4upX9kO
lasxt3SJyW+XippnzJwT82zqW1b3P1C2nL7MVNbpbNL9vUahOPNMvr5HiqlX
2Xzv17bHK/Cnr3zb0BpTvvfz1y+xMTlr/XZWTFNqSKsdsrMxIxvZZb25UR1d
txDpopj9VFLVxrtAh+XNjQr5a5MU2q+bOh7gv0FMIkBMIkBMIkBMIkBMIkBM
BAG5wBUZZFm+yKCcxUhERkMuxBEZZFm+yGg4ixGIjBa5wBEZZFm+yCCdxXhE
hm08JqaeZcONltpJVL/1ahtNImSjXILGIaNC4YuMUBGmyJgHbpIPXmSQcoEv
MsiyfJHRcBZko1BCxiEoF3gigyzLFxmksxi8yKDlAltkkGX5IoN0FhAZpwKX
tyJATCJATCJATCJATCJATCJATATVVVLzN3VRREbtZ+SxREbtZ+QFQxUZ+uK0
kAvOXWu+yAiW5YkMfc1bOAvnZvgIRIZLRJFBlo31RMbcj2k8IkPfDiUfGeOJ
DLKs7Xm0yNB3WTPi7usYREb535oQZ4uMZtkOlasxt5C+qfW5J6m0GIcStXbU
lnueyCDL8kVGeaglyTmhhi0yVBZ28nHXjownMgJluSJDnS/W2DpL0uBFhr8B
MHsz/hMZVNkIT2R4+4pydweRcSpweSsCxAQAAAAAAAAAp+IP/Hlnvw==
    "], {{0, 55}, {141, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{141, 55},
  PlotRange->{{0, 141}, {0, 55}}]], "Picture",
 CellID->208086951],

Cell["\<\
\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0441\:043a\:043e\
\:043f\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0430\:044f \:0447\:0430\
\:0441\:0442\:044c \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0442\
\:0430\:043a\:043e\:0435 \:0436\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:043e \:0441\:0442\:0440\:043e\:043a \:0447\:0442\:043e \
\:0438 \:0432\:0441\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430, \:0432\
\:0441\:0442\:0430\:0432\:043a\:0430 \:0441\:043f\:0440\:0430\:0432\:0430 \
\:043e\:0442 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b \:0434\:043e\:0431\:0430\:0432\:0438\:0442 \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0435\:0449\:0435 \:043e\
\:0434\:0438\:043d \:0441\:0442\:043e\:043b\:0431\:0435\:0446: \
\>", "HowToText",
 CellID->1661417612],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmzFuwkAQAC3lJel5QfKLSHyAgjYP4BN8IF9ISUuRnpaCBnra1OQcY2Ps
Pcdmd4NPzAgkcrFGwlyOC4OfZ+9vs6csy17D/TPc88cnAAAAAAAAAIBHZbX4
yiab5f7vQa12f3iZhMFw265GpnU1p8Bxfn6m9TMgDtpo5+v8UX7OF8fRaF3N
I+R7OS2ebGuG5zO/9aKLgxpt/mN5wHqbTQ+7O2hdzemx+9hczXDVTBiorY7s
fWKdtK7mkZM/nUn552A3E4Zpe5udtK7mNAjrW7nWWa4JQ7X58ffTupoToba+
/e6OjGbCIO3v5rzXJtxJ62pOh2qntF0Wy2M4CZf/kmo7Z3FQrb1ak8Ot747R
VutqBgAAAAAAAHgYIuFVW6VFrT7yOmldzWkghlebKi1q9VXaQetqHiFSje0I
r5oqLWr1VdpA62pOj2Z5qQZvmQkDtfHBf9a6mkdOtMaepNddH3ljEmWV1mld
zWnQUWPF8Kqv0qJWX6U1WldzIsRqbDS86qq0qNVXaaXW1ZwOQo2Vw6u6Sota
fZW20LqaAQAAAAAAAB6Gy6cH7a/6m1TpxpWGVlXaVOtqToP8Y5YivNZym75K
R7W6yOukdTWPkPg1wgWGVVrUWl0rrdK6mtNDKi+tFUBfpUVtdeTNVdpI62oe
OV019vzbxhe31JG3re1tdtK6mtOgo8aeCW+Ljc2SLh+LWn2V1mhdzYkg19jw
cleLXv1t8aSr0hGttkqrta7mdJCuEb7aPpWbZ/210pLW4FppA62rGQAAAAAA
AAAAAAAAAMCGHy5uk48=
    "], {{0, 59}, {174, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{174, 59},
  PlotRange->{{0, 174}, {0, 59}}]], "Picture",
 CellID->298707287],

Cell["\<\
\:0412\:044b\:0434\:0435\:043b\:0438\:043c \:0442\:043e\:043b\:044c\:043a\
\:043e \:0447\:0442\:043e \:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:043d\:044b\:0439 \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:0438 \:0432\
\:044b\:0440\:0435\:0436\:0435\:043c \:0438\:043b\:0438 \:0443\:0434\:0430\
\:043b\:0438\:043c \:0435\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \:0432\
\:0435\:0440\:043d\:0443\:0442\:044c\:0441\:044f \:043a \:043f\:0435\:0440\
\:0432\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:0439 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0435 \:0438\:0437 \:0442\:0440\:0435\:0445 \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432:\
\>", "HowToText",
 CellID->1856673929],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU1v3FQUhi3xS9h3A1FmwYrfgFSVUqkkXXTLuqoC3UXZdYdQQUA3DY2a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    "], {{0, 64}, {253, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{253, 64},
  PlotRange->{{0, 253}, {0, 64}}]], "Picture",
 CellID->27901144],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0432\:0441\:0442\:0430\:0432\
\:043a\:0443 \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\
\:0435 \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:043c\:0438 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:0447\:0442\:043e\:0431\:044b \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043d\:043e\:0432\:0443\:044e \
\:0442\:0430\:0431\:043b\:0438\:0446\:0443, \:0441\:043e\:0441\:0442\:043e\
\:044f\:0449\:0443\:044e \:0438\:0437 \:0442\:043e\:043b\:044c\:043a\:043e \
\:0447\:0442\:043e \:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\
\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. \:0412 \
\:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0441\
\:0442\:043e\:043b\:0431\:0435\:0446, \:0432\:044b\:0440\:0435\:0437\:0430\
\:043d\:043d\:044b\:0439 \:043d\:0430 \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0435\:043c \:0448\:0430\:0433\:0435, \:0432\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d \:0432 \:043d\:043e\:0432\:0443\:044e \:044f\:0447\
\:0435\:0439\:043a\:0443 \:043d\:0438\:0436\:0435:\
\>", "HowToText",
 CellID->1724928048],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmTEOgjAUhpt4EndmB09hTLgAA6sH4BJcwGu4OrizMrjAzuqM70mBApWQ
CGKf/xdIsHboT9unX7oNTsdgo5Ta0X2gm59LAAAAYD4u0U15SZwZTVm+96iR
rvSy2riWoAh1LjMvN4ZXfuJXERVrDe4zHrFfRRvMGs+mkZc/1h2uqfLz+3cH
Ojv3c9KZtV7eXk9n8/LgvXqKp+R9/x4cgFZmvUonzS/3dzZsZ2W+atRo3lfF
dr0yN/UqjauFTZHb3522SneWPV3O7l8AAADgd7Gqn2gfHKifXB+0qp94H2wa
B9Fk+mD5RpGk+qBV/YT6oFX9pPqgVf3ggwAAAMDitOrXO0IS6YP8J6RSP0OF
5Pqgyf/4IKvB4Mi76els3jEf1N+Ongu7xYgPamjbGulE+iDNYLNcjW0r1Qe7
RUzXZPggAAAAAMBaPAH0chvx
    "], {{0, 54}, {80, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{80, 54},
  PlotRange->{{0, 80}, {0, 54}}]], "Picture",
 CellID->9406909],

Cell["\<\
\:041f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0439 \:0442\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0432\:0435\:0434\
\:0435\:043d \:0432 \:0432\:0438\:0434\:0435 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0442\:0430\:043a\:0436\:0435 \:043c\
\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\
\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:043c\:0430\:0442\:0440\
\:0438\:0446\:0443: \
\>", "HowToText",
 CellID->1768225932],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {"a11", "a12", "a12"},
   {"a21", "a22", "a22"},
   {"a31", "a32", "a32"}
  }]], "Input",
 CellLabel->"In[5]:=",
 CellID->196301499],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a11", ",", "a12", ",", "a12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a21", ",", "a22", ",", "a22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a31", ",", "a32", ",", "a32"}], "}"}]}], "}"}]], "Output",
 ImageSize->{337, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->715462623]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445 \:0442\:0430\
\:043a\:0438\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:043c\
\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0440\:0435\:0431\:0443\:044e\:0449\:0438\:0445 \:0437\:0430\:0434\
\:0430\:043d\:0438\:044f \:043c\:0430\:0442\:0440\:0438\:0446 \:043d\:0430 \
\:0432\:0445\:043e\:0434\:0435."
}], "HowToText",
 CellID->87290950],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Det",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Det"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442 \:0434\:0435\:0442\:0435\:0440\:043c\:0438\
\:043d\:0430\:043d\:0442 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\
\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\:044b:"
}], "HowToText",
 CellID->2138378418],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", GridBox[{
    {"1", "2"},
    {"3", "4"}
   }], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->704411901],

Cell[BoxData[
 RowBox[{"-", "2"}]], "Output",
 ImageSize->{19, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->344348148]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1019365208],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c \:0443\:0434\:043e\:0431\:043d\:044b\
\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:043f\:0443\:0441\:0442\:043e\:0439 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:043c\:0435\
\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Table/Matrix",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/TableMatrix"], "MenuName"],
 StyleBox[" ", "MenuName"],
 StyleBox["\[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["New",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/New-TableMatrix"], "MenuName"],
 "."
}], "HowToText",
 CellID->1282183934],

Cell[TextData[{
 "\:0412 \:043f\:043e\:044f\:0432\:0438\:0432\:0448\:0435\:043c\:0441\:044f \
\:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:043e\:043c \:043e\:043a\
\:043d\:0435, \:0432\:0432\:0435\:0434\:0435\:043c \:0442\:0440\:0435\:0431\
\:0443\:0435\:043c\:044b\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:044b, \
\:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:0440\:0430\:043c\
\:043a\:0438, \:0438 \:0449\:0435\:043b\:043a\:043d\:0435\:043c \:043d\:0430 ",
 StyleBox["OK", "DialogElementName"],
 "."
}], "HowToText",
 CellID->1814464740],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:0440 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:044b 10\
\[Times]10 \:0441\:043e \:0432\:0441\:0435\:043c\:0438 \:043b\:0438\:043d\
\:0438\:044f\:043c\:0438 \:043e\:0431\:0440\:0430\:043c\:043b\:0435\:043d\
\:0438\:044f:\
\>", "HowToText",
 CellID->1993998737],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXt0HNWZ4Ntn/9lzds7O7p7Z2czs2UxmNjshyWQWTNAZMuOQnQMxhgyW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    "], {{0, 308}, {351, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{351, 308},
  PlotRange->{{0, 351}, {0, 308}}]], "Picture",
 CellID->8307868],

Cell[BoxData[GridBox[{
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"}
  },
  GridBoxDividers->{
   "Columns" -> {{True}}, "ColumnsIndexed" -> {}, "Rows" -> {{True}}, 
    "RowsIndexed" -> {}}]], "Input",
 CellID->857410748],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0437\:0430\
\:0434\:0430\:0442\:044c \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0435 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \
\:044f\:0447\:0435\:0435\:043a \:0442\:0430\:0431\:043b\:0438\:0446\:044b, \
\:043a\:0430\:043a \:0434\:043b\:044f \:0441\:0442\:0440\:043e\:043a, \:0442\
\:0430\:043a \:0438 \:0434\:043b\:044f \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432.\
\>", "HowToText",
 CellID->1726769212],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:0432\:0440\:0430\:0442\
\:0438\:0442\:044c \:043f\:0435\:0440\:0432\:044b\:0439 \:0440\:044f\:0434 \
\:044f\:0447\:0435\:0435\:043a \:0432 \:0435\:0434\:0438\:043d\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442, \:043e\:0431\:044a\:0435\:0434\
\:0438\:043d\:044f\:044e\:0449\:0438\:0439 \:044f\:0447\:0435\:0439\:043a\
\:0438 \:043f\:043e \:0432\:0441\:0435\:0439 \:0448\:0438\:0440\:0438\:043d\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:0432\:044b\:0434\:0435\
\:043b\:0438\:043c \:043c\:044b\:0448\:044c\:044e \:0432\:0435\:0441\:044c \
\:043f\:0435\:0440\:0432\:044b\:0439 \:0440\:044f\:0434, \:0430 \:0437\:0430\
\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043a\
\:043e\:043c\:0430\:043d\:0434\:0443 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Table/Matrix",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/TableMatrix"], "MenuName"],
 StyleBox[" ", "MenuName"],
 StyleBox["\[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Make Spanning",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/MakeSpanning"], "MenuName"],
 ":"
}], "HowToText",
 CellID->913211112],

Cell[BoxData[GridBox[{
   {"\[Placeholder]", "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"}
  },
  GridBoxDividers->{
   "Columns" -> {{True}}, "ColumnsIndexed" -> {}, "Rows" -> {{True}}, 
    "RowsIndexed" -> {}}]], "Input",
 CellID->691699541],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043e\:0431\:044a\:0435\:0434\:0438\:043d\
\:044f\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432 \:0438 \:0441\:0442\
\:043e\:043b\:0431\:0446\:043e\:0432, \:043d\:043e \:0438 \:0446\:0435\:043b\
\:044b\:0435 \:043f\:043e\:0434\:0442\:0430\:0431\:043b\:0438\:0446\:044b. \
\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d \
\:043f\:0440\:0438\:043c\:0435\:0440 \:043e\:0431\:044a\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:044f \:043e\:0431\:043b\:0430\:0441\:0442\:0438 4\
\[Times]4 \:0432 \:0435\:0434\:0438\:043d\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442:\
\>", "HowToText",
 CellID->1466266040],

Cell[BoxData[GridBox[{
   {"\[Placeholder]", "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[SpanFromAbove]", "\[SpanFromBoth]", "\[SpanFromBoth]", 
    "\[SpanFromBoth]", "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[SpanFromAbove]", "\[SpanFromBoth]", "\[SpanFromBoth]", 
    "\[SpanFromBoth]", "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[SpanFromAbove]", "\[SpanFromBoth]", "\[SpanFromBoth]", 
    "\[SpanFromBoth]", "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"},
   {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
    "\[Placeholder]", "\[Placeholder]"}
  },
  GridBoxDividers->{
   "Columns" -> {{True}}, "ColumnsIndexed" -> {}, "Rows" -> {{True}}, 
    "RowsIndexed" -> {}}]], "Input",
 CellID->1158484955],

Cell[TextData[{
 "\:042d\:0442\:0443 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044e \:043c\
\:043e\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:043d\:0438\:0442\:044c, \
\:0432\:044b\:0434\:0435\:043b\:0438\:0432 \:043e\:0431\:044a\:0435\:0434\
\:0438\:043d\:0435\:043d\:043d\:044b\:0439 \:0443\:0447\:0430\:0441\:0442\
\:043e\:043a \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0443 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Table/Matrix",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/TableMatrix"], "MenuName"],
 StyleBox[" ", "MenuName"],
 StyleBox["\[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Split Spanning",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/SplitSpanning"], "MenuName"],
 "."
}], "HowToText",
 CellID->797676596]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Grids, Rows, and Columns"],
   "paclet:tutorial/GridsRowsAndColumnsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1426441696],

Cell[BoxData[
 TemplateBox[{Cell["Tables and Matrices"],"paclet:tutorial/TablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1343787233],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\:0438\
\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"InputAMatrixRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->449400166],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043c\
\:0430\:0442\:0440\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAMatrixRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->17651896],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->333235968],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0438 \:0432\:0432\:043e\:0434 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"SelectAndTypeInNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->628521742],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Grids & Tables"],"paclet:guide/GridsAndTables"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Layout & Tables"],"paclet:guide/LayoutAndTables"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2093993179],

Cell[BoxData[
 TemplateBox[{Cell["Insert Menu"],"paclet:guide/InsertMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->327571114],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->781352417]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Put Data in a Grid with the Front End - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 4.8378335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "tabular", "data table", "table of data", "enter data", "data entry", 
      "spreadsheet", "array", "matrix", "rectangular", 
      "enter data in a grid"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "While you can programmatically create two-dimensional layouts, the \
Mathematica front end provides convenient tools for creating and editing \
two-dimensional grids of data, in a way that is deeply integrated with \
typesetting and evaluation. This lets you enter data as you would in a \
spreadsheet, simplifying the cases when you need to manually enter data into \
Mathematica .", "synonyms" -> {}, "title" -> 
    "Put Data in a Grid with the Front End", "titlemodifier" -> "", 
    "windowtitle" -> "Put Data in a Grid with the Front End", "type" -> 
    "HowTo", "uri" -> "howto/PutDataInAGridWithTheFrontEnd"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[630, 21, 4628, 115, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5283, 140, 504, 10, 91, "HowToTitle",
 CellID->509267359],
Cell[5790, 152, 2380, 37, 108, "HowToAbstract",
 CellID->1045883471]
}, Open  ]],
Cell[CellGroupData[{
Cell[8207, 194, 113408, 1868, 327, "HowToScreencastLink"],
Cell[121618, 2064, 891, 14, 56, "HowToText",
 CellID->1380070146],
Cell[122512, 2080, 1799, 30, 98, "HowToText",
 CellID->1547332693],
Cell[124314, 2112, 613, 16, 40, "Picture",
 CellID->310120889],
Cell[124930, 2130, 1025, 22, 68, "HowToText",
 CellID->1130680030],
Cell[125958, 2154, 621, 16, 53, "Picture",
 CellID->332719121],
Cell[126582, 2172, 1694, 41, 68, "HowToText",
 CellID->523661420],
Cell[128279, 2215, 14708, 248, 305, "Picture",
 CellID->861979393],
Cell[142990, 2465, 954, 20, 64, "HowToText",
 CellID->754716038],
Cell[143947, 2487, 775, 19, 62, "Picture",
 CellID->197706510],
Cell[144725, 2508, 1269, 20, 80, "HowToText",
 CellID->1147912664],
Cell[145997, 2530, 911, 14, 56, "HowToText",
 CellID->1958930692],
Cell[146911, 2546, 956, 14, 56, "HowToText",
 CellID->1560340795],
Cell[147870, 2562, 3146, 58, 88, "Picture",
 CellID->212262255],
Cell[151019, 2622, 1138, 17, 74, "HowToText",
 CellID->1983951883],
Cell[152160, 2641, 1478, 30, 63, "Picture",
 CellID->208086951],
Cell[153641, 2673, 875, 13, 56, "HowToText",
 CellID->1661417612],
Cell[154519, 2688, 1252, 27, 67, "Picture",
 CellID->298707287],
Cell[155774, 2717, 709, 11, 56, "HowToText",
 CellID->1856673929],
Cell[156486, 2730, 3248, 60, 72, "Picture",
 CellID->27901144],
Cell[159737, 2792, 1322, 19, 74, "HowToText",
 CellID->1724928048],
Cell[161062, 2813, 885, 21, 62, "Picture",
 CellID->9406909],
Cell[161950, 2836, 830, 13, 56, "HowToText",
 CellID->1768225932],
Cell[CellGroupData[{
Cell[162805, 2853, 158, 6, 54, "Input",
 CellID->196301499],
Cell[162966, 2861, 409, 13, 36, "Output",
 CellID->715462623]
}, Open  ]],
Cell[163390, 2877, 755, 14, 56, "HowToText",
 CellID->87290950],
Cell[164148, 2893, 604, 12, 40, "HowToText",
 CellID->2138378418],
Cell[CellGroupData[{
Cell[164777, 2909, 142, 6, 39, "Input",
 CellID->704411901],
Cell[164922, 2917, 175, 6, 36, "Output",
 CellID->344348148]
}, Open  ]],
Cell[CellGroupData[{
Cell[165134, 2928, 67, 2, 15, "HowToDelimiter",
 CellID->1019365208],
Cell[165204, 2932, 1059, 22, 56, "HowToText",
 CellID->1282183934],
Cell[166266, 2956, 558, 10, 38, "HowToText",
 CellID->1814464740],
Cell[166827, 2968, 367, 7, 38, "HowToText",
 CellID->1993998737],
Cell[167197, 2977, 18856, 315, 316, "Picture",
 CellID->8307868],
Cell[186056, 3294, 2125, 35, 175, "Input",
 CellID->857410748],
Cell[188184, 3331, 522, 9, 38, "HowToText",
 CellID->1726769212],
Cell[188709, 3342, 1426, 26, 74, "HowToText",
 CellID->913211112],
Cell[190138, 3370, 2134, 35, 171, "Input",
 CellID->691699541],
Cell[192275, 3407, 836, 13, 56, "HowToText",
 CellID->1466266040],
Cell[193114, 3422, 2153, 35, 171, "Input",
 CellID->1158484955],
Cell[195270, 3459, 1043, 21, 56, "HowToText",
 CellID->797676596]
}, Open  ]],
Cell[CellGroupData[{
Cell[196350, 3485, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[196715, 3500, 31, 0, 14, "SectionHeaderSpacer"],
Cell[196749, 3502, 190, 6, 19, "Tutorials",
 CellID->1426441696],
Cell[196942, 3510, 168, 4, 19, "Tutorials",
 CellID->1343787233],
Cell[197113, 3516, 284, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[197400, 3525, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197468, 3530, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[197943, 3546, 31, 0, 14, "SectionHeaderSpacer"],
Cell[197977, 3548, 305, 7, 18, "RelatedLinks",
 CellID->449400166],
Cell[198285, 3557, 329, 7, 18, "RelatedLinks",
 CellID->17651896],
Cell[198617, 3566, 344, 7, 18, "RelatedLinks",
 CellID->333235968],
Cell[198964, 3575, 524, 9, 18, "RelatedLinks",
 CellID->628521742],
Cell[199491, 3586, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[199559, 3591, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[199891, 3605, 200, 5, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[200128, 3615, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[200466, 3629, 31, 0, 14, "SectionHeaderSpacer"],
Cell[200500, 3631, 157, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[200660, 3637, 159, 4, 19, "MoreAbout",
 CellID->2093993179],
Cell[200822, 3643, 149, 4, 19, "MoreAbout",
 CellID->327571114],
Cell[200974, 3649, 156, 4, 19, "MoreAbout",
 CellID->781352417]
}, Open  ]]
}, Open  ]],
Cell[201157, 3657, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
