(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     94856,       2511]
NotebookOptionsPosition[     86003,       2228]
NotebookOutlinePosition[     88042,       2274]
CellTagsIndexPosition[     87999,       2271]
WindowTitle->Put Headings in a Table - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grids, Rows, and Columns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/GridsRowsAndColumnsOverview"], "\<\"Tables and \
Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TablesAndMatrices"], "\<\"Notebooks as Documents\"\>":>
       Documentation`HelpLookup["paclet:tutorial/NotebooksAsDocuments"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grid\"\>":>Documentation`HelpLookup[
       "paclet:ref/Grid"], "\<\"GraphicsGrid\"\>":>Documentation`HelpLookup[
       "paclet:ref/GraphicsGrid"], "\<\"Prepend\"\>":>
       Documentation`HelpLookup["paclet:ref/Prepend"], "\<\"Map\"\>":>
       Documentation`HelpLookup["paclet:ref/Map"], "\<\"MapThread\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/MapThread"], "\<\"ArrayFlatten\"\>":>
       Documentation`HelpLookup["paclet:ref/ArrayFlatten"], "\<\"List\"\>":>
       Documentation`HelpLookup["paclet:ref/List"], "\<\"TableForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TableForm"], "\<\"TableHeadings\"\>":>
       Documentation`HelpLookup["paclet:ref/TableHeadings"], "\<\"Style\"\>":>
       Documentation`HelpLookup["paclet:ref/Style"], "\<\"ItemStyle\"\>":>
       Documentation`HelpLookup["paclet:ref/ItemStyle"], "\<\"Frame\"\>":>
       Documentation`HelpLookup["paclet:ref/Frame"], "\<\"Background\"\>":>
       Documentation`HelpLookup["paclet:ref/Background"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grids & Tables\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GridsAndTables"], "\<\"Layout & Tables\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LayoutAndTables"], "\<\"Notebook Formatting & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/NotebookFormattingAndStyling"], "\<\"Document Generation\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/DocumentGeneration"], "\<\"User Interface Structuring & \
Layout\"\>":>Documentation`HelpLookup[
       "paclet:guide/UserInterfaceStructuringAndLayout"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/PutHeadingsInATable\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/PutHeadingsInATable"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
PutHeadingsInATable.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/PutHeadingsInATable", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:043e\:0432 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0443"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0448\:0438\
\:0440\:043e\:043a\:0438\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0441\:0442\:0438 \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:044b. \:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Prepend",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Prepend"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["ArrayFlatten",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ArrayFlatten"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:043a \
\:0441\:0442\:0440\:043e\:043a\:0430\:043c \:0438 \:0441\:0442\:043e\:043b\
\:0431\:0446\:0430\:043c, \:0430 \:0437\:0430\:0442\:0435\:043c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 ", \:0432 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \
\:0441 \:043b\:044e\:0431\:044b\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\
\:043d\:0438\:044f, \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0438\:0445 \:0432 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0435."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043a\:043e\:043d\
\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0438 \
\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
 \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432\:043d\:0443\:0442\:0440\:0438 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b. \:0417\:0430\:0433\:043e\:043b\:043e\:0432\
\:043a\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0442\:0430\
\:043a\:0438\:043c\:0438 \:0436\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:043a\
\:0430\:043a \:0438 \:0432\:0441\:0435 \:043e\:0441\:0442\:0430\:043b\:044c\
\:043d\:044b\:0435."
}], "HowToText",
 CellID->113536644],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\
\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439:", \
"HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "^", "2"}], "-", 
     RowBox[{"j", "^", "3"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "7"}], ",", 
     RowBox[{"-", "26"}], ",", 
     RowBox[{"-", "63"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "23"}], ",", 
     RowBox[{"-", "60"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1", ",", 
     RowBox[{"-", "18"}], ",", 
     RowBox[{"-", "55"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{371, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->310257144]
}, Open  ]],

Cell["\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432:", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableOfValues1", "=", 
  RowBox[{"Prepend", "[", 
   RowBox[{"m", ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\:041f\:0435\:0440\:0432\:044b\:0439\>\"", ",", 
      "\"\<\:0412\:0442\:043e\:0440\:043e\:0439\>\"", ",", 
      "\"\<\:0422\:0440\:0435\:0442\:0438\:0439\>\"", ",", 
      "\"\<\:0427\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439\>\""}], 
     "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\:041f\:0435\:0440\:0432\:044b\:0439\"\>", 
     ",", "\<\"\:0412\:0442\:043e\:0440\:043e\:0439\"\>", 
     ",", "\<\"\:0422\:0440\:0435\:0442\:0438\:0439\"\>", 
     ",", "\<\"\:0427\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "7"}], ",", 
     RowBox[{"-", "26"}], ",", 
     RowBox[{"-", "63"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "23"}], ",", 
     RowBox[{"-", "60"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1", ",", 
     RowBox[{"-", "18"}], ",", 
     RowBox[{"-", "55"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{583, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->114000101]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0434\:0430\:043d\:043d\:044b\:0435, \:0432\:043c\:0435\:0441\
\:0442\:0435 \:0441 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430\
\:043c\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", "TableOfValues1", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1398028897],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\:041f\:0435\:0440\:0432\:044b\:0439\"\>", "\<\"\:0412\:0442\:043e\
\:0440\:043e\:0439\"\>", "\<\"\:0422\:0440\:0435\:0442\:0438\:0439\"\>", \
"\<\"\:0427\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439\"\>"},
    {"0", 
     RowBox[{"-", "7"}], 
     RowBox[{"-", "26"}], 
     RowBox[{"-", "63"}]},
    {"3", 
     RowBox[{"-", "4"}], 
     RowBox[{"-", "23"}], 
     RowBox[{"-", "60"}]},
    {"8", "1", 
     RowBox[{"-", "18"}], 
     RowBox[{"-", "55"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{182, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->377301476]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["MapThread",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MapThread"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:0441\
\:0442\:0440\:043e\:043a:"
}], "HowToText",
 CellID->1715645546],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableOfValues2", "=", 
  RowBox[{"MapThread", "[", 
   RowBox[{"Prepend", ",", 
    RowBox[{"{", 
     RowBox[{"TableOfValues1", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<1-\:044b\:0439\>\"", ",", 
        "\"\<2-\:043e\:0439\>\"", ",", "\"\<3-\:0438\:0439\>\""}], "}"}]}], 
     "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->583113082],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", ",", "\<\"\:041f\:0435\:0440\:0432\:044b\:0439\"\>", 
     ",", "\<\"\:0412\:0442\:043e\:0440\:043e\:0439\"\>", 
     ",", "\<\"\:0422\:0440\:0435\:0442\:0438\:0439\"\>", 
     ",", "\<\"\:0427\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1-\:044b\:0439\"\>", ",", "0", ",", 
     RowBox[{"-", "7"}], ",", 
     RowBox[{"-", "26"}], ",", 
     RowBox[{"-", "63"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"2-\:043e\:0439\"\>", ",", "3", ",", 
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "23"}], ",", 
     RowBox[{"-", "60"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"3-\:0438\:0439\"\>", ",", "8", ",", "1", ",", 
     RowBox[{"-", "18"}], ",", 
     RowBox[{"-", "55"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{386, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->38963929]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0441 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\
\:0430\:043c\:0438 \:0441\:0442\:0440\:043e\:043a \:0438 \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0432 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 " \:0441 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Frame",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Frame"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1925194],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"TableOfValues2", ",", " ", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->414064387],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"\:041f\:0435\:0440\:0432\:044b\:0439\"\>", "\<\"\:0412\
\:0442\:043e\:0440\:043e\:0439\"\>", \
"\<\"\:0422\:0440\:0435\:0442\:0438\:0439\"\>", "\<\"\:0427\:0435\:0442\:0432\
\:0435\:0440\:0442\:044b\:0439\"\>"},
    {"\<\"1-\:044b\:0439\"\>", "0", 
     RowBox[{"-", "7"}], 
     RowBox[{"-", "26"}], 
     RowBox[{"-", "63"}]},
    {"\<\"2-\:043e\:0439\"\>", "3", 
     RowBox[{"-", "4"}], 
     RowBox[{"-", "23"}], 
     RowBox[{"-", "60"}]},
    {"\<\"3-\:0438\:0439\"\>", "8", "1", 
     RowBox[{"-", "18"}], 
     RowBox[{"-", "55"}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{226, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->501386575]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->8727249],

Cell["\<\
\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a\:043e\:043b\:0435\
\:0446 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:044b:\
\>", "HowToText",
 CellID->88090470],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"Circle", "[", "]"}], ",", 
       RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
        RowBox[{"RandomReal", "[", "]"}]}]}], "]"}], ",", " ", 
     RowBox[{"{", "3", "}"}], ",", " ", 
     RowBox[{"{", "5", "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->72980643],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["GraphicsGrid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GraphicsGrid"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:043a\:043e\:043b\:044c\:0446\
\:0430 \:0432 \:0432\:0438\:0434\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b:"
}], "HowToText",
 CellID->591763353],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"n", ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->655494249],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.418452330872332], {195., -92.1040822483721}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.6888402711633594], {585., -92.1040822483721}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.7901744858892568], {975., -92.1040822483721}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.7464699618485062], {1365., -92.1040822483721}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.03131481843036488], {1755., -92.1040822483721}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}]}, {InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.12347740163164778`], {195., -276.3122467451163}, 
      ImageScaled[{0.5, 0.5}], {360., 171.35643208999457`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.08762057418082136], {585., -276.3122467451163}, 
      ImageScaled[{0.5, 0.5}], {360., 171.35643208999457`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.8624128648592226], {975., -276.3122467451163}, 
      ImageScaled[{0.5, 0.5}], {360., 171.35643208999457`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.7992171303809297], {1365., -276.3122467451163}, 
      ImageScaled[{0.5, 0.5}], {360., 171.35643208999457`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.48136364537635545`], {1755., -276.3122467451163}, 
      ImageScaled[{0.5, 0.5}], {360., 171.35643208999457`}]}, {InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.3178159571797907], {195., -460.52041124186053`}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.19303973648047634`], {585., -460.52041124186053`}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.5660917591093126], {975., -460.52041124186053`}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.992640559724761], {1365., -460.52041124186053`}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.04091983995597004], {1755., -460.52041124186053`}, 
      ImageScaled[{0.5, 0.5}], {360., 171.3564320899946}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -184.2081644967442}}], 
      LineBox[{{0, -184.2081644967442}, {0, -368.4163289934884}}], 
      LineBox[{{0, -368.4163289934884}, {0, -552.6244934902326}}], 
      LineBox[{{390., 0}, {390., -184.2081644967442}}], 
      LineBox[{{390., -184.2081644967442}, {390., -368.4163289934884}}], 
      LineBox[{{390., -368.4163289934884}, {390., -552.6244934902326}}], 
      LineBox[{{780., 0}, {780., -184.2081644967442}}], 
      LineBox[{{780., -184.2081644967442}, {780., -368.4163289934884}}], 
      LineBox[{{780., -368.4163289934884}, {780., -552.6244934902326}}], 
      LineBox[{{1170., 0}, {1170., -184.2081644967442}}], 
      LineBox[{{1170., -184.2081644967442}, {1170., -368.4163289934884}}], 
      LineBox[{{1170., -368.4163289934884}, {1170., -552.6244934902326}}], 
      LineBox[{{1560., 0}, {1560., -184.2081644967442}}], 
      LineBox[{{1560., -184.2081644967442}, {1560., -368.4163289934884}}], 
      LineBox[{{1560., -368.4163289934884}, {1560., -552.6244934902326}}], 
      LineBox[{{1950., 0}, {1950., -184.2081644967442}}], 
      LineBox[{{1950., -184.2081644967442}, {1950., -368.4163289934884}}], 
      LineBox[{{1950., -368.4163289934884}, {1950., -552.6244934902326}}], 
      LineBox[{{0, 0}, {390., 0}}], LineBox[{{390., 0}, {780., 0}}], 
      LineBox[{{780., 0}, {1170., 0}}], LineBox[{{1170., 0}, {1560., 0}}], 
      LineBox[{{1560., 0}, {1950., 0}}], 
      LineBox[{{0, -184.2081644967442}, {390., -184.2081644967442}}], 
      LineBox[{{390., -184.2081644967442}, {780., -184.2081644967442}}], 
      LineBox[{{780., -184.2081644967442}, {1170., -184.2081644967442}}], 
      LineBox[{{1170., -184.2081644967442}, {1560., -184.2081644967442}}], 
      LineBox[{{1560., -184.2081644967442}, {1950., -184.2081644967442}}], 
      LineBox[{{0, -368.4163289934884}, {390., -368.4163289934884}}], 
      LineBox[{{390., -368.4163289934884}, {780., -368.4163289934884}}], 
      LineBox[{{780., -368.4163289934884}, {1170., -368.4163289934884}}], 
      LineBox[{{1170., -368.4163289934884}, {1560., -368.4163289934884}}], 
      LineBox[{{1560., -368.4163289934884}, {1950., -368.4163289934884}}], 
      LineBox[{{0, -552.6244934902326}, {390., -552.6244934902326}}], 
      LineBox[{{390., -552.6244934902326}, {780., -552.6244934902326}}], 
      LineBox[{{780., -552.6244934902326}, {1170., -552.6244934902326}}], 
      LineBox[{{1170., -552.6244934902326}, {1560., -552.6244934902326}}], 
      LineBox[{{1560., -552.6244934902326}, {1950., -552.6244934902326}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->Automatic,
  ImageSizeRaw->{207, 52},
  PlotRangePadding->{6, 5}]], "Output",
 ImageSize->{211, 52},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->107702037]
}, Open  ]],

Cell["\<\
\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:043a \:043d\:0438\
\:043c \:0441\:0442\:0438\:043b\:0435\:0432\:043e\:0435 \:0444\:043e\:0440\
\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435:\
\>", "HowToText",
 CellID->1715243273],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"headings", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", "Bold", ",", "12"}], "}"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\:041e\:0434\:0438\:043d\>\"", ",", "\"\<\:0414\:0432\:0430\>\"", 
     ",", "\"\<\:0422\:0440\:0438\>\"", ",", 
     "\"\<\:0427\:0435\:0442\:044b\:0440\:0435\>\"", ",", 
     "\"\<\:041f\:044f\:0442\:044c\>\""}], "}"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->583390782],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox["\<\"\:041e\:0434\:0438\:043d\"\>",
    StripOnInput->False,
    LineColor->RGBColor[1, 0.5, 0],
    FrontFaceColor->RGBColor[1, 0.5, 0],
    BackFaceColor->RGBColor[1, 0.5, 0],
    GraphicsColor->RGBColor[1, 0.5, 0],
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0.5, 0]], ",", 
   StyleBox["\<\"\:0414\:0432\:0430\"\>",
    StripOnInput->False,
    LineColor->RGBColor[1, 0.5, 0],
    FrontFaceColor->RGBColor[1, 0.5, 0],
    BackFaceColor->RGBColor[1, 0.5, 0],
    GraphicsColor->RGBColor[1, 0.5, 0],
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0.5, 0]], ",", 
   StyleBox["\<\"\:0422\:0440\:0438\"\>",
    StripOnInput->False,
    LineColor->RGBColor[1, 0.5, 0],
    FrontFaceColor->RGBColor[1, 0.5, 0],
    BackFaceColor->RGBColor[1, 0.5, 0],
    GraphicsColor->RGBColor[1, 0.5, 0],
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0.5, 0]], ",", 
   StyleBox["\<\"\:0427\:0435\:0442\:044b\:0440\:0435\"\>",
    StripOnInput->False,
    LineColor->RGBColor[1, 0.5, 0],
    FrontFaceColor->RGBColor[1, 0.5, 0],
    BackFaceColor->RGBColor[1, 0.5, 0],
    GraphicsColor->RGBColor[1, 0.5, 0],
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0.5, 0]], ",", 
   StyleBox["\<\"\:041f\:044f\:0442\:044c\"\>",
    StripOnInput->False,
    LineColor->RGBColor[1, 0.5, 0],
    FrontFaceColor->RGBColor[1, 0.5, 0],
    BackFaceColor->RGBColor[1, 0.5, 0],
    GraphicsColor->RGBColor[1, 0.5, 0],
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0.5, 0]]}], "}"}]], "Output",
 ImageSize->{195, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->950620185]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438\:0441\:043e\:0435\:0434\:0438\:043d\:0438\:043c \:043e\
\:0442\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:043a \:0438\:0441\:0445\
\:043e\:0434\:043d\:043e\:043c\:0443 \:0441\:043f\:0438\:0441\:043a\:0443 \
\:043a\:043e\:043b\:0435\:0446:\
\>", "HowToText",
 CellID->1197874323],

Cell[BoxData[
 RowBox[{
  RowBox[{"TableOfCircles", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{"n", ",", "headings"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->769904614],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:043e\:0442\:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0443\
\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["GraphicsGrid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GraphicsGrid"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->553976801],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"TableOfCircles", ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->269555440],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      StyleBox["\<\"\:041e\:0434\:0438\:043d\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->12,
       FontWeight->Bold,
       FontColor->RGBColor[1, 0.5, 0]], {195., -117.9993549964478}, {
      Center, Center}, {360., 218.51732406749596`}], InsetBox[
      StyleBox["\<\"\:0414\:0432\:0430\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->12,
       FontWeight->Bold,
       FontColor->RGBColor[1, 0.5, 0]], {585., -117.9993549964478}, {
      Center, Center}, {360., 218.51732406749596`}], InsetBox[
      StyleBox["\<\"\:0422\:0440\:0438\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->12,
       FontWeight->Bold,
       FontColor->RGBColor[1, 0.5, 0]], {975., -117.9993549964478}, {
      Center, Center}, {360., 218.51732406749596`}], InsetBox[
      StyleBox["\<\"\:0427\:0435\:0442\:044b\:0440\:0435\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->12,
       FontWeight->Bold,
       FontColor->RGBColor[1, 0.5, 0]], {1365., -117.9993549964478}, {
      Center, Center}, {360., 218.51732406749596`}], InsetBox[
      StyleBox["\<\"\:041f\:044f\:0442\:044c\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->12,
       FontWeight->Bold,
       FontColor->RGBColor[1, 0.5, 0]], {1755., -117.9993549964478}, {
      Center, Center}, {360., 218.51732406749596`}]}, {InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.418452330872332], {195., -353.99806498934345`}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.6888402711633594], {585., -353.99806498934345`}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.7901744858892568], {975., -353.99806498934345`}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.7464699618485062], {1365., -353.99806498934345`}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.03131481843036488], {1755., -353.99806498934345`}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}]}, {InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.12347740163164778`], {195., -589.996774982239}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.08762057418082136], {585., -589.996774982239}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.8624128648592226], {975., -589.996774982239}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.7992171303809297], {1365., -589.996774982239}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.48136364537635545`], {1755., -589.996774982239}, 
      ImageScaled[{0.5, 0.5}], {360., 218.51732406749596`}]}, {InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.3178159571797907], {195., -825.9954849751347}, 
      ImageScaled[{0.5, 0.5}], {360., 218.5173240674958}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.19303973648047634`], {585., -825.9954849751347}, 
      ImageScaled[{0.5, 0.5}], {360., 218.5173240674958}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.5660917591093126], {975., -825.9954849751347}, 
      ImageScaled[{0.5, 0.5}], {360., 218.5173240674958}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.992640559724761], {1365., -825.9954849751347}, 
      ImageScaled[{0.5, 0.5}], {360., 218.5173240674958}], InsetBox[
      GraphicsBox[CircleBox[{0, 0}],
       AspectRatio->0.04091983995597004], {1755., -825.9954849751347}, 
      ImageScaled[{0.5, 0.5}], {360., 218.5173240674958}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -235.9987099928956}}], 
      LineBox[{{0, -235.9987099928956}, {0, -471.9974199857912}}], 
      LineBox[{{0, -471.9974199857912}, {0, -707.9961299786869}}], 
      LineBox[{{0, -707.9961299786869}, {0, -943.9948399715825}}], 
      LineBox[{{390., 0}, {390., -235.9987099928956}}], 
      LineBox[{{390., -235.9987099928956}, {390., -471.9974199857912}}], 
      LineBox[{{390., -471.9974199857912}, {390., -707.9961299786869}}], 
      LineBox[{{390., -707.9961299786869}, {390., -943.9948399715825}}], 
      LineBox[{{780., 0}, {780., -235.9987099928956}}], 
      LineBox[{{780., -235.9987099928956}, {780., -471.9974199857912}}], 
      LineBox[{{780., -471.9974199857912}, {780., -707.9961299786869}}], 
      LineBox[{{780., -707.9961299786869}, {780., -943.9948399715825}}], 
      LineBox[{{1170., 0}, {1170., -235.9987099928956}}], 
      LineBox[{{1170., -235.9987099928956}, {1170., -471.9974199857912}}], 
      LineBox[{{1170., -471.9974199857912}, {1170., -707.9961299786869}}], 
      LineBox[{{1170., -707.9961299786869}, {1170., -943.9948399715825}}], 
      LineBox[{{1560., 0}, {1560., -235.9987099928956}}], 
      LineBox[{{1560., -235.9987099928956}, {1560., -471.9974199857912}}], 
      LineBox[{{1560., -471.9974199857912}, {1560., -707.9961299786869}}], 
      LineBox[{{1560., -707.9961299786869}, {1560., -943.9948399715825}}], 
      LineBox[{{1950., 0}, {1950., -235.9987099928956}}], 
      LineBox[{{1950., -235.9987099928956}, {1950., -471.9974199857912}}], 
      LineBox[{{1950., -471.9974199857912}, {1950., -707.9961299786869}}], 
      LineBox[{{1950., -707.9961299786869}, {1950., -943.9948399715825}}], 
      LineBox[{{0, 0}, {390., 0}}], LineBox[{{390., 0}, {780., 0}}], 
      LineBox[{{780., 0}, {1170., 0}}], LineBox[{{1170., 0}, {1560., 0}}], 
      LineBox[{{1560., 0}, {1950., 0}}], 
      LineBox[{{0, -235.9987099928956}, {390., -235.9987099928956}}], 
      LineBox[{{390., -235.9987099928956}, {780., -235.9987099928956}}], 
      LineBox[{{780., -235.9987099928956}, {1170., -235.9987099928956}}], 
      LineBox[{{1170., -235.9987099928956}, {1560., -235.9987099928956}}], 
      LineBox[{{1560., -235.9987099928956}, {1950., -235.9987099928956}}], 
      LineBox[{{0, -471.9974199857912}, {390., -471.9974199857912}}], 
      LineBox[{{390., -471.9974199857912}, {780., -471.9974199857912}}], 
      LineBox[{{780., -471.9974199857912}, {1170., -471.9974199857912}}], 
      LineBox[{{1170., -471.9974199857912}, {1560., -471.9974199857912}}], 
      LineBox[{{1560., -471.9974199857912}, {1950., -471.9974199857912}}], 
      LineBox[{{0, -707.9961299786869}, {390., -707.9961299786869}}], 
      LineBox[{{390., -707.9961299786869}, {780., -707.9961299786869}}], 
      LineBox[{{780., -707.9961299786869}, {1170., -707.9961299786869}}], 
      LineBox[{{1170., -707.9961299786869}, {1560., -707.9961299786869}}], 
      LineBox[{{1560., -707.9961299786869}, {1950., -707.9961299786869}}], 
      LineBox[{{0, -943.9948399715825}, {390., -943.9948399715825}}], 
      LineBox[{{390., -943.9948399715825}, {780., -943.9948399715825}}], 
      LineBox[{{780., -943.9948399715825}, {1170., -943.9948399715825}}], 
      LineBox[{{1170., -943.9948399715825}, {1560., -943.9948399715825}}], 
      LineBox[{{1560., -943.9948399715825}, {1950., -943.9948399715825}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->{289.33333333333326`, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 ImageSize->{293, 129},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->201996271]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->497269886],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:044e \:043e\:0431 \:0443\:0440\:043e\:0436\:0430\:0439\:043d\:043e\:0441\
\:0442\:0438 \:0434\:043b\:044f \:0442\:0440\:0435\:0445 \:0432\:0438\:0434\
\:043e\:0432 \:0433\:0440\:0443\:043d\:0442\:0430 \:0438 \:0434\:0432\:0443\
\:0445 \:0441\:043e\:0440\:0442\:043e\:0432 \:0441\:0435\:043c\:044f\:043d \
\:043a\:0443\:043a\:0443\:0440\:0443\:0437\:044b:\
\>", "HowToText",
 CellID->765308990],

Cell[BoxData[
 RowBox[{
  RowBox[{"agdata1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "180"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "165"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "168"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "171"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "173"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "189"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "186"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "174"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "192"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "179"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "182"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "177"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "180"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "181"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "176"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "190"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->19707518],

Cell[TextData[{
 "\:0414\:0430\:043d\:043d\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0441\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:0430\:043d\:044b \:043f\:043e \:0432\:0438\:0434\:0443 \:0433\:0440\
\:0443\:043d\:0442\:0430, \:043f\:0443\:0442\:0435\:043c \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["First",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/First"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["GatherBy",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GatherBy"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \
\:043a \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e \:043f\:0435\:0440\:0432\
\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0430:"
}], "HowToText",
 CellID->1628339977],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GatherBy", "[", 
  RowBox[{"agdata1", ",", "First"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->703325881],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "165"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "186"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "192"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "179"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "180"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "174"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "180"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "181"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "190"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "168"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "171"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "173"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "189"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "182"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442B", ",", "177"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
       "\:0441\:043e\:0440\:0442A", ",", "176"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{567, 101},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->943653945]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:043a\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:043a \:0442\:0430\:0431\:043b\
\:0438\:0447\:043d\:043e\:043c\:0443 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044e, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Flatten",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Flatten"]], "InlineFormula"],
 " (\:0443\:043c\:0435\:043d\:044c\:0448\:0435\:043d\:0438\:0435 \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:043d\:043e\:0441\:0442\:0438) \:043d\
\:0430 \:043e\:0434\:0438\:043d \:0443\:0440\:043e\:0432\:0435\:043d\:044c, \
\:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:0447\
\:0435\:0433\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:043c \:0435\:0434\
\:0438\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:043f\:043e \:0442\:0440\
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:043a\:0430\
\:0436\:0434\:043e\:043c. \:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["%"], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:0431\:044b\:043b \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0438\:0439 \:0432\:044b\:0432\:0435\:0434\:0435\:043d\
\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \
\:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 - \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:043e\:0441\:043b\:0435 \
\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0438:"
}], "HowToText",
 CellID->573971651],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"agdata2", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"%", ",", "1"}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1974985287],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "186"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "192"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "179"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "174"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "181"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "168"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "171"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "173"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "189"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "182"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "177"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "176"}], "}"}]}], "}"}]], "Output",
 ImageSize->{560, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->668025065]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0440\:044f\:0434\:043a\:043e\:0432\:044b\:0439 \:043d\:043e\
\:043c\:0435\:0440 \:0437\:0430\:043c\:0435\:0440\:0430 \:0432 \:043f\:0440\
\:0435\:0434\:0435\:043b\:0430\:0445 \:043a\:0430\:0436\:0434\:043e\:0433\
\:043e \:0442\:0438\:043f\:0430 \:0433\:0440\:0443\:043d\:0442\:0430 \:043f\
\:043e\:0441\:043b\:0443\:0436\:0438\:0442 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:043e\:043c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0440\:044f\:0434\
\:0430.\
\>", "HowToText",
 CellID->1568916659],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Length",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Length"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0447\:0435\:0442\:0430 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0437\:0430\:043c\
\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:0442\:0438\:043f\:0430 \:0433\:0440\:0443\:043d\:0442\:0430:"
}], "HowToText",
 CellID->1242930400],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "/@", 
  RowBox[{"GatherBy", "[", 
   RowBox[{"agdata1", ",", "First"}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->922175332],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "5", ",", "7"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->199624515]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Range",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Range"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:0446\:0435\:043b\:044b\:0445 \
\:0447\:0438\:0441\:0435\:043b \:043e\:0442 1 \:0434\:043e \:0447\:0438\:0441\
\:043b\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0435\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:0443 \:0437\:0430\:043c\:0435\:0440\:043e\:0432 \:0434\
\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0442\:0438\:043f\
\:0430 \:0433\:0440\:0443\:043d\:0442\:0430:\n"
}], "HowToText",
 CellID->1357798431],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", "%", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->969524427],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7"}],
     "}"}]}], "}"}]], "Output",
 ImageSize->{409, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->365697094]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:0438\:043c \:0447\:0438\
\:0441\:043b\:0430 \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\
\:043e\:0432 \:0441\:0442\:0440\:043e\:043a, \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Flatten",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Flatten"]], "InlineFormula"],
 ", \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0449\:0443\
\:044e \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0432 \:0435\
\:0434\:0438\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a:"
}], "HowToText",
 CellID->1356996795],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rowHeadings1", "=", 
  RowBox[{"Flatten", "[", "%", "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1456746917],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "1", ",", "2", ",", 
   "3", ",", "4", ",", "5", ",", "6", ",", "7"}], "}"}]], "Output",
 ImageSize->{367, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->13979814]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:0441\:043e\:0437\:0434\:0430\:0434\
\:0438\:043c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:0441\
\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0434\:043b\:044f \:0432\:0438\
\:0434\:0430 \:0433\:0440\:0443\:043d\:0442\:0430, \:0432\:0438\:0434\:0430 \
\:0441\:0435\:043c\:044f\:043d \:0438 \:0443\:0440\:043e\:0436\:0430\:0439\
\:043d\:043e\:0441\:0442\:0438. \:0417\:0430\:0433\:043e\:043b\:043e\:0432\
\:043e\:043a \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0441 \:043d\:043e\
\:043c\:0435\:0440\:043e\:043c \:0437\:0430\:043c\:0435\:0440\:0430 \:0441\
\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0430 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:043c \:0448\:0430\:0433\:0435, \:043f\:043e\
\:044d\:0442\:043e\:043c\:0443 \:043d\:0430\:043c \:043d\:0435 \:043d\:0443\
\:0436\:043d\:043e \:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \
\:0437\:0434\:0435\:0441\:044c:\
\>", "HowToText",
 CellID->1333265388],

Cell[BoxData[
 RowBox[{
  RowBox[{"colHeadings1", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\:0422\:0438\:043f \:0433\:0440\:0443\:043d\:0442\:0430\>\"", ",", 
     "\"\<\:0421\:043e\:0440\:0442\>\"", ",", 
     "\"\<\:0423\:0440\:043e\:0436\:0430\:0439\:043d\:043e\:0441\:0442\:044c\>\
\""}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->312158952],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ArrayFlatten",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ArrayFlatten"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:043f\:043e\:0440\:044f\:0434\:043a\:043e\:0432\:044b\:0445 \:043d\
\:043e\:043c\:0435\:0440\:043e\:0432 \:0437\:0430\:043c\:0435\:0440\:043e\
\:0432, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:0430 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 ",
 Cell[BoxData["\<\"\:0417\:0430\:043c\:0435\:0440\"\>"], "InlineFormula"],
 ", \:043a \:0434\:0430\:043d\:043d\:044b\:043c:"
}], "HowToText",
 CellID->1107856048],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"agdata3", "=", 
  RowBox[{"ArrayFlatten", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", "\"\<\:0417\:0430\:043c\:0435\:0440\>\"", "}"}], "}"}], 
       ",", 
       RowBox[{"{", "colHeadings1", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"List", "/@", "rowHeadings1"}], ",", "agdata2"}], "}"}]}], 
    "}"}], "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->924589923],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\:0417\:0430\:043c\:0435\:0440\"\>", 
     ",", "\<\"\:0422\:0438\:043f \:0433\:0440\:0443\:043d\:0442\:0430\"\>", 
     ",", "\<\"\:0421\:043e\:0440\:0442\"\>", 
     ",", "\<\"\:0423\:0440\:043e\:0436\:0430\:0439\:043d\:043e\:0441\:0442\
\:044c\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "186"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "192"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "184"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "179"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8", ",", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "174"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3", ",", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "181"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5", ",", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "168"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "171"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3", ",", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "173"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "189"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5", ",", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "182"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6", ",", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442B", ",", "177"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7", ",", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", ",", 
     "\:0441\:043e\:0440\:0442A", ",", "176"}], "}"}]}], "}"}]], "Output",
 ImageSize->{476, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->38737195]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0442\:0430\:0431\
\:043b\:0438\:0447\:043d\:043e\:043c \:0432\:0438\:0434\:0435:"
}], "HowToText",
 CellID->1431718677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", "agdata3", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->341539704],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\:0417\:0430\:043c\:0435\:0440\"\>", "\<\"\:0422\:0438\:043f \:0433\
\:0440\:0443\:043d\:0442\:0430\"\>", "\<\"\:0421\:043e\:0440\:0442\"\>", \
"\<\"\:0423\:0440\:043e\:0436\:0430\:0439\:043d\:043e\:0441\:0442\:044c\"\>"},
    {"1", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "175"},
    {"2", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "165"},
    {"3", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "184"},
    {"4", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "186"},
    {"5", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "192"},
    {"6", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "184"},
    {"7", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "179"},
    {"8", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "175"},
    {"1", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "180"},
    {"2", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "174"},
    {"3", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "180"},
    {"4", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "181"},
    {"5", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "190"},
    {"1", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "168"},
    {"2", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "171"},
    {"3", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "173"},
    {"4", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "189"},
    {"5", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "182"},
    {"6", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "177"},
    {"7", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "176"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{266, 312},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->31548458]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0446\:0438\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0441\:0442\:0438\:043b\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0433\:043e \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\
\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:044b:"
}], "HowToText",
 CellID->178920346],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"agdata3", ",", 
   RowBox[{"ItemStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"1", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Bold", ",", "14"}], "}"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"All", ",", 
      RowBox[{"1", "\[Rule]", "True"}]}], "}"}]}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"LightOrange", ",", "LightGray"}], "}"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1801167130],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\:0417\:0430\:043c\:0435\:0440\"\>", "\<\"\:0422\:0438\:043f \:0433\
\:0440\:0443\:043d\:0442\:0430\"\>", "\<\"\:0421\:043e\:0440\:0442\"\>", \
"\<\"\:0423\:0440\:043e\:0436\:0430\:0439\:043d\:043e\:0441\:0442\:044c\"\>"},
    {"1", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "175"},
    {"2", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "165"},
    {"3", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "184"},
    {"4", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "186"},
    {"5", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "192"},
    {"6", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "184"},
    {"7", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "179"},
    {"8", "\:0433\:043b\:0438\:043d\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "175"},
    {"1", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "180"},
    {"2", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "174"},
    {"3", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "180"},
    {"4", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "181"},
    {"5", "\:0438\:043b\:0438\:0441\:0442\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "190"},
    {"1", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "168"},
    {"2", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "171"},
    {"3", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "173"},
    {"4", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "189"},
    {"5", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "182"},
    {"6", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442B", "177"},
    {"7", "\:043f\:0435\:0441\:0447\:0430\:043d\:044b\:0439", 
     "\:0441\:043e\:0440\:0442A", "176"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
        RGBColor[1, 0.9, 0.8], 
        GrayLevel[0.85]}}},
   GridBoxFrame->{"Columns" -> {{True}}, "RowsIndexed" -> {1 -> True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{
    "Columns" -> {{Automatic}}, "RowsIndexed" -> {1 -> {Bold, 14}}}],
  "Grid"]], "Output",
 ImageSize->{316, 322},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->49761959]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c\:0438 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:043c\
\:0438 \:043f\:043e \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044e \:0438 \:0441\:0442\:0438\:043b\:0438\:0441\
\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c\:0443 \:043e\:0444\:043e\
\:0440\:043c\:043b\:0435\:043d\:0438\:044e \:0442\:0430\:0431\:043b\:0438\
\:0446 \:043c\:043e\:0436\:043d\:043e \:043e\:0437\:043d\:0430\:043a\:043e\
\:043c\:0438\:0442\:044c\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0430\:0445 \"",
 ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
  BaseStyle->"Hyperlink",
  ButtonData->{"FormatATableOfDataRU.nb", None}],
 "\" \:0438 ",
 ButtonBox["\"Grids, Rows, and Columns\".",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/GridsRowsAndColumnsOverview"]
}], "HowToText",
 CellID->469821374]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1918721557],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0438 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\
\:0442\:044c \:043a \:043d\:0438\:043c \:0437\:0430\:0433\:043e\:043b\:043e\
\:0432\:043a\:0438 \:043c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\
\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["TableForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TableForm"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1338765147],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0430\:0431\
\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:043f\
\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:043e\:0431\
\:0440\:0430\:0431\:043e\:0442\:043a\:0438:", "HowToText",
 CellID->1956114134],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "3"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->583098215],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0438 \:0434\:043b\:044f \:0441\:0442\:0440\
\:043e\:043a \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0434\
\:0430\:043d\:043d\:044b\:0445:", "HowToText",
 CellID->520584441],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rowHeadings2", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\:0413\:0440\:0443\:043f\:043f\:0430 A\>\"", ",", 
     "\"\<\:0413\:0440\:0443\:043f\:043f\:0430 B\>\"", ",", 
     "\"\<\:0413\:0440\:0443\:043f\:043f\:0430 C\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colHeadings2", "=", 
   RowBox[{"{", 
    RowBox[{"\"\<y1\>\"", ",", "\"\<y2\>\""}], "}"}]}], ";"}]}], "Input",
 CellLabel->"In[2]:=",
 CellID->1439656010],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0441\:043e\:0437\:0434\:0430\:0434\
\:0438\:043c \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["TableForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TableForm"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043e\:043f\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["TableHeadings",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TableHeadings"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432:"
}], "HowToText",
 CellID->614322009],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"d", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"rowHeadings2", ",", "colHeadings2"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->421643955],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"y1\"\>",
       HoldForm], 
      TagBox["\<\"y2\"\>",
       HoldForm]},
     {
      TagBox["\<\"\:0413\:0440\:0443\:043f\:043f\:0430 A\"\>",
       HoldForm], "5", "7"},
     {
      TagBox["\<\"\:0413\:0440\:0443\:043f\:043f\:0430 B\"\>",
       HoldForm], "4", "2"},
     {
      TagBox["\<\"\:0413\:0440\:0443\:043f\:043f\:0430 C\"\>",
       HoldForm], "10", "3"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\:0413\:0440\:0443\:043f\:043f\:0430 A", 
       "\:0413\:0440\:0443\:043f\:043f\:0430 B", 
       "\:0413\:0440\:0443\:043f\:043f\:0430 C"}, {"y1", "y2"}}]]]], "Output",
 ImageSize->{132, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//TableForm=",
 CellID->551307062]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["TableForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TableForm"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b, \:043e\:043d\:0430 \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:0435\:0442 \:043e\:0431\:0448\:0438\:0440\:043d\
\:044b\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\
\:0438 \:0441\:0442\:0438\:043b\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0433\:043e \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\
\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:0441\
\:0442\:0443\:043f\:043d\:044b \:0434\:043b\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1012170032]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Grids, Rows, and Columns"],
   "paclet:tutorial/GridsRowsAndColumnsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Tables and Matrices"],"paclet:tutorial/TablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->359603494],

Cell[TextData[ButtonBox["\:0411\:043b\:043e\:043a\:043d\:043e\:0442 \:043a\
\:0430\:043a \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"NotebooksAsDocumentsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->566246796],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->10081296],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0441\:0442\:0438\:043b\:0435\:0439 \:0438 \:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StyleAndFormatNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->100721438],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043f\:043e\
\:0434\:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PerformOperationsOnSubgroupsOfDataRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->183836663],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphicsGrid"],"paclet:ref/GraphicsGrid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Prepend"],"paclet:ref/Prepend"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MapThread"],"paclet:ref/MapThread"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ArrayFlatten"],"paclet:ref/ArrayFlatten"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["TableForm"],"paclet:ref/TableForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["TableHeadings"],"paclet:ref/TableHeadings"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ItemStyle"],"paclet:ref/ItemStyle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Frame"],"paclet:ref/Frame"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Background"],"paclet:ref/Background"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1093510370]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Grids & Tables"],"paclet:guide/GridsAndTables"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Layout & Tables"],"paclet:guide/LayoutAndTables"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1120512157],

Cell[BoxData[
 TemplateBox[{
  Cell["Notebook Formatting & Styling"],
   "paclet:guide/NotebookFormattingAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1544702663],

Cell[BoxData[
 TemplateBox[{Cell["Document Generation"],"paclet:guide/DocumentGeneration"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->887848458],

Cell[BoxData[
 TemplateBox[{
  Cell["User Interface Structuring & Layout"],
   "paclet:guide/UserInterfaceStructuringAndLayout"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1352654250],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1728522435]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Put Headings in a Table - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 7.1466335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "column headings", "row headings", "column and row headings", 
      "add headings to columns and rows", "insert headings for a table", 
      "label columns", "label rows", "label columns and rows in a table", 
      "label columns and rows in a grid", "label a grid", "grid headings", 
      "style table headings", "style a grid"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica provides great flexibility for displaying and styling \
headings in a table. You can use Prepend or ArrayFlatten to add headings to \
rows and columns and then use Grid with any of its styling elements to \
display them in a table. ", "synonyms" -> {}, "title" -> 
    "Put Headings in a Table", "titlemodifier" -> "", "windowtitle" -> 
    "Put Headings in a Table", "type" -> "HowTo", "uri" -> 
    "howto/PutHeadingsInATable"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 5762, 132, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6403, 157, 322, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6750, 169, 1927, 38, 92, "HowToAbstract",
 CellID->1045883471],
Cell[8680, 209, 891, 15, 74, "HowToText",
 CellID->113536644],
Cell[9574, 226, 181, 3, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[9780, 233, 337, 12, 28, "Input",
 CellID->827466675],
Cell[10120, 247, 595, 21, 36, "Output",
 CellID->310257144]
}, Open  ]],
Cell[10730, 271, 193, 3, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[10948, 278, 457, 12, 28, "Input",
 CellID->411630083],
Cell[11408, 292, 887, 27, 54, "Output",
 CellID->114000101]
}, Open  ]],
Cell[12310, 322, 568, 13, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[12903, 339, 114, 3, 28, "Input",
 CellID->1398028897],
Cell[13020, 344, 759, 24, 79, "Output",
 CellID->377301476]
}, Open  ]],
Cell[13794, 371, 454, 11, 40, "HowToText",
 CellID->1715645546],
Cell[CellGroupData[{
Cell[14273, 386, 403, 12, 47, "Input",
 CellID->583113082],
Cell[14679, 400, 996, 27, 54, "Output",
 CellID->38963929]
}, Open  ]],
Cell[15690, 430, 645, 17, 60, "HowToText",
 CellID->1925194],
Cell[CellGroupData[{
Cell[16360, 451, 177, 5, 28, "Input",
 CellID->414064387],
Cell[16540, 458, 913, 26, 92, "Output",
 CellID->501386575]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17502, 490, 64, 2, 15, "HowToDelimiter",
 CellID->8727249],
Cell[17569, 494, 445, 8, 56, "HowToText",
 CellID->88090470],
Cell[18017, 504, 429, 13, 28, "Input",
 CellID->72980643],
Cell[18449, 519, 520, 12, 58, "HowToText",
 CellID->591763353],
Cell[CellGroupData[{
Cell[18994, 535, 167, 5, 28, "Input",
 CellID->655494249],
Cell[19164, 542, 5531, 92, 73, "Output",
 CellID->107702037]
}, Open  ]],
Cell[24710, 637, 421, 7, 38, "HowToText",
 CellID->1715243273],
Cell[CellGroupData[{
Cell[25156, 648, 533, 15, 47, "Input",
 CellID->583390782],
Cell[25692, 665, 1749, 52, 36, "Output",
 CellID->950620185]
}, Open  ]],
Cell[27456, 720, 464, 8, 38, "HowToText",
 CellID->1197874323],
Cell[27923, 730, 190, 6, 28, "Input",
 CellID->769904614],
Cell[28116, 738, 489, 11, 40, "HowToText",
 CellID->553976801],
Cell[CellGroupData[{
Cell[28630, 753, 180, 5, 28, "Input",
 CellID->269555440],
Cell[28813, 760, 8493, 152, 162, "Output",
 CellID->201996271]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37355, 918, 66, 2, 15, "HowToDelimiter",
 CellID->497269886],
Cell[37424, 922, 630, 10, 56, "HowToText",
 CellID->765308990],
Cell[38057, 934, 3386, 87, 173, "Input",
 CellID->19707518],
Cell[41446, 1023, 1288, 25, 76, "HowToText",
 CellID->1628339977],
Cell[CellGroupData[{
Cell[42759, 1052, 137, 4, 28, "Input",
 CellID->703325881],
Cell[42899, 1058, 3543, 94, 173, "Output",
 CellID->943653945]
}, Open  ]],
Cell[46457, 1155, 2005, 31, 116, "HowToText",
 CellID->573971651],
Cell[CellGroupData[{
Cell[48487, 1190, 157, 5, 28, "Input",
 CellID->1974985287],
Cell[48647, 1197, 3262, 87, 156, "Output",
 CellID->668025065]
}, Open  ]],
Cell[51924, 1287, 586, 10, 56, "HowToText",
 CellID->1568916659],
Cell[52513, 1299, 574, 12, 58, "HowToText",
 CellID->1242930400],
Cell[CellGroupData[{
Cell[53112, 1315, 167, 5, 28, "Input",
 CellID->922175332],
Cell[53282, 1322, 213, 7, 36, "Output",
 CellID->199624515]
}, Open  ]],
Cell[53510, 1332, 887, 16, 88, "HowToText",
 CellID->1357798431],
Cell[CellGroupData[{
Cell[54422, 1352, 101, 3, 28, "Input",
 CellID->969524427],
Cell[54526, 1357, 517, 16, 36, "Output",
 CellID->365697094]
}, Open  ]],
Cell[55058, 1376, 841, 15, 58, "HowToText",
 CellID->1356996795],
Cell[CellGroupData[{
Cell[55924, 1395, 138, 4, 28, "Input",
 CellID->1456746917],
Cell[56065, 1401, 394, 10, 36, "Output",
 CellID->13979814]
}, Open  ]],
Cell[56474, 1414, 998, 15, 74, "HowToText",
 CellID->1333265388],
Cell[57475, 1431, 365, 10, 28, "Input",
 CellID->312158952],
Cell[57843, 1443, 782, 15, 60, "HowToText",
 CellID->1107856048],
Cell[CellGroupData[{
Cell[58650, 1462, 487, 16, 47, "Input",
 CellID->924589923],
Cell[59140, 1480, 3764, 93, 207, "Output",
 CellID->38737195]
}, Open  ]],
Cell[62919, 1576, 494, 11, 40, "HowToText",
 CellID->1431718677],
Cell[CellGroupData[{
Cell[63438, 1591, 107, 3, 28, "Input",
 CellID->341539704],
Cell[63548, 1596, 2639, 53, 354, "Output",
 CellID->31548458]
}, Open  ]],
Cell[66202, 1652, 636, 13, 58, "HowToText",
 CellID->178920346],
Cell[CellGroupData[{
Cell[66863, 1669, 693, 22, 65, "Input",
 CellID->1801167130],
Cell[67559, 1693, 2922, 59, 363, "Output",
 CellID->49761959]
}, Open  ]],
Cell[70496, 1755, 1037, 19, 74, "HowToText",
 CellID->469821374]
}, Open  ]],
Cell[CellGroupData[{
Cell[71570, 1779, 67, 2, 15, "HowToDelimiter",
 CellID->1918721557],
Cell[71640, 1783, 590, 13, 58, "HowToText",
 CellID->1338765147],
Cell[72233, 1798, 306, 4, 38, "HowToText",
 CellID->1956114134],
Cell[72542, 1804, 329, 12, 28, "Input",
 CellID->583098215],
Cell[72874, 1818, 294, 4, 38, "HowToText",
 CellID->520584441],
Cell[73171, 1824, 484, 14, 47, "Input",
 CellID->1439656010],
Cell[73658, 1840, 830, 19, 60, "HowToText",
 CellID->614322009],
Cell[CellGroupData[{
Cell[74513, 1863, 243, 7, 28, "Input",
 CellID->421643955],
Cell[74759, 1872, 1550, 45, 93, "Output",
 CellID->551307062]
}, Open  ]],
Cell[76324, 1920, 1141, 23, 78, "HowToText",
 CellID->1012170032]
}, Open  ]],
Cell[CellGroupData[{
Cell[77502, 1948, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[77867, 1963, 31, 0, 14, "SectionHeaderSpacer"],
Cell[77901, 1965, 189, 6, 19, "Tutorials",
 CellID->341631938],
Cell[78093, 1973, 167, 4, 19, "Tutorials",
 CellID->359603494],
Cell[78263, 1979, 288, 6, 18, "Tutorials",
 CellID->566246796],
Cell[78554, 1987, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78622, 1992, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[79097, 2008, 31, 0, 14, "SectionHeaderSpacer"],
Cell[79131, 2010, 343, 7, 18, "RelatedLinks",
 CellID->10081296],
Cell[79477, 2019, 521, 9, 18, "RelatedLinks",
 CellID->100721438],
Cell[80001, 2030, 493, 10, 18, "RelatedLinks",
 CellID->183836663],
Cell[80497, 2042, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80565, 2047, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[80897, 2061, 3593, 102, 75, "SeeAlso",
 CellID->1093510370]
}, Open  ]],
Cell[CellGroupData[{
Cell[84527, 2168, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[84865, 2182, 31, 0, 14, "SectionHeaderSpacer"],
Cell[84899, 2184, 157, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[85059, 2190, 159, 4, 19, "MoreAbout",
 CellID->1120512157],
Cell[85221, 2196, 193, 6, 19, "MoreAbout",
 CellID->1544702663],
Cell[85417, 2204, 165, 4, 19, "MoreAbout",
 CellID->887848458],
Cell[85585, 2210, 204, 6, 19, "MoreAbout",
 CellID->1352654250],
Cell[85792, 2218, 157, 4, 19, "MoreAbout",
 CellID->1728522435]
}, Open  ]]
}, Open  ]],
Cell[85976, 2226, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
