(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     93128,       2529]
NotebookOptionsPosition[     80924,       2155]
NotebookOutlinePosition[     85926,       2265]
CellTagsIndexPosition[     85833,       2259]
WindowTitle->Putting Constraints on Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ArrayQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/ArrayQ"], "\<\"AtomQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/AtomQ"], "\<\"EvenQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/EvenQ"], "\<\"Except\"\>":>Documentation`HelpLookup[
       "paclet:ref/Except"], "\<\"FreeQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/FreeQ"], "\<\"IntegerQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/IntegerQ"], "\<\"MatchQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatchQ"], "\<\"MatrixQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatrixQ"], "\<\"MemberQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/MemberQ"], "\<\"NumberQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumberQ"], "\<\"NumericQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumericQ"], "\<\"OddQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/OddQ"], "\<\"OrderedQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/OrderedQ"], "\<\"PolynomialQ\"\>":>
       Documentation`HelpLookup["paclet:ref/PolynomialQ"], "\<\"PrimeQ\"\>":>
       Documentation`HelpLookup["paclet:ref/PrimeQ"], "\<\"SameQ\"\>":>
       Documentation`HelpLookup["paclet:ref/SameQ"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"], "\<\"UnsameQ\"\>":>
       Documentation`HelpLookup["paclet:ref/UnsameQ"], "\<\"ValueQ\"\>":>
       Documentation`HelpLookup["paclet:ref/ValueQ"], "\<\"VectorQ\"\>":>
       Documentation`HelpLookup["paclet:ref/VectorQ"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/PuttingConstraintsOnPatterns\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/PuttingConstraintsOnPatterns"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
PuttingConstraintsOnPatterns.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/PuttingConstraintsOnPatterns", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\
\:0435\:043d\:0438\:0439 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:044b", \
"Title",
 CellTags->{"S2.3.5", "5.1"},
 CellID->1615],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0443\:043d\
\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:044b\:0439 \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0432\:0432\:043e\:0434\:0430 \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432. \:0412\:0441\
\:0435, \:0447\:0442\:043e \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f, \:044d\:0442\:043e \
\:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "  \:0432 \:043a\:043e\:043d\:0435\:0446 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0434\:043b\:044f \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:044f, \:0447\:0442\:043e \:043e\:043d \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043b\:0438\
\:0448\:044c \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0435 \:0443\:0441\:043b\
\:043e\:0432\:0438\:0435 \:0438\:0441\:0442\:0438\:043d\:043d\:043e -  ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440  ",
 Cell[BoxData["/;"], "InlineFormula"],
 "  \:043c\:043e\:0436\:043d\:043e \:043d\:0430\:0437\:044b\:0432\:0430\:0442\
\:044c \:043a\:0430\:043a \"\:0441\:043b\:044d\:0448 - \:0442\:043e\:0447\
\:043a\:0430 \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\:0439\", \"\:043a\
\:043e\:0433\:0434\:0430\" \:0438\:043b\:0438 \"\:043f\:0440\:0438 \:0443\
\:0441\:043b\:043e\:0432\:0438\:0438, \:0447\:0442\:043e\"."
}], "Text",
 CellID->2609],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "/;", 
     StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}], Cell[
    "\:0448\:0430\:0431\:043b\:043e\:043d, \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:043c\:044b\:0439 \:043b\:0438\:0448\:044c \:043a\:043e\
\:0433\:0434\:0430 \:0443\:0441\:043b\:043e\:0432\:0438\:0435 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f", "TableText"]},
   {
    RowBox[{
     StyleBox[
      RowBox[{
      "\:043b", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], 
      "TI"], ":>", 
     RowBox[{
      StyleBox[
       RowBox[{
       "\:043f", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], 
       "TI"], "/;", 
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]}], Cell[
    "\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0435\:043c\:043e\:0435 \:043b\:0438\:0448\:044c \:043a\
\:043e\:0433\:0434\:0430 \:0443\:0441\:043b\:043e\:0432\:0438\:0435 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f", "TableText"]},
   {
    RowBox[{
     StyleBox[
      RowBox[{
      "\:043b", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], 
      "TI"], ":=", 
     RowBox[{
      StyleBox[
       RowBox[{
       "\:043f", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], 
       "TI"], "/;", 
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]}], Cell[
    "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0435 \:043b\
\:0438\:0448\:044c \:043a\:043e\:0433\:0434\:0430 \:0443\:0441\:043b\:043e\
\:0432\:0438\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f", "TableText"]}
  }]], "DefinitionBox",
 CellID->11064],

Cell["\<\
\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0443\:0441\
\:043b\:043e\:0432\:0438\:0439 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\
\:044b, \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0439 \:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f. \
\>", "Caption",
 CellID->9166],

Cell[TextData[{
 "\:0422\:0430\:043a \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["fac"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \
\:043a\:043e\:0433\:0434\:0430 \:0435\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442  ",
 Cell[BoxData["n"], "InlineFormula"],
 "  \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:043e\
\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c. "
}], "MathCaption",
 CellID->16893],

Cell[BoxData[
 RowBox[{
  RowBox[{"fac", "[", 
   RowBox[{"n_", "/;", 
    RowBox[{"n", ">", "0"}]}], "]"}], ":=", 
  RowBox[{"n", "!"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->16074],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["fac"], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:043f\:043e\:043b\
\:043e\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430."
}], "MathCaption",
 CellID->13509],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fac", "[", "6", "]"}], "+", 
  RowBox[{"fac", "[", 
   RowBox[{"-", "4"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->30300],

Cell[BoxData[
 RowBox[{"720", "+", 
  RowBox[{"fac", "[", 
   RowBox[{"-", "4"}], "]"}]}]], "Output",
 ImageSize->{88, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->19695]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\
\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\
\:043a\:0430. ", "MathCaption",
 CellID->9573],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "4"}], ",", "5", ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"x_", "/;", 
    RowBox[{"x", "<", "0"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->15589],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "2"}]}], "}"}]], "Output",
 ImageSize->{59, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->13161]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0434\:043b\:044f \:0446\
\:0435\:043b\:044b\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0439 \:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \
\:0442\:0430\:043a \:0438 \:0434\:043b\:044f \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432.  \
\:0412 \:043e\:0431\:0449\:0435\:043c, \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0432\:0432\:0435\:0441\:0442\:0438  ",
 Cell[BoxData[
  RowBox[{"/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "  \:0432 \:043a\:043e\:043d\:0446\:0435 \
\:043b\:044e\:0431\:043e\:0433\:043e \:043e\:0442\:043b\:043e\:0436\:0435\
\:043d\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f (",
 Cell[BoxData[":="], "InlineFormula"],
 ") \:0438\:043b\:0438 \:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:043e\
\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 (",
 Cell[BoxData[":>"], "InlineFormula"],
 "), \:0447\:0442\:043e\:0431\:044b \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0438\:043b\:0438 \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e \:0434\:043e\:043b\:0436\:043d\:043e \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:0435\:0441\:043b\:0438 \:0443\:0441\:043b\:043e\
\:0432\:0438\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\
\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[
  RowBox[{"/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "  \:043e\:0431\:044b\:0447\:043d\:043e \:043d\:0435 \
\:0434\:043e\:043b\:0436\:0435\:043d \:0443\:043f\:043e\:0442\:0440\:0435\
\:0431\:043b\:044f\:0442\:044c\:0441\:044f \:0432 \:043a\:043e\:043d\:0446\
\:0435 \:043f\:0440\:044f\:043c\:044b\:0445 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0439 (",
 Cell[BoxData["="], "InlineFormula"],
 ") \:0438\:043b\:0438 \:043f\:0440\:044f\:043c\:044b\:0445 \
\:043f\:0440\:0430\:0432\:0438\:043b (",
 Cell[BoxData["->"], "InlineFormula"],
 "), \:0442\:0430\:043a \:043a\:0430\:043a \:043e\:043d\:0438 \:043e\:0446\
\:0435\:043d\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043d\:0435\:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e. \:0420\:0430\:0437\:043b\:0438\
\:0447\:0438\:044f \:0432 \:0440\:0430\:0431\:043e\:0442\:0435 \:043f\:0440\
\:044f\:043c\:044b\:0445 \:0438 \:043e\:0442\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:0445 \:043f\:0440\:0430\:0432\:0438\:043b \:0438 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:0435\:0442\
\:0430\:043b\:044c\:043d\:043e \:043e\:043f\:0438\:0441\:0430\:043d\:044b \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\:0442\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"ImmediateAndDelayedDefinitionsRU.nb", None}],
 "\". "
}], "Text",
 CellID->31172],

Cell[TextData[{
 "\:042d\:0442\:043e \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:0441\:043f\
\:043e\:0441\:043e\:0431 \:0437\:0430\:0434\:0430\:0442\:044c \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\
\:043e\:0440\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\
\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:0432 \:0442\:043e\:043c \:0441\
\:043b\:0443\:0447\:0430\:0435, \:043a\:043e\:0433\:0434\:0430 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442  ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:043e\
\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c. "
}], "MathCaption",
 CellID->17968],

Cell[BoxData[
 RowBox[{
  RowBox[{"fac2", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"n", "!"}], "/;", 
   RowBox[{"n", ">", "0"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->27358],

Cell["\<\
\:0418 \:0441\:043d\:043e\:0432\:0430, \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b\:0430 \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438\
\:0448\:044c \:0432 \:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:043a\:043e\:0433\:0434\:0430 \:0435\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0443\:043b\
\:044f.\
\>", "MathCaption",
 CellID->26031],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fac2", "[", "6", "]"}], "+", 
  RowBox[{"fac2", "[", 
   RowBox[{"-", "4"}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->26268],

Cell[BoxData[
 RowBox[{"720", "+", 
  RowBox[{"fac2", "[", 
   RowBox[{"-", "4"}], "]"}]}]], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->19426]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0432\:0432\:043e\:0434\
\:0430 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\
\:0445 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\
\:0438\:0439 \:043d\:0430 \:0443\:0441\:043b\:043e\:0432\:0438\:044f \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:0430\
\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f. \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \
\:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0440\:0430\:0441\:043f\
\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043b\:0443\:0447\
\:0430\:0439, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0437\:0430\:0434\
\:0430\:0435\:0442\:0435 \:0448\:0430\:0431\:043b\:043e\:043d, \:043a\:043e\
\:0442\:043e\:0440\:043e\:043c\:0443 ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:043e",
  FontSlant->"Italic"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:0448\:0438\:0440\:043e\:043a\:0438\:0439 \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439, \:0430 \:0437\:0430\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442\:0435 ",
 StyleBox["\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435",
  FontSlant->"Italic"],
 " \:0443\:0441\:043b\:043e\:0432\:0438\:044f, \:0447\:0442\:043e\:0431\:044b \
\:0443\:043c\:0435\:043d\:044c\:0448\:0438\:0442\:044c \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0434\:043e \:0433\
\:043e\:0440\:0430\:0437\:0434\:043e \:043c\:0435\:043d\:044c\:0448\:0435\
\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430. "
}], "Text",
 CellID->28510],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0442\:043e\:043b\
\:044c\:043a\:043e \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f\:043c \:0438\:043c\:0435\:044e\:0449\:0438\:043c \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:0443 ",
 Cell[BoxData[
  RowBox[{"v", "[", 
   RowBox[{"x_", ",", 
    RowBox[{"1", "-", "x_"}]}], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10422],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"x_", ",", 
    RowBox[{"1", "-", "x_"}]}], "]"}], ":=", 
  RowBox[{"p", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->30774],

Cell["\<\
\:0414\:0430\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0438\:043c\:0435\:0435\:0442 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443, \:0447\:0442\:043e \:0432\
\:0435\:0434\:0435\:0442 \:043a \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044e \:043f\:0440\:0430\:0432\:0438\:043b\:0430. \
\>", "MathCaption",
 CellID->8779],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{
   RowBox[{"a", "^", "2"}], ",", 
   RowBox[{"1", "-", 
    RowBox[{"a", "^", "2"}]}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->30910],

Cell[BoxData[
 RowBox[{"p", "[", 
  SuperscriptBox["a", "2"], "]"}]], "Output",
 ImageSize->{38, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->23552]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0441\:0432\
\:043e\:044e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:0443\
\:044e \:0444\:043e\:0440\:043c\:0443, \:043d\:0435 \:0438\:043c\:0435\:0435\
\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0435\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:044b. \:041f\:043e\:044d\:0442\:043e\:043c\:0443 \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0435\:0442\:0441\:044f. \
\>", "MathCaption",
 CellID->4182],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"4", ",", 
   RowBox[{"-", "3"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->25391],

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"4", ",", 
   RowBox[{"-", "3"}]}], "]"}]], "Output",
 ImageSize->{58, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->15495]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \:043b\:044e\
\:0431\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044e \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"w", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}]], "InlineFormula"],
 ", \:0441 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \
\:0443\:0441\:043b\:043e\:0432\:0438\:044f, \:0433\:043b\:0430\:0441\:044f\
\:0449\:0435\:0433\:043e ",
 Cell[BoxData[
  RowBox[{"y", "==", 
   RowBox[{"1", "-", "x"}]}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->5764],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"p", "[", "x", "]"}], "/;", 
   RowBox[{"y", "==", 
    RowBox[{"1", "-", "x"}]}]}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->874],

Cell["\<\
\:041d\:043e\:0432\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:0443\:0441\:043f\:0435\:0448\:043d\:043e \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \:044d\:0442\:043e\:043c\
\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e.\
\>", "MathCaption",
 CellID->1364],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", "[", 
  RowBox[{"4", ",", 
   RowBox[{"-", "3"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->14902],

Cell[BoxData[
 RowBox[{"p", "[", "4", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->28255]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0438 \:043f\:0440\:0430\:0432\
\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f, \:043e\:0431\:044b\:0447\:043d\:043e \:043c\:043e\
\:0436\:043d\:043e \:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:043a\
\:0443\:0434\:0430 \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043c\:0435\:0441\:0442\:0438\
\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "  \:043d\:0430 \:043f\:0440\:0430\:0432\:043e\:0439 \
\:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
    "\:043b", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], "TI"],
    ":>", 
   RowBox[{
    StyleBox[
     RowBox[{
     "\:043f", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], "TI"],
     "/;", 
    StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]}]], 
  "InlineFormula"],
 ", \:0438\:043b\:0438 \:043d\:0430 \:043b\:0435\:0432\:043e\:0439 \:0441\
\:0442\:043e\:0440\:043e\:043d\:0435  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{
     "\:043b", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], "TI"],
     "/;", 
    StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}], ":>", 
   StyleBox[
    RowBox[{
    "\:043f", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}], 
    "TI"]}]], "InlineFormula"],
 ". \:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \
\:0435\:0441\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0443\
\:0441\:043b\:043e\:0432\:0438\:0435 \:0432\:043d\:0443\:0442\:0440\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"\:043b", ".", " ", "\:0441\:0442\:043e\:0440\:043e\:043d\:0430"}],
    "TI"]], "InlineFormula"],
 ".  \:0415\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0435 \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \:0441\
\:043e\:0441\:0442\:043e\:0438\:0442 \:0432 \:0442\:043e\:043c, \:0447\:0442\
\:043e \:0432\:0441\:0435 \:0438\:043c\:0435\:043d\:0430 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432\:0430\:043c\:0438 \:0432 \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:043c \:0443\:0441\
\:043b\:043e\:0432\:0438\:0438, \:0434\:043e\:043b\:0436\:043d\:044b \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c\
 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0435 \:043a \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c\:0443 \:044d\:0442\:043e \:0443\:0441\:043b\:043e\
\:0432\:0438\:0435 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f. \:0415\:0441\:043b\:0438 \:044d\:0442\:043e \:043d\:0435 \:0442\
\:0430\:043a, \:0442\:043e \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437 \:0438\:043c\:0435\:043d, \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:044b\:0435 \:0434\:043b\:044f \:043e\:0446\:0435\
\:043d\:043a\:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:044f, \:043e\:0447\
\:0435\:0432\:0438\:0434\:043d\:043e \:043d\:0435 \:0431\:0443\:0434\:0443\
\:0442 \"\:0443\:0432\:044f\:0437\:0430\:043d\:044b\" \:0432 \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0441 \:0448\:0430\:0431\:043b\:043e\
\:043d\:043e\:043c. \:041a\:043e\:0433\:0434\:0430 \:0442\:0430\:043a\:043e\
\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0445 \:0432\:043c\:0435\:0441\:0442\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0437\:0430\:0434\:0430\:043d\
\:043d\:044b\:0445 \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443."
}], "Text",
 CellID->4460],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0443\
\:0441\:043b\:043e\:0432\:0438\:0435 \:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], "/;", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x", "+", "y"}], "<", "2"}], ")"}]}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f  ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0435 \:0432 \:0445\:043e\
\:0434\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}]], "InlineFormula"],
 ", \:043e\:0434\:043d\:0430\:043a\:043e, \
\:0443\:0441\:043b\:043e\:0432\:0438\:0435 \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"x_", "/;", 
     RowBox[{
      RowBox[{"x", "+", "y"}], "<", "2"}]}], ",", "y_"}], "]"}]], 
  "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:0432\:043c\:0435\:0441\:0442\:043e \:0442\:043e\:0433\:043e, \:0447\
\:0442\:043e \:043d\:0430\:0439\:0434\:0435\:043d\:043e \:0432 \:0445\:043e\
\:0434\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c."
}], "Text",
 CellID->474],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:043f\:0440\:0430\:0432\:0438\:043b\
\:044c\:043d\:043e\:0433\:043e \:0437\:0430\:0434\:0430\:043d\:0438\:044f \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0445 \:0438\:043c\:0435\:043d, \:0432 \:0431\:043e\:043b\:044c\:0448\
\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\
\:0432 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "  \:043a \:0441\:0430\:043c\:043e\:0439 \:043c\:0430\:043b\:043e\:0439 \
\:0447\:0430\:0441\:0442\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0438\:0431\
\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\
\:043d\:044b\:043c. \:041f\:0440\:0438\:0447\:0438\:043d\:043e\:0439 \:044d\
\:0442\:043e\:0433\:043e \:043a\:0440\:043e\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c \:0444\:0430\:043a\:0442\:0435, \:0447\:0442\:043e \
Mathematica \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c \:0447\:0430\:0441\
\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e, \:0438 \:0447\:0435\:043c \:0441\:043a\:043e\:0440\:0435\:0435 \:043e\
\:043d\:0430 \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043d\:0435\:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:0443\
\:0441\:043b\:043e\:0432\:0438\:044e, \:0442\:0435\:043c \:0441\:043a\:043e\
\:0440\:0435\:0435 \:044d\:0442\:0430 \:0447\:0430\:0441\:0442\:044c \:043e\
\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f. "
}], "Text",
 CellID->6972],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0443\:0441\
\:043b\:043e\:0432\:0438\:044f",
 Cell[BoxData[
  RowBox[{"/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "  \:043a  ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\
\:0432\:043d\:043e, \:0447\:0435\:043c \:0435\:0433\:043e \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043a \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443 \:0432 \:0446\:0435\:043b\:043e\:043c."
}], "MathCaption",
 CellID->26821],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"z", "[", 
      RowBox[{"1", ",", "1"}], "]"}], ",", 
     RowBox[{"z", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "]"}], ",", 
     RowBox[{"z", "[", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"z", "[", 
    RowBox[{
     RowBox[{"x_", "/;", 
      RowBox[{"x", "<", "0"}]}], ",", "y_"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->26122],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"z", "[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "]"}], ",", 
   RowBox[{"z", "[", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "2"}], "]"}]}], "}"}]], "Output",
 ImageSize->{137, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->25547]
}, Open  ]],

Cell["\<\
\:0412 \:0441\:043b\:0443\:0447\:0430\:0435, \:043f\:043e\:0434\:043e\:0431\
\:043d\:043e\:043c \:044d\:0442\:043e\:043c\:0443, \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:043f\:043e\:043c\:0435\:0441\:0442\:0438\
\:0442\:044c \:0432 \:043a\:0440\:0443\:0433\:043b\:044b\:0435 \:0441\:043a\
\:043e\:0431\:043a\:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:0435 \:0438 \
\:0448\:0430\:0431\:043b\:043e\:043d, \:043a \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c\:0443 \:043e\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:0442\:0441\:044f.\
\>", "MathCaption",
 CellID->21577],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"1", "+", "a"}], ",", 
    RowBox[{"2", "+", "a"}], ",", 
    RowBox[{
     RowBox[{"-", "3"}], "+", "a"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x_", "/;", 
      RowBox[{"x", "<", "0"}]}], ")"}], "+", "a"}], "->", 
   RowBox[{"p", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->9789],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "+", "a"}], ",", 
   RowBox[{"2", "+", "a"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"-", "3"}], "]"}]}], "}"}]], "Output",
 ImageSize->{130, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->25605]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:0439 ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:043d\:043e \:0434\:043b\
\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0448\:0430\:0431\
\:043b\:043e\:043d\:043e\:0432 \:0438 \:043f\:0440\:0430\:0432\:0438\:043b \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\
\:043e \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c \
\:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:043c\:0438 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430\:043c\:0438. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0430\:0431\:043e\
\:0440 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:0442\:0435\:0441\
\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439.  \:0411\:0443\:043a\:0432\:0430 ",
 Cell[BoxData["Q"], "InlineFormula"],
 " \:0432 \:043a\:043e\:043d\:0446\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:044f \:0442\:0430\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0441\:043b\:0443\:0436\:0438\:0442 \:0441\:0432\:043e\:0435\
\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:043c \:0443\:0441\:043b\:043e\
\:0432\:043d\:044b\:043c \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435\:043c, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\
\:0449\:0438\:043c \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\:043d\
\:0438 \"\:0437\:0430\:0434\:0430\:044e\:0442 \:0432\:043e\:043f\:0440\:043e\
\:0441\".  "
}], "Text",
 CellID->30195],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["IntegerQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/IntegerQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["EvenQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/EvenQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0447\:0435\:0442\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["OddQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OddQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:043d\:0435\:0447\:0435\:0442\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e", "TableText"]},
   {
    RowBox[{
     ButtonBox["PrimeQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PrimeQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:043f\:0440\:043e\:0441\:0442\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e", "TableText"]},
   {
    RowBox[{
     ButtonBox["NumberQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NumberQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0447\:0438\:0441\:043b\:043e \:043b\:044e\:0431\:043e\:0433\:043e \
\:0440\:043e\:0434\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["NumericQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NumericQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \
\:0432\:0435\:043b\:0438\:0447\:0438\:043d\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["PolynomialQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PolynomialQ"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["1",
          FontFamily->"Times",
          FontSize->9]], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["2",
          FontFamily->"Times",
          FontSize->9]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d \:0432 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["1",
        FontFamily->"Times",
        FontSize->9]]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["2",
        FontFamily->"Times",
        FontSize->9]]], "InlineFormula"],
     ", \[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["VectorQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/VectorQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\
\:0439 \:0432\:0435\:043a\:0442\:043e\:0440", "TableText"]},
   {
    RowBox[{
     ButtonBox["MatrixQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MatrixQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446\:0443", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["VectorQ",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/VectorQ"], "[", 
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       ButtonBox["NumericQ",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/NumericQ"]}], "]"}], Cell[",", "TableText"], 
     RowBox[{
      ButtonBox["MatrixQ",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/MatrixQ"], "[", 
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       ButtonBox["NumericQ",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/NumericQ"]}], "]"}]}], "\[SpanFromLeft]"},
   {"", Cell[
    "\:0432\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b \:0433\:0434\:0435 \:0432\:0441\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0435", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["VectorQ",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/VectorQ"], "[", 
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}], Cell[
     ",", "TableText"], 
     RowBox[{
      ButtonBox["MatrixQ",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/MatrixQ"], "[", 
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}]}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0432\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b, \:0433\:0434\:0435 \:0434\:043b\:044f \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442\:0430", "TI"]], "InlineFormula"],
     " \:0435\:0441\:0442\:044c \:0418\:0441\:0442\:0438\:043d\:0430 (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ") "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ArrayQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ArrayQ"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["d", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:043b\:043d\:044b\:0439 \:043c\:0430\:0441\:0441\:0438\
\:0432 \:0441 \:0433\:043b\:0443\:0431\:0438\:043d\:043e\:0439 \:0440\:0430\
\:0432\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["d", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->27594],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0442\:0435\:0441\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439.\
\>", "Caption",
 CellID->7950],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a\
\:043e \:0432\:0441\:0435\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c \:0441\:043f\:0438\:0441\:043a\:0430, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0447\
\:0438\:0441\:043b\:0430\:043c\:0438. \
\>", "MathCaption",
 CellID->16343],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"2.3", ",", "4", ",", 
    RowBox[{"7", "/", "8"}], ",", "a", ",", "b"}], "}"}], "/.", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x_", "/;", 
     RowBox[{"NumberQ", "[", "x", "]"}]}], ")"}], "->", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->754],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.289999999999999`", ",", "16", ",", 
   FractionBox["49", "64"], ",", "a", ",", "b"}], "}"}]], "Output",
 ImageSize->{137, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->2481]
}, Open  ]],

Cell["\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:043b\:0438\:0448\:044c \:043a \:0432\:0435\:043a\:0442\:043e\
\:0440\:0430\:043c \:0438\:0437 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\
\:0441\:0435\:043b.", "MathCaption",
 CellID->1012],

Cell[BoxData[
 RowBox[{
  RowBox[{"mi", "[", "list_", "]"}], ":=", 
  RowBox[{
   RowBox[{"list", "^", "2"}], "/;", 
   RowBox[{"VectorQ", "[", 
    RowBox[{"list", ",", "IntegerQ"}], "]"}]}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->11672],

Cell["\<\
\:041a\:0430\:043a \:0432\:0438\:0434\:043d\:043e, \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \"\:0441\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:0435\:0442\" \:0442\:043e\:043b\:044c\:043a\:043e \
\:0434\:043b\:044f \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\:0441\:043a\:0430.\
\>", "MathCaption",
 CellID->23439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"mi", "[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}], "]"}], ",", 
   RowBox[{"mi", "[", 
    RowBox[{"{", 
     RowBox[{"2.1", ",", "2.2"}], "}"}], "]"}], ",", 
   RowBox[{"mi", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->13428],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "9"}], "}"}], ",", 
   RowBox[{"mi", "[", 
    RowBox[{"{", 
     RowBox[{"2.1`", ",", "2.2`"}], "}"}], "]"}], ",", 
   RowBox[{"mi", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}]}], "}"}]], "Output",
 ImageSize->{241, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->5912]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0430\:0436\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c\:044e \:0432\:0441\:0435\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0442\:0435\:0441\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f, \:0447\:044c\:0438 \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:044f \:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["Q"], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\
\:0442\:043e \:043e\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:041b\:043e\:0436\
\:044c (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0435\:0441\:043b\:0438 \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c, \:043e\:0431\
\:043b\:0430\:0434\:0430\:0435\:0442 \:043b\:0438 \:0437\:0430\:0434\:0430\
\:043d\:043d\:043e\:0435 \:0432\:0430\:043c\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:043c \:0441\:0432\:043e\:0439\:0441\:0442\:0432\
\:043e\:043c."
}], "Text",
 CellID->9762],

Cell[TextData[{
 Cell[BoxData["4561"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\
\:043c, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442\:0441\:044f \:0418\:0441\:0442\:0438\:043d\:0430 (",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). "
}], "MathCaption",
 CellID->5967],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerQ", "[", "4561", "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->24408],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->4415]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0442\:0435\:0441\
\:0442\:0430 - \:041b\:043e\:0436\:044c (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043d\:0435\:0438\:0437\:0432\:0435\:0441\:0442\:043d\:043e, \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c. "
}], "MathCaption",
 CellID->1908],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerQ", "[", "x", "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->17223],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->11759]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043f\:043e\:0445\:043e\:0436\
\:0438\:0435 \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["IntegerQ"],"paclet:ref/IntegerQ"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:043f\:0440\:043e\:0432\:0435\:0440\:044f\:044e\:0442, \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043b\:0438  ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "  \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\
\:043c \:0447\:0438\:0441\:043b\:043e\:043c. \:041f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:043f\:043e\:0441\:0442\:0443\:043b\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f, \:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440 \:0432 \:0432\:0438\:0434\:0435  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], 
   FormBox["\[Element]",
    TraditionalForm], 
   TemplateBox[{Cell["Integers"],"paclet:ref/Integers"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0432\:044b \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Refine"],"paclet:ref/Refine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Simplify"],"paclet:ref/Simplify"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:043f\:043e\:0434\:043e\:0431\
\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:0442\
\:043e\:0431\:044b \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0432\:044b\
\:0432\:043e\:0434 \:043e\:0431 \:0438\:0441\:0442\:0438\:043d\:043d\:043e\
\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0438 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->26434],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SameQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SameQ"], "[", 
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"], "]", Cell[" \:0438\:043b\:0438 ", "TableText"], 
     StyleBox["x", "TI"], "===", 
     StyleBox["y", "TI"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0438\:0434\:0435\
\:043d\:0442\:0438\:0447\:043d\:044b\:043c\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["UnsameQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UnsameQ"], "[", 
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"], "]", Cell[" \:0438\:043b\:0438 ", "TableText"], 
     StyleBox["x", "TI"], "=!=", 
     StyleBox["y", "TI"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0438\
\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:044b\:043c\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["OrderedQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OrderedQ"], "[", "{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["a", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["b", "TI"]], "InlineFormula"],
     ", \[Ellipsis] \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:044b \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MemberQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MemberQ"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FreeQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FreeQ"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043d\:0438\:0447\:0442\:043e \:0432 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", 
       "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MatchQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MatchQ"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ValueQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ValueQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0443\:0436\:0435 \
\:0431\:044b\:043b\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043e \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["AtomQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/AtomQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:043f\:043e\:0434\:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->5204],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0442\:0435\:0441\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:043d\:044b\:0445 \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \
\>", "Caption",
 CellID->29486],

Cell[TextData[{
 "\:0421 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c  ",
 Cell[BoxData["=="], "InlineFormula"],
 "  \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:043e\:0441\:0442\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044c\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435; \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440  ",
 Cell[BoxData["==="], "InlineFormula"],
 "  \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:041b\:043e\:0436\:044c (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0435\:0441\:043b\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\
\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:0438\:0434\:0435\
\:043d\:0442\:0438\:0447\:043d\:044b\:043c\:0438. "
}], "MathCaption",
 CellID->4319],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "==", "y"}], ",", 
   RowBox[{"x", "===", "y"}]}], "}"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->958],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Equal]", "y"}], ",", "False"}], "}"}]], "Output",
 ImageSize->{96, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->5945]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"x", ",", 
    RowBox[{"x", "^", "n"}]}], "}"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26806],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemberQ", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"x", "^", "n"}]}], "}"}], ",", "n"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->8166],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->18700]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435,  ",
 Cell[BoxData["n"], "InlineFormula"],
 "  \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \
\:0432 \:0441\:043f\:0438\:0441\:043a\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"x", ",", 
    RowBox[{"x", "^", "n"}]}], "}"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11367],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FreeQ", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"x", "^", "n"}]}], "}"}], ",", "n"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->17692],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->21787]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["FreeQ"],"paclet:ref/FreeQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:0434\:0430\:043d\:0438\:044f \"\
\:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0441\:0442\:0438\" \:043f\:0440\
\:0430\:0432\:0438\:043b\:0443 \:0434\:043b\:044f ",
 Cell[BoxData["h"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28532],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"a_", " ", "b_"}], ",", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"h", "[", 
     RowBox[{"b", ",", "x"}], "]"}]}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"a", ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[21]:=",
 CellID->30556],

Cell[TextData[{
 "\:041d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0432\:044b\:043d\:043e\
\:0441\:044f\:0442\:0441\:044f \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e\[NonBreakingSpace]",
 Cell[BoxData["h"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30974],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"a", " ", "b", " ", "x"}], ",", "x"}], "]"}], "+", 
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], " ", 
     RowBox[{"x", "^", "2"}]}], ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[22]:=",
 CellID->3447],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", "b", " ", 
   RowBox[{"h", "[", 
    RowBox[{"x", ",", "x"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"h", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}]}], ",", "x"}], "]"}]}]}]], "Output",
 ImageSize->{189, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->5021]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "?", 
     StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:043b\:0438\:0448\:044c \:0432 \:0442\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435, \:043a\:043e\:0433\:0434\:0430 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:043d\:044b\:0439 \:043a \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044e ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0418\:0441\:0442\:0438\:043d\
\:0430 (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18283],

Cell["\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0441\:043f\:043e\:0441\
\:043e\:0431 \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:043e\:0433\:0440\
\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439 \:0432 \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b. ", "Caption",
 CellID->26222],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "/;", 
   StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:043d\:0430\
\:0447\:0430\:043b\:0435 \:043e\:0446\:0435\:043d\:0438\:0442\:044c \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:0438\
\:043b\:0438 \:043d\:0435\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0438\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:044e, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:043c\:0443 \:0438\:043c\
\:0435\:043d\:0430 \:0438\:0437 \:0448\:0430\:0431\:043b\:043e\:043d\:0430. \
\:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:044d\:0442\
\:043e\:0433\:043e, \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "?", 
   StyleBox["\:0442\:0435\:0441\:0442", "TI"]}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
 " \:043a \:0443\:0436\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0435\:043c\:0443 ",
 Cell[BoxData[
  StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
  "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e, \:043f\:0440\:043e\
\:0432\:0435\:0440\:044f\:044f \:0435\:0433\:043e \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:0441\:0442\:0443", "TI"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 ",
 Cell[BoxData["?"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:0438\:043d\:043e\:0433\:0434\:0430 \:043f\:0440\:0438\:0432\:043e\:0434\
\:0438\:0442 \:043a \:0431\:043e\:043b\:0435\:0435 \:043a\:0440\:0430\:0442\
\:043a\:0438\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f\:043c."
}], "Text",
 CellID->29331],

Cell[TextData[{
 "\:0421 \:0442\:0430\:043a\:0438\:043c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435\:043c, \:0432\:0441\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["x_"], "InlineFormula"],
 ", \:0442\:0435\:0441\:0442\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0434\
\:0430\:043b\:0435\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["NumberQ"],"paclet:ref/NumberQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2376],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", 
   RowBox[{"x_", "?", "NumberQ"}], "]"}], ":=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[23]:=",
 CellID->28583],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:043a\:043e\:0433\:0434\:0430 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:043c. "
}], "MathCaption",
 CellID->26948],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", "4.5", "]"}], "+", 
  RowBox[{"p", "[", 
   RowBox[{"3", "/", "2"}], "]"}], "+", 
  RowBox[{"p", "[", "u", "]"}]}]], "Input",
 CellLabel->"In[24]:=",
 CellID->12723],

Cell[BoxData[
 RowBox[{"22.5`", "\[InvisibleSpace]", "+", 
  RowBox[{"p", "[", "u", "]"}]}]], "Output",
 ImageSize->{70, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->17982]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:043e \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\
\:043e\:0436\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435. \:041d\:0435 \:0437\:0430\:0431\:044b\:0432\:0430\
\:0439\:0442\:0435 \:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e\:0441\:0442\:0438 \"\:0432\:0437\:044f\:0442\:044c \:0432 \:0441\
\:043a\:043e\:0431\:043a\:0438\" \:0447\:0438\:0441\:0442\:0443\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e. \
\>", "MathCaption",
 CellID->22018],

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_Integer", ",", "y_Integer"}], "}"}], "?", 
    RowBox[{"(", 
     RowBox[{"Function", "[", 
      RowBox[{"v", ",", 
       RowBox[{
        RowBox[{"v", ".", "v"}], ">", "4"}]}], "]"}], ")"}]}], "]"}], ":=", 
  RowBox[{"qp", "[", 
   RowBox[{"x", "+", "y"}], "]"}]}]], "Input",
 CellLabel->"In[25]:=",
 CellID->14776],

Cell["\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \"\:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:0435\:0442\" \:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0441\:043b\:0443\
\:0447\:0430\:044f\:0445.", "MathCaption",
 CellID->9220],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"q", "[", 
    RowBox[{"{", 
     RowBox[{"3", ",", "4"}], "}"}], "]"}], ",", 
   RowBox[{"q", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "]"}], ",", 
   RowBox[{"q", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "5"}], ",", 
      RowBox[{"-", "7"}]}], "}"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->31111],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"qp", "[", "7", "]"}], ",", 
   RowBox[{"q", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "]"}], ",", 
   RowBox[{"qp", "[", 
    RowBox[{"-", "12"}], "]"}]}], "}"}]], "Output",
 ImageSize->{185, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]= ",
 CellID->32182]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Except",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Except"], "[", 
     StyleBox["c", "TI"], "]"}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c\:0443 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:0435\:0442 \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:0437\:0430 \:0438\:0441\:043a\:043b\
\:044e\:0447\:0435\:043d\:0438\:0435\:043c ",
     Cell[BoxData[
      StyleBox["c", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Except",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Except"], "[", 
     RowBox[{
      StyleBox["c", "TI"], ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:044e\:0449\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0435\:0435  ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     ", \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\
\:0435\:043c ",
     Cell[BoxData[
      StyleBox["c", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23856],

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0441 \:0438\:0441\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:044f\:043c\:0438.", "Caption",
 CellID->19490],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\
\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c 0. ", \
"MathCaption",
 CellID->8925],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "2", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"Except", "[", "0", "]"}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->4324],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]= ",
 CellID->6486]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Except"],"paclet:ref/Except"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430. "
}], "MathCaption",
 CellID->19677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "0", ",", "1", ",", "2", ",", "x", ",", "y"}],
     "}"}], ",", 
   RowBox[{"Except", "[", "_Integer", "]"}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->15969],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "x", ",", "y"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]= ",
 CellID->11643]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:0446\:0435\:043b\
\:044b\:0435 \:0447\:0438\:0441\:043b\:0430, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043d\:0435 \:0440\:0430\:0432\:043d\:044b 0. ", "MathCaption",
 CellID->7534],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "0", ",", "1", ",", "2", ",", "x", ",", "y"}],
     "}"}], ",", 
   RowBox[{"Except", "[", 
    RowBox[{"0", ",", "_Integer"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->15677],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]= ",
 CellID->22668]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Except"],"paclet:ref/Except"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["c", "TI"], "]"}]], "InlineFormula"],
 " \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0441\:043c\
\:044b\:0441\:043b\:0435 \:043e\:0447\:0435\:043d\:044c \:043e\:0431\:0449\
\:0438\:0439 \:0448\:0430\:0431\:043b\:043e\:043d: \:0435\:043c\:0443 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 ",
 StyleBox["\:0432\:0441\:0435",
  FontSlant->"Italic"],
 ", \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c ",
 Cell[BoxData[
  StyleBox["c", "TI"]], "InlineFormula"],
 ". \:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:043c\:0435\:0441\:0442\
\:043e \:043d\:0435\:0433\:043e \:0432\:0430\:043c \:043f\:0440\:0438\:0434\
\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Except"],"paclet:ref/Except"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["c", "TI"], ",", 
    StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}]], 
  "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043d\:0430\:0445\:043e\:0434\
\:0438\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 ",
 Cell[BoxData[
  StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
  "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0438\:0441\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0442\:0435, \:0447\
\:0442\:043e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0442 ",
 Cell[BoxData[
  StyleBox["c", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->31068],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->14965362],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->208345798],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->215381200],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1401883205]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Putting Constraints on Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Putting Constraints on Patterns", ButtonData -> 
         "paclet:tutorial/PuttingConstraintsOnPatterns", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 43.0135504}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "?", "/;", "absent from expression", 
      "applicability of transformation rules", "ArrayQ", "arrays", 
      "assertions", "assignments", "AtomQ", "attributes", "avoiding matches", 
      "complementary patterns", "condition", "conditions", "constraints", 
      "contains", "criteria", "defined", "domain", "equality testing", 
      "equivalence", "even numbers", "EvenQ", "except", "excluded patterns", 
      "expressions", "FreeQ", "identical", "independence", "inferences", 
      "IntegerQ", "integers", "limitations", "lists", "matching", "MatchQ", 
      "matrices", "MatrixQ", "MemberQ", "NumberQ", "numerical matrices", 
      "numerical vectors", "NumericQ", "numeric quantities", "odd numbers", 
      "OddQ", "OrderedQ", "ordering", "patterns", "PatternTest", 
      "PolynomialQ", "polynomials", "PossibleZeroQ", "predicates", "present", 
      "Primality testing", "PrimeQ", "properties", "provided that", 
      "question mark", "predicate functions", "rejection of matches", 
      "restriction", "restrictions on transformation rules", "rules", "SameQ",
       "slash-semi", "subexpressions", "testing", "tests", 
      "transformation rules", "types", "UnsameQ", "ValueQ", "values", 
      "VectorQ", "vectors", "whenever", "where"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica provides a general mechanism for specifying constraints on \
patterns. All you need to do is to put /;condition at the end of a pattern to \
signify that it applies only when the specified condition is True. You can \
read the operator /; as \"slash-semi\", \"whenever\", or \"provided that\". \
Putting conditions on patterns and transformation rules. This gives a \
definition for fac that applies only when its argument n is positive. ", 
    "synonyms" -> {"2.3.5"}, "title" -> "Putting Constraints on Patterns", 
    "titlemodifier" -> "", "windowtitle" -> "Putting Constraints on Patterns",
     "type" -> "Tutorial", "uri" -> "tutorial/PuttingConstraintsOnPatterns"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.5"->{
  Cell[5497, 131, 207, 4, 47, "Title",
   CellTags->{"S2.3.5", "5.1"},
   CellID->1615]},
 "5.1"->{
  Cell[5497, 131, 207, 4, 47, "Title",
   CellTags->{"S2.3.5", "5.1"},
   CellID->1615]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.5", 85620, 2248},
 {"5.1", 85720, 2252}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 4848, 106, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5497, 131, 207, 4, 47, "Title",
 CellTags->{"S2.3.5", "5.1"},
 CellID->1615],
Cell[5707, 137, 1891, 34, 90, "Text",
 CellID->2609],
Cell[7601, 173, 1885, 43, 100, "DefinitionBox",
 CellID->11064],
Cell[9489, 218, 408, 7, 31, "Caption",
 CellID->9166],
Cell[9900, 227, 725, 13, 47, "MathCaption",
 CellID->16893],
Cell[10628, 242, 188, 7, 28, "Input",
 CellID->16074],
Cell[10819, 251, 506, 9, 33, "MathCaption",
 CellID->13509],
Cell[CellGroupData[{
Cell[11350, 264, 167, 6, 28, "Input",
 CellID->30300],
Cell[11520, 272, 228, 8, 36, "Output",
 CellID->19695]
}, Open  ]],
Cell[11763, 283, 347, 5, 31, "MathCaption",
 CellID->9573],
Cell[CellGroupData[{
Cell[12135, 292, 282, 10, 28, "Input",
 CellID->15589],
Cell[12420, 304, 238, 9, 36, "Output",
 CellID->13161]
}, Open  ]],
Cell[12673, 316, 3715, 66, 148, "Text",
 CellID->31172],
Cell[16391, 384, 726, 12, 47, "MathCaption",
 CellID->17968],
Cell[17120, 398, 188, 7, 28, "Input",
 CellID->27358],
Cell[17311, 407, 513, 9, 31, "MathCaption",
 CellID->26031],
Cell[CellGroupData[{
Cell[17849, 420, 169, 6, 28, "Input",
 CellID->26268],
Cell[18021, 428, 229, 8, 36, "Output",
 CellID->19426]
}, Open  ]],
Cell[18265, 439, 2261, 35, 104, "Text",
 CellID->28510],
Cell[20529, 476, 518, 12, 33, "MathCaption",
 CellID->10422],
Cell[21050, 490, 196, 7, 28, "Input",
 CellID->30774],
Cell[21249, 499, 488, 8, 31, "MathCaption",
 CellID->8779],
Cell[CellGroupData[{
Cell[21762, 511, 189, 7, 28, "Input",
 CellID->30910],
Cell[21954, 520, 206, 7, 39, "Output",
 CellID->23552]
}, Open  ]],
Cell[22175, 530, 756, 12, 45, "MathCaption",
 CellID->4182],
Cell[CellGroupData[{
Cell[22956, 546, 135, 5, 28, "Input",
 CellID->25391],
Cell[23094, 553, 224, 8, 36, "Output",
 CellID->15495]
}, Open  ]],
Cell[23333, 564, 681, 16, 33, "MathCaption",
 CellID->5764],
Cell[24017, 582, 244, 9, 28, "Input",
 CellID->874],
Cell[24264, 593, 416, 7, 31, "MathCaption",
 CellID->1364],
Cell[CellGroupData[{
Cell[24705, 604, 136, 5, 28, "Input",
 CellID->14902],
Cell[24844, 611, 183, 6, 36, "Output",
 CellID->28255]
}, Open  ]],
Cell[25042, 620, 4912, 93, 179, "Text",
 CellID->4460],
Cell[29957, 715, 1909, 43, 90, "Text",
 CellID->474],
Cell[31869, 760, 1985, 31, 86, "Text",
 CellID->6972],
Cell[33857, 793, 626, 14, 33, "MathCaption",
 CellID->26821],
Cell[CellGroupData[{
Cell[34508, 811, 510, 18, 28, "Input",
 CellID->26122],
Cell[35021, 831, 352, 13, 36, "Output",
 CellID->25547]
}, Open  ]],
Cell[35388, 847, 614, 10, 45, "MathCaption",
 CellID->21577],
Cell[CellGroupData[{
Cell[36027, 861, 399, 15, 28, "Input",
 CellID->9789],
Cell[36429, 878, 309, 11, 36, "Output",
 CellID->25605]
}, Open  ]],
Cell[36753, 892, 2041, 32, 88, "Text",
 CellID->30195],
Cell[38797, 926, 6818, 191, 364, "DefinitionBox",
 CellID->27594],
Cell[45618, 1119, 425, 8, 31, "Caption",
 CellID->7950],
Cell[46046, 1129, 465, 8, 31, "MathCaption",
 CellID->16343],
Cell[CellGroupData[{
Cell[46536, 1141, 328, 11, 28, "Input",
 CellID->754],
Cell[46867, 1154, 273, 8, 53, "Output",
 CellID->2481]
}, Open  ]],
Cell[47155, 1165, 355, 5, 31, "MathCaption",
 CellID->1012],
Cell[47513, 1172, 244, 8, 28, "Input",
 CellID->11672],
Cell[47760, 1182, 429, 7, 31, "MathCaption",
 CellID->23439],
Cell[CellGroupData[{
Cell[48214, 1193, 369, 13, 28, "Input",
 CellID->13428],
Cell[48586, 1208, 428, 15, 36, "Output",
 CellID->5912]
}, Open  ]],
Cell[49029, 1226, 1405, 27, 72, "Text",
 CellID->9762],
Cell[50437, 1255, 514, 12, 35, "MathCaption",
 CellID->5967],
Cell[CellGroupData[{
Cell[50976, 1271, 104, 3, 28, "Input",
 CellID->24408],
Cell[51083, 1276, 158, 5, 36, "Output",
 CellID->4415]
}, Open  ]],
Cell[51256, 1284, 603, 13, 35, "MathCaption",
 CellID->1908],
Cell[CellGroupData[{
Cell[51884, 1301, 101, 3, 28, "Input",
 CellID->17223],
Cell[51988, 1306, 160, 5, 36, "Output",
 CellID->11759]
}, Open  ]],
Cell[52163, 1314, 2102, 48, 97, "Text",
 CellID->26434],
Cell[54268, 1364, 5014, 136, 217, "DefinitionBox",
 CellID->5204],
Cell[59285, 1502, 407, 7, 31, "Caption",
 CellID->29486],
Cell[59695, 1511, 1027, 19, 49, "MathCaption",
 CellID->4319],
Cell[CellGroupData[{
Cell[60747, 1534, 161, 6, 28, "Input",
 CellID->958],
Cell[60911, 1542, 235, 8, 36, "Output",
 CellID->5945]
}, Open  ]],
Cell[61161, 1553, 402, 11, 33, "MathCaption",
 CellID->26806],
Cell[CellGroupData[{
Cell[61588, 1568, 197, 7, 28, "Input",
 CellID->8166],
Cell[61788, 1577, 160, 5, 36, "Output",
 CellID->18700]
}, Open  ]],
Cell[61963, 1585, 400, 11, 33, "MathCaption",
 CellID->11367],
Cell[CellGroupData[{
Cell[62388, 1600, 196, 7, 28, "Input",
 CellID->17692],
Cell[62587, 1609, 160, 5, 36, "Output",
 CellID->21787]
}, Open  ]],
Cell[62762, 1617, 540, 13, 35, "MathCaption",
 CellID->28532],
Cell[63305, 1632, 332, 12, 28, "Input",
 CellID->30556],
Cell[63640, 1646, 423, 9, 33, "MathCaption",
 CellID->30974],
Cell[CellGroupData[{
Cell[64088, 1659, 341, 12, 28, "Input",
 CellID->3447],
Cell[64432, 1673, 451, 16, 39, "Output",
 CellID->5021]
}, Open  ]],
Cell[64898, 1692, 1130, 24, 91, "DefinitionBox",
 CellID->18283],
Cell[66031, 1718, 283, 4, 31, "Caption",
 CellID->26222],
Cell[66317, 1724, 2328, 45, 92, "Text",
 CellID->29331],
Cell[68648, 1771, 718, 15, 35, "MathCaption",
 CellID->2376],
Cell[69369, 1788, 172, 6, 28, "Input",
 CellID->28583],
Cell[69544, 1796, 505, 9, 33, "MathCaption",
 CellID->26948],
Cell[CellGroupData[{
Cell[70074, 1809, 209, 7, 28, "Input",
 CellID->12723],
Cell[70286, 1818, 231, 7, 36, "Output",
 CellID->17982]
}, Open  ]],
Cell[70532, 1828, 621, 10, 45, "MathCaption",
 CellID->22018],
Cell[71156, 1840, 409, 14, 28, "Input",
 CellID->14776],
Cell[71568, 1856, 363, 5, 31, "MathCaption",
 CellID->9220],
Cell[CellGroupData[{
Cell[71956, 1865, 406, 15, 28, "Input",
 CellID->31111],
Cell[72365, 1882, 373, 13, 36, "Output",
 CellID->32182]
}, Open  ]],
Cell[72753, 1898, 1480, 37, 114, "DefinitionBox",
 CellID->23856],
Cell[74236, 1937, 160, 2, 31, "Caption",
 CellID->19490],
Cell[74399, 1941, 332, 5, 31, "MathCaption",
 CellID->8925],
Cell[CellGroupData[{
Cell[74756, 1950, 233, 7, 28, "Input",
 CellID->4324],
Cell[74992, 1959, 210, 7, 36, "Output",
 CellID->6486]
}, Open  ]],
Cell[75217, 1969, 428, 10, 35, "MathCaption",
 CellID->19677],
Cell[CellGroupData[{
Cell[75670, 1983, 266, 8, 28, "Input",
 CellID->15969],
Cell[75939, 1993, 221, 7, 36, "Output",
 CellID->11643]
}, Open  ]],
Cell[76175, 2003, 320, 4, 31, "MathCaption",
 CellID->7534],
Cell[CellGroupData[{
Cell[76520, 2011, 291, 9, 28, "Input",
 CellID->15677],
Cell[76814, 2022, 201, 7, 36, "Output",
 CellID->22668]
}, Open  ]],
Cell[77030, 2032, 1943, 46, 75, "Text",
 CellID->31068],
Cell[CellGroupData[{
Cell[78998, 2082, 449, 14, 31, "RelatedTutorialsSection",
 CellID->14965362],
Cell[79450, 2098, 31, 0, 14, "SectionHeaderSpacer"],
Cell[79484, 2100, 221, 5, 18, "RelatedTutorials",
 CellID->405226890],
Cell[79708, 2107, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79776, 2112, 357, 13, 31, "TutorialRelatedLinksSection",
 CellID->208345798],
Cell[80136, 2127, 31, 0, 14, "SectionHeaderSpacer"],
Cell[80170, 2129, 324, 9, 18, "TutorialRelatedLinks",
 CellID->215381200],
Cell[80497, 2140, 373, 9, 18, "TutorialRelatedLinks",
 CellID->1401883205]
}, Open  ]]
}, Open  ]],
Cell[80897, 2153, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
