(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     53962,       1234]
NotebookOptionsPosition[     46431,       1025]
NotebookOutlinePosition[     51178,       1132]
CellTagsIndexPosition[     51085,       1126]
WindowTitle->Raw Character Encodings - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Character Codes\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CharacterCodes"], "\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"FromCharacterCode\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FromCharacterCode"], "\<\"None\"\>":>
       Documentation`HelpLookup["paclet:ref/None"], "\<\"ToCharacterCode\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ToCharacterCode"], "\<\"$CharacterEncoding\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/$CharacterEncoding"], "\<\"$SystemCharacterEncoding\"\>":>
       Documentation`HelpLookup["paclet:ref/$SystemCharacterEncoding"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/RawCharacterEncodings\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/RawCharacterEncodings"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
RawCharacterEncodings.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/RawCharacterEncodings", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:043a\:043e\:0434\:0438\
\:0440\:043e\:0432\:043a\:0438 \:0434\:043b\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432", "Title",
 CellTags->{"S2.8.9", "9.1"},
 CellID->189],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043e\:0431\
\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:043a \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c \:043b\:0438\:0431\:043e \:043f\:043e \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:044f\:043c, \:0442\:0430\:043a\:0438\:043c \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", "Alpha", "]"}]}]], "InlineFormula"],
 ", \:043b\:0438\:0431\:043e \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0442\:043e\:0447\:043d\:044b\
\:0445 \:0448\:0435\:0441\:0442\:043d\:0430\:0434\:0446\:0430\:0442\:0435\
\:0440\:0438\:0447\:043d\:044b\:0445 \:043a\:043e\:0434\:043e\:0432, \:0442\
\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{":", 
    RowBox[{"03", "b1"}]}]}]], "InlineFormula"],
 ". \:0418 \:043a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0432 \:0444\:0430\:0439\:043b\:044b, \:043e\:043d\
\:0430, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:044d\:0442\
\:0438 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0438\:043b\:0438 \
\:0448\:0435\:0441\:0442\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\
\:0447\:043d\:044b\:0435 \:043a\:043e\:0434\:044b."
}], "Text",
 CellID->16100],

Cell["\<\
\:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430, \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\
\:0442 \:0441\:0447\:0435\:0441\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \
\:0443\:043c\:0435\:0441\:0442\:043d\:044b\:043c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0431\:0430\:0437\
\:043e\:0432\:044b\:0445 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043e\
\:043a, \:043f\:043e \:043a\:0440\:0430\:0439\:043d\:0435\:0439 \:043c\:0435\
\:0440\:0435 \:0434\:043b\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:042d\:0442\:043e \
\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0432\
\:043c\:0435\:0441\:0442\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:0439 \:0438\:043b\:0438 \:0448\:0435\:0441\
\:0442\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:044b\
\:0445 \:043a\:043e\:0434\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0441\:044f \:0438\:0445 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\
\:0434\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0439 \
\:0434\:0432\:043e\:0438\:0447\:043d\:044b\:0445 \:0440\:0430\:0437\:0440\
\:044f\:0434\:043e\:0432 (\:0434\:0432\:043e\:0438\:0447\:043d\:044b\:0445 \
\:043c\:0430\:0441\:043e\:043a), \:043e\:043f\:0442\:0438\:043c\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:0439 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b \
\:0438\:043b\:0438 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\
\:0433\:043e \:0448\:0440\:0438\:0444\:0442\:0430.\
\>", "Text",
 CellID->19812],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["$CharacterEncoding",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/$CharacterEncoding"], "=", 
     ButtonBox["None",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/None"]}], Cell["\<\
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:043f\:0435\:0447\:0430\:0442\:043d\:044b\:0445 \:0438\:043c\:0435\:043d \
ASCII \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:0441\:043f\:0435\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["$CharacterEncoding",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/$CharacterEncoding"], "=", "\"\<\!\(\*
StyleBox[\"\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\", \
\"TI\"]\)\>\""}], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0431\:0430\:0437\:043e\:0432\:043e\:0439 \:043a\:043e\:0434\:0438\
\:0440\:043e\:0432\:043a\:0438, \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:044b\:043c ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:043c", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["$SystemCharacterEncoding",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$SystemCharacterEncoding"], Cell["\<\
\:0431\:0430\:0437\:043e\:0432\:0430\:044f \:043a\:043e\:0434\:0438\:0440\
\:043e\:0432\:043a\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0430\:044f \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\
\:043b\:044f \:0432\:0430\:0448\:0435\:0439 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b\
\>", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, {True}, False}, "RowsIndexed" -> {}}},
 CellID->30648],

Cell["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:0431\:0430\
\:0437\:043e\:0432\:043e\:0439 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\
\:043a\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. ", "Caption",
 CellID->9523],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:043d\:0430\:0436\:0438\:043c\:0430\:0435\
\:0442 \:043d\:0430 \:043a\:043b\:0430\:0432\:0438\:0448\:0443 \:0438\:043b\
\:0438 \:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0435 \:043a\:043b\
\:0430\:0432\:0438\:0448 \:043d\:0430 \:043a\:043b\:0430\:0432\:0438\:0430\
\:0442\:0443\:0440\:0435, \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\
\:043d\:043d\:0430\:044f \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430 \:043e\:0442\:043f\
\:0440\:0430\:0432\:043b\:044f\:0435\:0442 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:0443\:044e \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:0434\:0432\
\:043e\:0438\:0447\:043d\:044b\:0445 \:0440\:0430\:0437\:0440\:044f\:0434\
\:043e\:0432. \:0422\:043e, \:043a\:0430\:043a\:0438\:043c \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:043c \:044d\:0442\:0430 \:0431\:0438\:0442\:043e\
\:0432\:0430\:044f \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\
\:044f \:0431\:0443\:0434\:0435\:0442 \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0432\:0438\:0441\:0435\:0442\
\:044c \:043e\:0442 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\
\:043d\:043d\:043e\:0433\:043e \:043c\:0435\:0442\:043e\:0434\:0430 \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432."
}], "Text",
 CellID->19851],

Cell[TextData[{
 "\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0431\:0435\:0440\:0435\:0442 \:043d\
\:0430 \:0441\:0435\:0431\:044f \:0437\:0430\:0431\:043e\:0442\:0443 \:043f\
\:043e \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0435 \
\:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0445\
\:043e\:0434\:044f\:0449\:0435\:0439 \:043a\:043e\:0434\:0438\:0440\:043e\
\:0432\:043a\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043d\
\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e \
\:0448\:0440\:0438\:0444\:0442\:0430. \:041d\:043e, \:0435\:0441\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c, \:043b\:0438\:0431\
\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \
\:043f\:043e\:0442\:043e\:043a\:0438 \:0438\:043b\:0438 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:0435 \:043a\:0430\:043d\:0430\
\:043b\:044b, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:043f\:043e\
\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0432\:044b\
\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["$CharacterEncoding"],"paclet:ref/$CharacterEncoding"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellID->24474],

Cell[TextData[{
 "\:0423\:043a\:0430\:0437\:044b\:0432\:0430\:044f \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["$CharacterEncoding"],"paclet:ref/$CharacterEncoding"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ",  \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c,\
 \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0431\:0443\
\:0434\:0435\:0442 \:0432 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\
\:0438 \:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:043e\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:043d\:0435\:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\
\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:0430, \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:043e\:0433\:043e \:0432 \:043b\:044e\:0431\:043e\:043c \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0440\:0435\:0434\
\:0430\:043a\:0442\:043e\:0440\:0435 \:0438\:043b\:0438 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0435,  \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\
\:0440\:0438\:0435\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:044b \
\:043d\:0430 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \
\:044f\:0437\:044b\:043a. "
}], "Text",
 CellID->28633],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0443\:0436\:043d\:043e \:043f\
\:043e\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\:0442\:043e \:0432 \:0442\
\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0435 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:043d\
\:043e\:0441\:0442\:044c\:044e \:043a\:0440\:043e\:0441\:0441-\:043f\:043b\
\:0430\:0442\:0444\:043e\:0440\:043c\:0435\:043d\:043d\:044b\:043c, \:0442\
\:043e \:0435\:0441\:0442\:044c \:043e\:0434\:0438\:043d\:0430\:043a\:043e\
\:0432\:043e \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\
\:0440\:0443\:0435\:043c\:044b\:043c \:0432 \:0440\:0430\:0437\:043d\:044b\
\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\
\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445, \:043b\:044e\:0431\
\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\
\:0435 \:0431\:0430\:0437\:043e\:0432\:0443\:044e \:043a\:043e\:0434\:0438\
\:0440\:043e\:0432\:043a\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:0442\:0430\:043a\:043e\:0439 \:0441\:043f\:043e\:0441\:043e\:0431\
\:043d\:043e\:0441\:0442\:044c\:044e \:043d\:0435 \:043e\:0431\:043b\:0430\
\:0434\:0430\:044e\:0442 \:043f\:043e \:0441\:0432\:043e\:0435\:0439 \:043f\
\:0440\:0438\:0440\:043e\:0434\:0435."
}], "Text",
 CellID->29891],

Cell[BoxData[GridBox[{
   {"\"\<PrintableASCII\>\"", Cell[
    "\:0442\:043e\:043b\:044c\:043a\:043e \
\:043f\:0435\:0447\:0430\:0442\:0430\:0435\:043c\:044b\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b ASCII", "TableText"]},
   {"\"\<ASCII\>\"", Cell[
    "\:0432\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b ASCII, \
\:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0443\:043f\:0440\:0430\:0432\
\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b", "TableText"]},
   {"\"\<ISOLatin1\>\"", Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\
\:043d\:044b\:0445 \:0437\:0430\:043f\:0430\:0434\:043d\:043e\:0435\:0432\
\:0440\:043e\:043f\:0435\:0439\:0441\:043a\:0438\:0445 \:044f\:0437\:044b\
\:043a\:043e\:0432", "TableText"]},
   {"\"\<ISOLatin2\>\"", Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:0446\:0435\:043d\:0442\:0440\:0430\:043b\:044c\:043d\:043e- \:0438 \:0432\
\:043e\:0441\:0442\:043e\:0447\:043d\:043e\:0435\:0432\:0440\:043e\:043f\:0435\
\:0439\:0441\:043a\:0438\:0445 \:044f\:0437\:044b\:043a\:043e\:0432", 
     "TableText"]},
   {"\"\<ISOLatin3\>\"", Cell["\<\
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:044e\:0436\:043d\:043e\:0435\
\:0432\:0440\:043e\:043f\:0435\:0439\:0441\:043a\:0438\:0445 \:044f\:0437\
\:044b\:043a\:043e\:0432 ( \:043c\:0430\:043b\:044c\:0442\:0438\:0439\:0441\
\:043a\:0438\:0439, \:0442\:0443\:0440\:0435\:0446\:043a\:0438\:0439, \:043a\
\:0430\:0442\:0430\:043b\:043e\:043d\:0441\:043a\:0438\:0439...)\
\>", "TableText"]},
   {"\"\<ISOLatin4\>\"", Cell["\<\
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441\:0435\:0432\:0435\:0440\
\:043e\:0435\:0432\:0440\:043e\:043f\:0435\:0439\:0441\:043a\:0438\:0445 \
\:044f\:0437\:044b\:043a\:043e\:0432 ( \:044d\:0441\:0442\:043e\:043d\:0441\
\:043a\:0438\:0439, \:043b\:0430\:0442\:044b\:0448\:0441\:043a\:0438\:0439, \
\:043b\:0438\:0442\:043e\:0432\:0441\:043a\:0438\:0439...)\
\>", "TableText"]},
   {"\"\<ISOLatinCyrillic\>\"", Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:0441\:043b\:0430\:0432\:044f\:043d\:0441\:043a\:0438\:0445 \:044f\:0437\
\:044b\:043a\:043e\:0432 (\:041a\:0438\:0440\:0438\:043b\:043b\:0438\:0446\
\:0430)", "TableText"]},
   {"\"\<AdobeStandard\>\"", Cell[
    "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \
\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 \:0448\:0440\:0438\
\:0444\:0442\:043e\:0432 Adobe PostScript", "TableText"]},
   {"\"\<MacintoshRoman\>\"", Cell[
    "\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 Macintosh \:0434\
\:043b\:044f \:043f\:0440\:044f\:043c\:043e\:0433\:043e \:043b\:0430\:0442\
\:0438\:043d\:0441\:043a\:043e\:0433\:043e \:0448\:0440\:0438\:0444\:0442\
\:0430", "TableText"]},
   {"\"\<WindowsANSI\>\"", Cell[
    "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \
\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 \:0448\:0440\:0438\
\:0444\:0442\:0430 Windows", "TableText"]},
   {"\"\<Symbol\>\"", Cell[
    "\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0448\
\:0440\:0438\:0444\:0442\:0430", "TableText"]},
   {"\"\<ZapfDingbats\>\"", Cell[
    "\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 \
\:0448\:0440\:0438\:0444\:0442\:0430 Zapf dingbats", "TableText"]},
   {"\"\<ShiftJIS\>\"", Cell["\<\
\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 Shift\[Hyphen]JIS \
\:0434\:043b\:044f \:044f\:043f\:043e\:043d\:0441\:043a\:043e\:0433\:043e \
\:044f\:0437\:044b\:043a\:0430 (\:0441\:043c\:0435\:0441\:044c 8\[Hyphen]\
\:0438 \:0438 16\[Hyphen]\:0438 \:0431\:0438\:0442\:043d\:043e\:0439 \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043e\:043a)\
\>", "TableText"]},
   {"\"\<EUC\>\"", Cell["\<\
\:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:0430\:044f \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 Unix \:0434\:043b\:044f \
\:044f\:043f\:043e\:043d\:0441\:043a\:043e\:0433\:043e (\:0441\:043c\:0435\
\:0441\:044c 8\[Hyphen]\:0438 \:0438 16\[Hyphen]\:0438 \:0431\:0438\:0442\
\:043d\:043e\:0439 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043e\:043a)\
\>", "TableText"]},
   {"\"\<UTF\[Hyphen]8\>\"", Cell[
    "\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 \
\:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f Unicode", "TableText"]},
   {"\"\<Unicode\>\"", Cell[
    "\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 16\[Hyphen]\
\:0431\:0438\:0442\:043e\:0432\:044b\:0445 \:0434\:0432\:043e\:0438\:0447\
\:043d\:044b\:0445 \:0440\:0430\:0437\:0440\:044f\:0434\:043e\:0432 Unicode", 
     "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, True, False, False, False, False, False, False, False, 
     False, False, True, False, False, {True}, False}, "RowsIndexed" -> {}}},
 CellID->27200],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:0431\:0430\:0437\:043e\
\:0432\:044b\:0435 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->19854],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:043d\:0430\:043a\:043e\:043c\:0430 \:0441 \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:043c\:0438 \:0431\:0430\:0437\:043e\:0432\:044b\
\:043c\:0438 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430\:043c\
\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043f\:0440\:0438\
\:0441\:0443\:0449\:0438\:043c\:0438 \:043a\:0430\:043a \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:043c \:043a\:043e\:043c\:043f\:044c\:044e\
\:0442\:0435\:0440\:043d\:044b\:043c \:0441\:0438\:0441\:0442\:0435\:043c\
\:0430\:043c, \:0442\:0430\:043a \:0438 \:0440\:0430\:0437\:043d\:044b\:043c \
\:044f\:0437\:044b\:043a\:0430\:043c. \:041f\:0440\:0438 \:043a\:043e\:043f\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:043c\:0435\:0436\:0434\:0443 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:0441\:043a\:0438\:043c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f, \:043a\
\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \"\:0440\:043e\:0434\
\:043d\:0430\:044f\" \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0434\:0430\:043d\:043d\
\:043e\:0439 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\
\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b. \:0421\:0438\:043c\
\:0432\:043e\:043b\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \
\:0432\:043a\:043b\:044e\:0447\:0435\:043d\:044b \:0432 \"\:0440\:043e\:0434\
\:043d\:0443\:044e\" \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0443, \
\:0431\:0443\:0434\:0443\:0442 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\
\:0438\:0442\:044c\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \
\:043f\:043e\:043b\:043d\:044b\:0445 \:0438\:043c\:0435\:043d ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043b\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0448\:0435\:0441\:0442\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\
\:0447\:043d\:044b\:0445 \:043a\:043e\:0434\:043e\:0432."
}], "Text",
 CellID->9990],

Cell[TextData[{
 "\:042f\:0434\:0440\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:0443\:044e \:0437\:0430\
\:0434\:0430\:043d\:043d\:0443\:044e \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:043a\:043e\:0434\:0438\:0440\
\:043e\:0432\:043a\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0438 \:0438 \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:044f \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\:0432. \:041f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Put"],"paclet:ref/Put"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PutAppend"],"paclet:ref/PutAppend"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0432 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\
\:043a\:0435 ASCII \:0434\:043b\:044f \:043e\:0431\:0435\:0441\:043f\:0435\
\:0447\:0435\:043d\:0438\:044f \:0434\:043e\:0441\:0442\:043e\:0432\:0435\
\:0440\:043d\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:043d\:043e\:0441\
\:0430 \:044f\:0437\:044b\:043a\:043e\:0432\:044b\:0445 \:0444\:0430\:0439\
\:043b\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0437 \:043e\:0434\:043d\:043e\:0439 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b \:0432 \:0434\:0440\:0443\:0433\:0443\:044e."
}], "Text",
 CellID->25697],

Cell[TextData[{
 "\:0422\:0430\:043a \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0437\:0430\:043f\:0438\
\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0444\:0430\:0439\
\:043b ",
 Cell[BoxData["tmp"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->17780],

Cell[BoxData[
 RowBox[{"\"\<a b c \[EAcute] \[Alpha] \[Pi] \:2766\>\"", ">>", 
  "tmp"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22578],

Cell["\<\
\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0437\:0430\:043f\:0438\:0441\:044b\
\:0432\:0430\:044e\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043f\:043e\:043b\:043d\:044b\:0445 \:0438\:043c\:0435\
\:043d \:0438\:043b\:0438 \:0448\:0435\:0441\:0442\:043d\:0430\:0434\:0446\
\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:044b\:0445 \:043a\:043e\:0434\
\:043e\:0432. \
\>", "MathCaption",
 CellID->12931],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"\"\<tmp\>\"", ",", "String"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->32544],

Cell[BoxData["\<\"\\\"a b c \\\\[EAcute] \\\\[Alpha] \\\\[Pi] \\\\:2766\\\"\"\
\>"], "Output",
 ImageSize->{277, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->9290673]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:043a\:0430\:043a 8-\:0438, \:0442\:0430\:043a \:0438 16-\:0431\:0438\:0442\
\:043e\:0432\:044b\:0435 \:0431\:0430\:0437\:043e\:0432\:044b\:0435 \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432. \:0412 \:0442\:0430\:043a\:0438\:0445 \:043a\:043e\
\:0434\:0438\:0440\:043e\:0432\:043a\:0430\:0445 \:043a\:0430\:043a \
\"ISOLatin1\", \:0432\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f\:043c\:0438 \
\:0434\:0432\:043e\:0438\:0447\:043d\:044b\:0445 \:0440\:0430\:0437\:0440\
\:044f\:0434\:043e\:0432 \:0434\:043b\:0438\:043d\:043e\:0439 8 \:0431\:0438\
\:0442. \:041d\:043e \:0432 \:0442\:0430\:043a\:043e\:0439 \:043a\:043e\:0434\
\:0438\:0440\:043e\:0432\:043a\:0435 \:043a\:0430\:043a \"ShiftJIS\", \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:044b \:0434\:0432\:043e\:0438\:0447\:043d\:044b\:043c\:0438 \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f\:043c\:0438 \
\:0434\:043b\:0438\:043d\:043e\:0439 16 \:0431\:0438\:0442."
}], "Text",
 CellID->18529],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:043f\
\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0445\
 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0430\:0437\:043e\:0432\:044b\:0445 \:043a\:043e\:0434\:0438\:0440\
\:043e\:0432\:043e\:043a \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \
\:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 ASCII \
\:0432 \:0432\:0438\:0434\:0435 \:043f\:043e\:0434\:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:0430. \:042d\:0442\:043e \:043e\:0437\:043d\:0430\
\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0434\:0430\:0436\:0435 \:0442\
\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0435 \:0442\:0430\
\:043a\:0438\:0435 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438, \
\:0432\:044b \:0432\:0441\:0435 \:0440\:0430\:0432\:043d\:043e \:043c\:043e\
\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043f\:0440\:0438\:0432\:044b\:0447\:043d\:044b\
\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0432\:0432\:043e\:0434\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0430 \:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438  ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", "["}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", ":"}]], "InlineFormula"],
 " ."
}], "Text",
 CellID->31540],

Cell[TextData[{
 "\:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0431\:0430\:0437\:043e\:0432\:044b\:0435 \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0442 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:0442\:0430\
\:0431\:043b\:0438\:0446\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 ASCII \:0432 \:0432\:0438\:0434\:0435 \:043f\:043e\:0434\:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:0430. \:041f\:0440\:0438\:043c\:0435\
\:0440 \:044d\:0442\:043e\:0433\:043e - \:043a\:043e\:0434\:0438\:0440\:043e\
\:0432\:043a\:0430 ",
 Cell[BoxData["\<\"Symbol\"\>"], "InlineFormula"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \
\:043a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:043e\:0431\:044b\:0447\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox["\[Beta]", TraditionalForm]], "InlineMath"],
 "."
}], "Text",
 CellID->18805],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\:0431\
\:044b\:0447\:043d\:044b\:0435 \:043a\:043e\:0434\:044b \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 ASCII \:0434\:043b\:044f \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0445 \:0431\:0443\:043a\:0432 \:0430\:043d\
\:0433\:043b\:0438\:0439\:0441\:043a\:043e\:0433\:043e \:0430\:043b\:0444\
\:0430\:0432\:0438\:0442\:0430. \
\>", "MathCaption",
 CellID->28791],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCharacterCode", "[", "\"\<abcdefgh\>\"", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->13392],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "97", ",", "98", ",", "99", ",", "100", ",", "101", ",", "102", ",", "103", 
   ",", "104"}], "}"}]], "Output",
 ImageSize->{242, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->268848210]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0435 ",
 Cell[BoxData["\<\"Symbol\"\>"], "InlineFormula"],
 ", \:044d\:0442\:0438 \:043a\:043e\:0434\:044b \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0433\
\:0440\:0435\:0447\:0435\:0441\:043a\:0438\:0445 \:0431\:0443\:043a\:0432."
}], "MathCaption",
 CellID->13549],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", 
  RowBox[{"%", ",", "\"\<Symbol\>\""}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->21578],

Cell[BoxData["\<\"\[Alpha]\[Beta]\[Chi]\[Delta]\[Epsilon]\[Phi]\[Gamma]\[Eta]\
\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->47846259]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ToCharacterCode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ToCharacterCode"], "[", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043a\
\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:043a\:043e\:0434\:0438\:0440\
\:043e\:0432\:043a\:0443 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ToCharacterCode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ToCharacterCode"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430\", \
\"TI\"]\)\>\""}], "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:0443\:044e \:043a\:043e\:0434\:0438\:0440\:043e\
\:0432\:043a\:0443", "TableText"]},
   {
    RowBox[{
     ButtonBox["FromCharacterCode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FromCharacterCode"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0438\:0437 \:043a\:043e\:0434\:043e\
\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:043a\:043e\:0434\
\:0438\:0440\:043e\:0432\:043a\:0443 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FromCharacterCode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FromCharacterCode"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", "\"\<\!\(\*
StyleBox[\"\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430\", \
\"TI\"]\)\>\""}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0438\:0437 \:043a\:043e\:0434\
\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:0443\:044e \:043a\:043e\:0434\:0438\
\:0440\:043e\:0432\:043a\:0443", "TableText"]}
  }]], "DefinitionBox",
 CellID->30971],

Cell["\<\
\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043a\:043e\:0434\:0430\:043c\
\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:043f\:0440\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438\
 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\:043e\:0434\
\:0438\:0440\:043e\:0432\:043e\:043a. \
\>", "Caption",
 CellID->9277],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043a\:043e\
\:0434\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\
\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c."
}], "MathCaption",
 CellID->73],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCharacterCode", "[", "\"\<abc\[EAcute]\[Pi]\>\"", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->20193],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"97", ",", "98", ",", "99", ",", "233", ",", "960"}], 
  "}"}]], "Output",
 ImageSize->{146, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->77052254]
}, Open  ]],

Cell["\<\
\:0410 \:0437\:0434\:0435\:0441\:044c \:043f\:0440\:0438\:0432\:0435\:0434\
\:0435\:043d\:044b \:043a\:043e\:0434\:044b, \:043f\:0440\:0438\:0441\:0432\
\:0430\:0438\:0432\:0430\:0435\:043c\:044b\:0435 \:0442\:0435\:043c \:0436\
\:0435 \:0441\:0430\:043c\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430\:043c, \:0432 \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0435 \
Macintosh roman. \
\>", "MathCaption",
 CellID->21497],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCharacterCode", "[", 
  RowBox[{"\"\<abc\[EAcute]\[Pi]\>\"", ",", "\"\<MacintoshRoman\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->13826],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"97", ",", "98", ",", "99", ",", "142", ",", "185"}], 
  "}"}]], "Output",
 ImageSize->{146, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->242465519]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043a\:043e\:0434\:044b \:0432 \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:043a\:043e\:0434\:0438\:0440\
\:043e\:0432\:043a\:0435 Windows. \:0412 \:044d\:0442\:043e\:0439 \
\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0435 \:043e\:0442\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043a\:043e\:0434 \:0434\
\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", 
    TemplateBox[{Cell["Pi"],"paclet:ref/Pi"},
     "RefLink",
     BaseStyle->"InlineFormula"], "]"}]}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19790],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCharacterCode", "[", 
  RowBox[{"\"\<abc\[EAcute]\[Pi]\>\"", ",", "\"\<WindowsANSI\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->6582],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"97", ",", "98", ",", "99", ",", "233", ",", "None"}], 
  "}"}]], "Output",
 ImageSize->{153, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->17906694]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \
\:0432\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0431\:0430\:0437\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:043d\:0430 \
Unicode. \:041d\:043e \:0434\:043b\:044f \:0432\:043d\:0435\:0448\:043d\:0438\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0432\:0441\:0435\:0433\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442 \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438 ASCII, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\
\:043a ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", 
    StyleBox["\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], 
    "]"}]}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{":", 
    StyleBox["nnnn", "TI"]}]}]], "InlineFormula"],
 "  \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:0412\:043c\:0435\
\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:043f\:0440\:0438 \:044f\:0432\
\:043d\:043e\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0438 \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \"Unicode\", \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\
\:0436\:0435\:0442 \:0437\:0430\:0441\:0442\:0430\:0432\:0438\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0447\:0442\:0435\
\:043d\:0438\:0435 \:0438 \:0437\:0430\:043f\:0438\:0441\:044c \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:043a\:043e\:043c\:0431\:0438\
\:043d\:0430\:0446\:0438\:044f\:0445 \:0434\:0432\:043e\:0438\:0447\:043d\
\:044b\:0445 \:0440\:0430\:0437\:0440\:044f\:0434\:043e\:0432 Unicode \:0434\
\:043b\:0438\:043d\:043e\:0439 16 \:0431\:0438\:0442."
}], "Text",
 CellID->11159],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->67790652],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CharacterCodesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->175782170]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Raw Character Encodings - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Raw Character Encodings", ButtonData -> 
         "paclet:tutorial/RawCharacterEncodings", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 47.9275819}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "16-bit characters", "16 bit", "adobe character encoding", "ASCII", 
      "bytes", "CharacterEncoding", "character encoding", "character sets", 
      "CJK characters", "compatibility", "dingbats", "encoding", "EUC", 
      "European characters", "extended character sets", "extended Unix code", 
      "files", "font", "font encodings", "foreign characters", 
      "FromCharacterCode", "international characters", "ISO Latin1", 
      "ISO Latin 1", "ISO Latin2", "ISO Latin 2", "ISO LatinCyrillic", 
      "Japanese characters", "languages", "native character sets", 
      "octet encodings", "portability", "raw character input", "Roman fonts", 
      "shift JIS", "streams", "strings", "symbol font", "ToCharacterCode", 
      "translation", "Unicode", "Unicode transformation format", 
      "Zapf dingbats", "SystemCharacterEncoding"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica always allows you to refer to special characters by using \
names such as \[Backslash][Alpha] or explicit hexadecimal codes such as \
\[Backslash]:03b1. And when Mathematica writes out files, it by default uses \
these names or hexadecimal codes. But sometimes you may find it convenient to \
use raw encodings for at least some special characters. What this means is \
that rather than representing special characters by names or explicit \
hexadecimal codes, you instead represent them by raw bit patterns appropriate \
for a particular computer system or particular font. Setting up raw character \
encodings. ", "synonyms" -> {"2.8.9"}, "title" -> "Raw Character Encodings", 
    "titlemodifier" -> "", "windowtitle" -> "Raw Character Encodings", "type" -> 
    "Tutorial", "uri" -> "tutorial/RawCharacterEncodings"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.9"->{
  Cell[4583, 120, 230, 4, 47, "Title",
   CellTags->{"S2.8.9", "9.1"},
   CellID->189]},
 "9.1"->{
  Cell[4583, 120, 230, 4, 47, "Title",
   CellTags->{"S2.8.9", "9.1"},
   CellID->189]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.9", 50874, 1115},
 {"9.1", 50973, 1119}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 3942, 95, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4583, 120, 230, 4, 47, "Title",
 CellTags->{"S2.8.9", "9.1"},
 CellID->189],
Cell[4816, 126, 1700, 33, 86, "Text",
 CellID->16100],
Cell[6519, 161, 2222, 31, 102, "Text",
 CellID->19812],
Cell[8744, 194, 2079, 47, 131, "DefinitionBox",
 CellID->30648],
Cell[10826, 243, 241, 3, 31, "Caption",
 CellID->9523],
Cell[11070, 248, 1740, 28, 84, "Text",
 CellID->19851],
Cell[12813, 278, 2033, 34, 88, "Text",
 CellID->24474],
Cell[14849, 314, 1566, 26, 70, "Text",
 CellID->28633],
Cell[16418, 342, 1843, 28, 84, "Text",
 CellID->29891],
Cell[18264, 372, 5093, 91, 420, "DefinitionBox",
 CellID->27200],
Cell[23360, 465, 469, 10, 31, "Caption",
 CellID->19854],
Cell[23832, 477, 2696, 44, 120, "Text",
 CellID->9990],
Cell[26531, 523, 1859, 36, 88, "Text",
 CellID->25697],
Cell[28393, 561, 334, 8, 33, "MathCaption",
 CellID->17780],
Cell[28730, 571, 138, 4, 28, "Input",
 CellID->22578],
Cell[28871, 577, 514, 9, 31, "MathCaption",
 CellID->12931],
Cell[CellGroupData[{
Cell[29410, 590, 134, 4, 28, "Input",
 CellID->32544],
Cell[29547, 596, 223, 6, 36, "Output",
 CellID->9290673]
}, Open  ]],
Cell[29785, 605, 1448, 22, 84, "Text",
 CellID->18529],
Cell[31236, 629, 1925, 35, 86, "Text",
 CellID->31540],
Cell[33164, 666, 1419, 28, 70, "Text",
 CellID->18805],
Cell[34586, 696, 533, 9, 31, "MathCaption",
 CellID->28791],
Cell[CellGroupData[{
Cell[35144, 709, 122, 3, 28, "Input",
 CellID->13392],
Cell[35269, 714, 284, 9, 36, "Output",
 CellID->268848210]
}, Open  ]],
Cell[35568, 726, 445, 8, 33, "MathCaption",
 CellID->13549],
Cell[CellGroupData[{
Cell[36038, 738, 145, 4, 28, "Input",
 CellID->21578],
Cell[36186, 744, 225, 6, 36, "Output",
 CellID->47846259]
}, Open  ]],
Cell[36426, 753, 3111, 76, 188, "DefinitionBox",
 CellID->30971],
Cell[39540, 831, 389, 7, 31, "Caption",
 CellID->9277],
Cell[39932, 840, 559, 11, 31, "MathCaption",
 CellID->73],
Cell[CellGroupData[{
Cell[40516, 855, 131, 3, 28, "Input",
 CellID->20193],
Cell[40650, 860, 243, 8, 36, "Output",
 CellID->77052254]
}, Open  ]],
Cell[40908, 871, 447, 8, 31, "MathCaption",
 CellID->21497],
Cell[CellGroupData[{
Cell[41380, 883, 178, 5, 28, "Input",
 CellID->13826],
Cell[41561, 890, 244, 8, 36, "Output",
 CellID->242465519]
}, Open  ]],
Cell[41820, 901, 628, 15, 35, "MathCaption",
 CellID->19790],
Cell[CellGroupData[{
Cell[42473, 920, 174, 5, 28, "Input",
 CellID->6582],
Cell[42650, 927, 244, 8, 36, "Output",
 CellID->17906694]
}, Open  ]],
Cell[42909, 938, 2348, 44, 104, "Text",
 CellID->11159],
Cell[CellGroupData[{
Cell[45282, 986, 449, 14, 31, "RelatedTutorialsSection",
 CellID->67790652],
Cell[45734, 1002, 31, 0, 14, "SectionHeaderSpacer"],
Cell[45768, 1004, 252, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[46023, 1012, 354, 7, 18, "RelatedTutorials",
 CellID->175782170]
}, Open  ]]
}, Open  ]],
Cell[46404, 1023, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
