(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     95582,       2498]
NotebookOptionsPosition[     82927,       2090]
NotebookOutlinePosition[     87996,       2216]
CellTagsIndexPosition[     87814,       2206]
WindowTitle->Reading and Writing Mathematica Files - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"External Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ExternalPrograms"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DumpSave\"\>":>Documentation`HelpLookup[
       "paclet:ref/DumpSave"], "\<\"Encode\"\>":>Documentation`HelpLookup[
       "paclet:ref/Encode"], "\<\"FilePrint\"\>":>Documentation`HelpLookup[
       "paclet:ref/FilePrint"], "\<\"Get\"\>":>Documentation`HelpLookup[
       "paclet:ref/Get"], "\<\"Save\"\>":>Documentation`HelpLookup[
       "paclet:ref/Save"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ReadingAndWritingMathematicaFiles\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ReadingAndWritingMathematicaFiles"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ReadingAndWritingMathematicaFiles.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ReadingAndWritingMathematicaFiles", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0427\:0442\:0435\:043d\:0438\:0435 \:0438 \:0437\:0430\:043f\:0438\:0441\
\:044c \:0444\:0430\:0439\:043b\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->"1.0",
 CellID->14387],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0425\:0440\:0430\:043d\:0435\:043d\:0438\:0435", " ", 
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", " ", 
       StyleBox["Mathematica",
        FontSlant->"Italic"], " ", "\:0432\:043e", " ", 
       "\:0432\:043d\:0435\:0448\:043d\:0438\:0445", " ", 
       "\:0444\:0430\:0439\:043b\:0430\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435", " ", 
       "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439", 
       " ", "\:0432", " ", "\:0432\:0438\:0434\:0435", " ", 
       "\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432", " ", 
       StyleBox["Mathematica",
        FontSlant->"Italic"]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435", " ", 
       "\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445", " ", 
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", " ", 
       StyleBox["Mathematica",
        FontSlant->"Italic"]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435", " ", 
       "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439", 
       " ", 
       StyleBox["Mathematica",
        FontSlant->"Italic"], " ", "\:0432", " ", 
       "\:0437\:0430\:0448\:0438\:0444\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:043c", " ", "\:0432\:0438\:0434\:0435"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435", " ", 
       "\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445", " ", 
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", " ", 
       StyleBox["Mathematica",
        FontSlant->"Italic"], " ", "\:0432", " ", 
       "\:0440\:0430\:0437\:043d\:044b\:0445", " ", 
       "\:0444\:043e\:0440\:043c\:0430\:0442\:0430\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0425\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:0438\:0445 \:0444\:0430\:0439\
\:043b\:0430\:0445"
}], "Section",
 CellTags->"1.1",
 CellID->24464],

Cell[TextData[{
 "\:0414\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0438 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043f\:0440\:043e\:0441\:0442\:0435\:0439\
\:0448\:0438\:0435 \:0444\:0430\:0439\:043b\:044b (\:0431\:0435\:0437 \:0440\
\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\:0439). \:0421\:0430\:043c\
\:044b\:043c \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:0435\:043d\:043d\:044b\:043c \:043f\:043e\:0434\:0445\:043e\:0434\
\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\:0433\:043e \:0432 \
\:0432\:0438\:0434\:0435 \:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \
\:0442\:0435\:043a\:0441\:0442\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:0432\:0435\:0441\:044c\:043c\:0430 \:043f\:043e\:0434\:0445\:043e\
\:0434\:0438\:0442 \:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:0442\:0430\:043a\:043e\:043c \
\:043f\:043e\:0434\:0445\:043e\:0434\:0435, \:0443\:0441\:0442\:0430\:043d\
\:043e\:0432\:043b\:0435\:043d\:043d\:0430\:044f \:043d\:0430 \:043a\:043e\
\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435 \:0432\:0435\:0440\:0441\
\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0444\:0430\:0439\:043b\:044b, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:043f\:0440\:043e\:0447\:0438\:0442\:0430\:043d\
\:044b \:043b\:044e\:0431\:043e\:0439 \:0434\:0440\:0443\:0433\:043e\:0439 \
\:0432\:0435\:0440\:0441\:0438\:0435\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0440\:0430\:0437\:0432\:0435\:0440\:043d\:0443\:0442\:043e\:0439 \:043d\
\:0430 \:043b\:044e\:0431\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:0435. \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0442\:0430\
\:043a\:0438\:0435 \:0444\:0430\:0439\:043b\:044b \:043c\:043e\:0436\:043d\
\:043e \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\
\:044c \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:043c\:0438 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:0430\:043c\:0438, \:0442\:0430\:043a\:0438\:043c\
\:0438 \:043a\:0430\:043a \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0440\:0435\:0434\:0430\:043a\:0442\:043e\:0440\:044b."
}], "Text",
 CellID->26489],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{"<<", 
      StyleBox["\:0444\:0430\:0439\:043b", "TI"]}], Cell[
     " \:0438\:043b\:0438", "TableText"], 
     RowBox[{
      ButtonBox["Get",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Get"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}]}], Cell["\<\
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:0444\:0430\:0439\
\:043b, \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044f \:043a\:0430\:0436\
\:0434\:043e\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\
\:0435\:0441\:044f \:0432 \:043d\:0435\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435, \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["FilePrint",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FilePrint"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0444\:0430\
\:0439\:043b\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ">>", 
       RowBox[{
        StyleBox["\:0444\:0430\:0439\:043b", "TI"], Cell[
        " \[ThinSpace] \:0438\:043b\:0438           ", "TableText"], 
        StyleBox["  ", "TableText"], 
        ButtonBox["Put",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Put"], 
        StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
         "TI"]}]}], ",", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\""}], "]"}], Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0444\:0430\
\:0439\:043b", "TableText"]},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      ">>>", 
     RowBox[{
      StyleBox["\:0444\:0430\:0439\:043b", "TI"], Cell[
      " \:0438\:043b\:0438", "TableText"], "   ", 
      RowBox[{
       ButtonBox["PutAppend",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/PutAppend"], "[", 
       RowBox[{
        StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
         "TI"], ",", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\""}], "]"}]}]}], Cell[
    "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:043a\:043e\
\:043d\:0435\:0446 \:0444\:0430\:0439\:043b\:0430", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->7240],

Cell["\:0427\:0442\:0435\:043d\:0438\:0435 \:0438 \:0437\:0430\:043f\:0438\
\:0441\:044c \:0444\:0430\:0439\:043b\:043e\:0432. ", "Caption",
 CellID->3449],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "+", "y"}], ")"}], "3"], TraditionalForm]], "InlineMath"],
 ", \:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0444\:0430\
\:0439\:043b \:0441 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12924],

Cell[BoxData[
 RowBox[{
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "y"}], ")"}], "^", "3"}], "]"}], ">>", 
  "tmp"}]], "Input",
 CellLabel->"In[1]:= ",
 CellID->9072],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\
\:0435 \:0444\:0430\:0439\:043b\:0430 ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ". \:041e\:043d\:043e \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:043e \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:0441\:0445\
\:043e\:0434\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->10380],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[2]:= ",
 CellID->27008],

Cell["x^3 + 3*x^2*y + 3*x*y^2 + y^3", "Print",
 CellID->27967]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0438\
\:0437 \:0444\:0430\:0439\:043b\:0430 ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ", \:0441 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435\:043c \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0433\:043e\:0441\:044f\
 \:0432 \:043d\:0435\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->10208],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "tmp"}]], "Input",
 CellLabel->"In[3]:= ",
 CellID->6477],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "3"], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "2"], " ", "y"}], "+", 
  RowBox[{"3", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  SuperscriptBox["y", "3"]}]], "Output",
 ImageSize->{135, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->18503]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442\:0441\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\
\:0435 \:0444\:0430\:0439\:043b\:0430 ",
 Cell[BoxData["factors"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17006],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/factors\>\"", "]"}]], "Input",
 CellLabel->"In[1]:= ",
 CellID->8670],

Cell["\<\
(* Factors of x^20 - 1 *)
  (-1 + x)*(1 + x)*(1 + x^2)*(1 - x + x^2 - x^3 + x^4)*
   (1 + x + x^2 + x^3 + x^4)*(1 - x^2 + x^4 - x^6 + x^8)\
\>", "Print",
 CellID->241]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0438\
\:0437 \:0444\:0430\:0439\:043b\:0430 \:0438 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:0441\:043b\:0435\
\:0434\:043d\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0435\:0441\
\:044f \:0432 \:043d\:0435\:043c.\
\>", "MathCaption",
 CellID->18882],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "ExampleData/factors"}]], "Input",
 CellLabel->"In[2]:= ",
 CellID->25249],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["x", "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", "x", "+", 
    SuperscriptBox["x", "2"], "-", 
    SuperscriptBox["x", "3"], "+", 
    SuperscriptBox["x", "4"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "x", "+", 
    SuperscriptBox["x", "2"], "+", 
    SuperscriptBox["x", "3"], "+", 
    SuperscriptBox["x", "4"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    SuperscriptBox["x", "2"], "+", 
    SuperscriptBox["x", "4"], "-", 
    SuperscriptBox["x", "6"], "+", 
    SuperscriptBox["x", "8"]}], ")"}]}]], "Output",
 ImageSize->{519, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->3523]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:043d\:0430\:0439\:0442\:0438 \
\:0444\:0430\:0439\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043f\
\:0440\:043e\:0441\:0438\:0442 \:0435\:0435 \:043f\:0440\:043e\:0447\:0438\
\:0442\:0430\:0442\:044c, \:043e\:043d\:0430 \:0432\:044b\:0432\:043e\:0434\
\:0438\:0442\:044c \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435, \
\:0430 \:0437\:0430\:0442\:0435\:043c \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->31758],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "faxors"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->12105],

Cell[BoxData[
 RowBox[{
  RowBox[{"Get", "::", "\<\"noopen\"\>"}], ":", 
  " ", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Cannot open \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"faxors\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\".\\\\\\\"\\\", \\\"MT\\\
\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/noopen\\\", ButtonNote -> \
\\\"Get::noopen\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[19]:=",
 CellID->60423876],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1931802548]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442\:0441\:044f \:0447\:0442\:0435\:043d\:0438\:0435 \:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{"<<", 
   StyleBox["\:0444\:0430\:0439\:043b", "TI"]}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\
\:043d\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0432 \
\:0444\:0430\:0439\:043b\:0435. \:041f\:0440\:0438 \:0447\:0442\:0435\:043d\
\:0438\:0438 \:0444\:0430\:0439\:043b\:0430, \:043c\:043e\:0436\:043d\:043e \
\:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0432\:044b\:0432\:043e\
\:0434\:0430 \:043b\:044e\:0431\:043e\:0433\:043e \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0433\:043e \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:043f\:0443\:0442\:0435\:043c \
\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0442\:043e\
\:0447\:043a\:0438 \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\:0439 \:0432 \
\:043a\:043e\:043d\:0435\:0446 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0435\:0433\:043e \:0445\:0440\:0430\:043d\:0438\:043c\:043e\:0433\:043e \
\:0432 \:0444\:0430\:0439\:043b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0438\:043b\:0438 \:043d\:0430\:043c\:0435\:0440\:0435\
\:043d\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:043e\:043d\:0435\:0446 \:044d\:0442\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->9916],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0447\
\:0442\:0435\:043d\:0438\:044f \:0444\:0430\:0439\:043b\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442 \:043e\:0448\:0438\
\:0431\:043a\:0443 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\
\:0430, \:043e\:043d\:0430 \:0441\:043e\:043e\:0431\:0449\:0430\:0435\:0442 \
\:043e\:0431 \:043e\:0448\:0438\:0431\:043a\:0435, \:043f\:0440\:043e\:043f\
\:0443\:0441\:043a\:0430\:0435\:0442 \:043e\:0441\:0442\:0430\:0432\:0448\
\:0443\:044e\:0441\:044f \:0447\:0430\:0441\:0442\:044c \:0444\:0430\:0439\
\:043b\:0430, \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:043e\:0448\:0438\:0431\:043a\:0430 \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 \:0432\:0441\
\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\:0435\
\:0440\:0435\:0434\:0438\:043d\:0435 \:043f\:0430\:043a\:0435\:0442\:0430, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["BeginPackage"],"paclet:ref/BeginPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0440\:0430\:0431\:043e\:0442\
\:044b \:0441 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:043c\
\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0432\:0435\
\:0440\:043d\:0443\:0442\:044c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442 \:043a \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044e, \:0432 \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c \:043e\:043d \:0431\:044b\:043b \
\:0434\:043e \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:044f \
\:043f\:0430\:043a\:0435\:0442\:0430."
}], "Text",
 CellID->15678]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Section",
 CellTags->"2.1",
 CellID->49425305],

Cell[TextData[{
 "\:0424\:0430\:0439\:043b\:044b, \:0445\:0440\:0430\:043d\:044f\:0449\:0438\
\:0435 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:043d\:043d\:044b\:0435, \:043c\:043e\:0433\:0443\:0442 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043b\:044e\:0431\
\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \:041e\:0434\:043d\
\:0430\:043a\:043e, \:043a\:0430\:0436\:0434\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \
\:043d\:0430\:0447\:0438\:043d\:0430\:0442\:044c\:0441\:044f \:0441 \:043d\
\:043e\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438. \:0412\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \
\:0437\:0430\:043d\:0438\:043c\:0430\:0442\:044c \:0442\:0430\:043a \:043c\
\:043d\:043e\:0433\:043e \:0441\:0442\:0440\:043e\:043a, \:043a\:0430\:043a \
\:044d\:0442\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e. \:0422\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0432 \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \
\:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:0431\:0440\
\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f, \:043a\
\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:043d\:0438 \:0438\
\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:044e\:0442\
\:0441\:044f \:043a\:0430\:043a \:0437\:0430\:0432\:0435\:0440\:0448\:0435\
\:043d\:043d\:044b\:0435. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \
\:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \
\:0444\:0430\:0439\:043b\:0435, \:0432 \:043e\:0442\:043b\:0438\:0447\:0438\
\:0435 \:043e\:0442 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438, \:043c\:043e\
\:0436\:043d\:043e \:0431\:0435\:0437\:0431\:043e\:043b\:0435\:0437\:043d\
\:0435\:043d\:043d\:043e \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \
\:043f\:0443\:0441\:0442\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \
\:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435."
}], "Text",
 CellID->7296],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], ">>>", 
   StyleBox["\:0444\:0430\:0439\:043b", "TI"]}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043a\:0430\:0436\
\:0434\:043e\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:043a\:043e\
\:043d\:0435\:0446 \:0432\:0430\:0448\:0435\:0433\:043e \:0444\:0430\:0439\
\:043b\:0430. \:0412 \:0442\:043e \:0436\:0435 \
\:0432\:0440\:0435\:043c\:044f, \:0435\:0441\:043b\:0438 \:043f\:0440\:0438\
\:043c\:0435\:043d\:0438\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\
\:0443 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], ">>", 
   StyleBox["\:0444\:0430\:0439\:043b", "TI"]}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0442\:0440\:0435\:0442 \:0432\:0441\:0435 \:043f\:0440\:0435\
\:0436\:043d\:0435\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\
\:043e\:0435 \:0444\:0430\:0439\:043b\:0430, \:043f\:043e\:0441\:043b\:0435 \
\:0447\:0435\:0433\:043e \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:0432 ",
 Cell[BoxData[
  StyleBox["\:0444\:0430\:0439\:043b", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->20899],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0444\:0430\:0439\:043b ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25058],

Cell[BoxData[
 RowBox[{
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"x", "^", "6"}], "-", "1"}], "]"}], ">>", "tmp"}]], "Input",
 CellLabel->"In[4]:= ",
 CellID->27577],

Cell["\:0412\:043e\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\
\:0433\:043e \:0444\:0430\:0439\:043b\:0430. ", "MathCaption",
 CellID->12750],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[5]:= ",
 CellID->14007],

Cell["(-1 + x)*(1 + x)*(1 - x + x^2)*(1 + x + x^2)", "Print",
 CellID->23729]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0435\:0449\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0442\:043e\:0442 \:0436\:0435 \
\:0441\:0430\:043c\:044b\:0439 \:0444\:0430\:0439\:043b. \
\>", "MathCaption",
 CellID->24081],

Cell[BoxData[
 RowBox[{
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"x", "^", "8"}], "-", "1"}], "]"}], ">>>", "tmp"}]], "Input",
 CellLabel->"In[6]:= ",
 CellID->2995],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:0432 \:0444\:0430\:0439\:043b\
\:0435 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:043e\:0431\
\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. ", \
"MathCaption",
 CellID->2678],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[7]:= ",
 CellID->24676],

Cell["\<\
(-1 + x)*(1 + x)*(1 - x + x^2)*(1 + x + x^2)
(-1 + x)*(1 + x)*(1 + x^2)*(1 + x^4)\
\>", "Print",
 CellID->27753]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0437\:043d\:0430\:043a\:043e\:043c\
\:044b \:0441 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:044b\:043c\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:043c\:0438, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0438\:043c\:0438\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438, \
\:0432\:044b \:0443\:0437\:043d\:0430\:0435\:0442\:0435 \:0432 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:0430\:0445 \:043f\:0435\:0440\:0435\
\:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[">>"], "InlineFormula"],
 ", ",
 Cell[BoxData[">>>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["<<"], "InlineFormula"],
 " \:0430\:043d\:0430\:043b\:043e\:0433\:0438 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:043e\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\
\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 ",
 Cell[BoxData[">"], "InlineFormula"],
 ", ",
 Cell[BoxData[">>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["<"], "InlineFormula"],
 ". "
}], "Text",
 CellID->15370]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0440\:0430\:0437\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0430\:0445"
}], "Section",
 CellTags->"3.1",
 CellID->268022362],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043b\:044e\:0431\:043e\:0433\:043e \:0438\:0437 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 ",
 Cell[BoxData[">>"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[">>>"], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:0444\:0430\:0439\:043b\:044b, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:0430\:044e\:0442\:0441\
\:044f \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:0432\:043e\
\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0447\:0442\:043e\:0431\:044b \:0438\:0445 \
\:043c\:043e\:0436\:043d\:043e \:0431\:044b\:043b\:043e \:043e\:0431\:0440\
\:0430\:0442\:043d\:043e \:043f\:0440\:043e\:0447\:0438\:0442\:0430\:0442\
\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430, \:043c\:043e\:0436\
\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:0432 \:0434\
\:0440\:0443\:0433\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:0430\
\:0445. \:042d\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\
\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:043e\:0431\:043e\:0440\
\:0430\:0447\:0438\:0432\:0430\:043d\:0438\:044f \:0432 \:0444\:043e\:0440\
\:043c\:0430\:0442\:0438\:0440\:0443\:044e\:0449\:0443\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440 ",
 Cell[BoxData[
  TemplateBox[{Cell["OutputForm"],"paclet:ref/OutputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0437\:0430\:043f\:0438\:0441\
\:044b\:0432\:0430\:0435\:0442\:0441\:044f/\:0434\:043e\:0431\:0430\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \:0444\:0430\:0439\:043b."
}], "Text",
 CellID->11784],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0444\:0430\:0439\:043b ",
 Cell[BoxData["tmp"], "InlineFormula"],
 " \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0430."
}], "MathCaption",
 CellID->15565],

Cell[BoxData[
 RowBox[{
  RowBox[{"OutputForm", "[", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"x", "^", "6"}], "-", "1"}], "]"}], "]"}], ">>", 
  "tmp"}]], "Input",
 CellLabel->"In[8]:= ",
 CellID->3093],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0432 \:0444\:0430\:0439\:043b\:0435 ",
 Cell[BoxData["tmp"], "InlineFormula"],
 " \:0437\:0430\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0444\:043e\:0440\
\:043c\:0430\:0442\:0435 \:0432\:044b\:0432\:043e\:0434\:0430. "
}], "MathCaption",
 CellID->13608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[9]:= ",
 CellID->6172],

Cell["\<\
                           2            2
(-1 + x) (1 + x) (1 - x + x ) (1 + x + x )\
\>", "Print",
 CellID->11243]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0432 \:0432\:0438\
\:0434\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Section",
 CellTags->"4.1",
 CellID->80393850],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \
\:0433\:043b\:0430\:0432\:043d\:044b\:0445 \:043f\:0440\:0438\:0447\:0438\
\:043d \:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0432 \:0444\:0430\:0439\
\:043b\:0430\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0432 \:0432\:0438\:0434\:0435 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0441\:0447\:0438\:0442\:044b\
\:0432\:0430\:0442\:044c \:0438\:0445 \:0441\:043d\:043e\:0432\:0430 \:0432 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0441\:0435\:0441\
\:0441\:0438\:044f\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b ",
 Cell[BoxData[">>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[">>>"], "InlineFormula"],
 " \:0434\:0430\:044e\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0444\:0430\:0439\:043b\:0430\:0445. \:0412 \:0441\:0432\:043e\
\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0445\
\:0440\:0430\:043d\:044f\:0442\:044c \:043f\:043e\:043b\:043d\:044b\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0444\:043e\:0440\:043c\:0435, \
\:043f\:0440\:0438\:0433\:043e\:0434\:043d\:043e\:0439 \:0434\:043b\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0432 \:043f\
\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0441\:0435\
\:0441\:0441\:0438\:044f\:0445 Mathematica."
}], "Text",
 CellID->29929],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Save",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Save"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"]}], "]"}], Cell[
    "\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:0432 \
\:0444\:0430\:0439\:043b\:0435 \:043f\:043e\:043b\:043d\:043e\:0433\:043e \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Save",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Save"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\", \"TI\"]\)\>\""}], "]"}], Cell[
    TextData[{
     "\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0447\:044c\:0438 \
\:0438\:043c\:0435\:043d\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Save",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Save"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\", \
\"TI\"]`\)]\)\>\""}], "]"}], Cell["\<\
\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:0432\:0441\:0435\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0432 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:043c \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Save",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Save"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:043e\:0431\:044a\:0435\:043a\:0442", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:043e\:0431\:044a\:0435\:043a\:0442", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[
    "\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 CellID->7514],

Cell["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0432 \:043f\
\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0438\:0445 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0430\:0439\:043b\:0430\:0445.", \
"Caption",
 CellID->10168],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:0443 ",
 Cell[BoxData["a"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->5055],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"2", "-", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellLabel->"In[51]:=",
 CellID->11191],

Cell[BoxData[
 RowBox[{"2", "-", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]=",
 CellID->154022472]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0438 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0432 \:0444\:0430\:0439\
\:043b. "
}], "MathCaption",
 CellID->8922],

Cell[BoxData[
 RowBox[{"Save", "[", 
  RowBox[{"\"\<afile\>\"", ",", "a"}], "]"}]], "Input",
 CellLabel->"In[52]:=",
 CellID->6748],

Cell["\:0412\:043e\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0431\:044b\
\:043b\:043e \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043e \:0432 \
\:0444\:0430\:0439\:043b\:0435. ", "MathCaption",
 CellID->5651],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<afile\>\"", "]"}]], "Input",
 CellLabel->"In[53]:=",
 CellID->10986],

Cell["a = 2 - x^2", "Print",
 CellLabel->"During evaluation of In[53]:=",
 CellID->148478893]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0430\:0432\:0438\:0441\
\:0438\:0442 \:043e\:0442 \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \
\:0440\:0430\:043d\:0435\:0435. "
}], "MathCaption",
 CellID->31577],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "z_", "]"}], ":=", 
  RowBox[{
   RowBox[{"a", "^", "2"}], "-", "2"}]}]], "Input",
 CellLabel->"In[54]:=",
 CellID->26517],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \
\:0432 \:0444\:0430\:0439\:043b \:043f\:043e\:043b\:043d\:043e\:0433\:043e \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14629],

Cell[BoxData[
 RowBox[{"Save", "[", 
  RowBox[{"\"\<ffile\>\"", ",", "f"}], "]"}]], "Input",
 CellLabel->"In[55]:=",
 CellID->29916],

Cell[TextData[{
 "\:0424\:0430\:0439\:043b \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\:0430\:043c\:043e\:0433\
\:043e \:043f\:043e \:0441\:0435\:0431\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430 ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:043d\:043e \:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:043e\:0442 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0437\:0430\:0432\:0438\:0441\:0438\:0442."
}], "MathCaption",
 CellID->5874],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ffile\>\"", "]"}]], "Input",
 CellLabel->"In[56]:=",
 CellID->15791],

Cell["\<\
f[z_] := a^2 - 2
 
a = 2 - x^2\
\>", "Print",
 CellLabel->"During evaluation of In[56]:=",
 CellID->114821244]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:0431\:0440\:043e\:0441 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["a"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25452],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"f", ",", "a"}], "]"}]], "Input",
 CellLabel->"In[57]:=",
 CellID->2741],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\:0441\:0441\
\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f, \:043f\:0440\:043e\:0441\:0442\:043e \
\:0441\:0447\:0438\:0442\:0430\:0432 \:0444\:0430\:0439\:043b ",
 Cell[BoxData["ffile"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->4954],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "ffile"}]], "Input",
 CellLabel->"In[58]:=",
 CellID->6813],

Cell[BoxData[
 RowBox[{"2", "-", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]=",
 CellID->425266859]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0444\:043e\
\:0440\:043c\:044b \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Definition"],"paclet:ref/Definition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FullDefinition"],"paclet:ref/FullDefinition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430 \
\:043f\:0435\:0447\:0430\:0442\:0438 \:0438 \:044d\:043a\:0440\:0430\:043d\
\:0435 \:0432\:044b\:0433\:043b\:044f\:0434\:044f\:0442 \:043a\:0430\:043a \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:044d\:0442\:0438\:0445 \
\:0444\:043e\:0440\:043c \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \
\:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\
\:0441\:044f \:043a\:0430\:043a \:043d\:0435\:043b\:044c\:0437\:044f \:043a\
\:0441\:0442\:0430\:0442\:0438."
}], "Text",
 CellID->22912],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Definition"],"paclet:ref/Definition"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["f", "TI"], "]"}]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0432\:0438\:0434\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8146],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Definition", "[", "f", "]"}]], "Input",
 CellLabel->"In[59]:=",
 CellID->30693],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", "z_", "]"}], ":=", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", "2"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`f],
  Editable->False]], "Output",
 ImageSize->{586, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]=",
 CellID->201829145]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["FullDefinition"],"paclet:ref/FullDefinition"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["f", "TI"], "]"}]], "InlineFormula"],
 " \:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432 \:0441\:0435\:0431\
\:044f \:0442\:0430\:043a\:0436\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432, \:043e\:0442 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0437\:0430\:0432\:0438\:0441\:0438\:0442. "
}], "MathCaption",
 CellID->9815],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullDefinition", "[", "f", "]"}]], "Input",
 CellLabel->"In[60]:=",
 CellID->26949],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {GridBox[{
          {
           RowBox[{
            RowBox[{"f", "[", "z_", "]"}], ":=", 
            RowBox[{
             SuperscriptBox["a", "2"], "-", "2"}]}]}
         },
         BaselinePosition->{Baseline, {1, 1}},
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{"Columns" -> {{
              Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
           "RowsIndexed" -> {}}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]},
    {" "},
    {GridBox[{
       {GridBox[{
          {
           RowBox[{"a", "=", 
            RowBox[{"2", "-", 
             SuperscriptBox["x", "2"]}]}]}
         },
         BaselinePosition->{Baseline, {1, 1}},
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{"Columns" -> {{
              Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
           "RowsIndexed" -> {}}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  FullDefinition[$CellContext`f],
  Editable->False]], "Output",
 ImageSize->{586, 49},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[60]=",
 CellID->365698032]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0434\:0430\:0435\:0442\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043d\
\:043e\:0432\:043e\:043c\:0443 \:043e\:0431\:044a\:0435\:043a\:0442\:0443 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0430\:0448\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:043e \:0437\:0430\:0432\:0438\
\:0441\:0438\:0442 \:043e\:0442 \:0434\:0440\:0443\:0433\:0438\:0445 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0432\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\
\:043b\:0438 \:0440\:0430\:043d\:0435\:0435. \:0415\:0441\:043b\:0438 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0438\:043c\:0435\
\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\
\:044c \:0431\:044b\:0441\:0442\:0440\:043e \:0432\:043e\:0441\:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\:0430\:0448\:0435\:0433\:043e \
\:043d\:043e\:0432\:043e\:0433\:043e \:043e\:0431\:044a\:0435\:043a\:0442\
\:0430 \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:0441\
\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0430\:0436\:043d\:043e \:0441\:043e\:0445\:0440\:0430\:043d\:0438\
\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0433\
\:043e \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:043d\
\:043e \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f \:0434\:0440\:0443\:0433\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 \:043e\:0442 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:043e\:043d \:0437\:0430\:0432\:0438\:0441\:0438\:0442. \:0424\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0435\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0435, \:0438 \:0430\:0432\:0442\:043e\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:043e\:0445\:0440\:0430\
\:043d\:044f\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043e\:0442 \:043a\
\:043e\:0442\:043e\:0440\:044b\:0445, \:0432 \:0435\:0435 \:043f\:043e\:043d\
\:0438\:043c\:0430\:043d\:0438\:0438, \:0437\:0430\:0432\:0438\:0441\:044f\
\:0442 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:043c\:044b\:0435 \
\:0435\:044e \:043e\:0431\:044a\:0435\:043a\:0442\:044b. \:0422\:0435\:043c \
\:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0432\:043e \:0438\:0437\:0431\
\:0435\:0436\:0430\:043d\:0438\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:044c\:0448\:043e\:0433\:043e \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:043d\:0435\
\:043d\:0443\:0436\:043d\:043e\:0433\:043e \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:0430, ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0434\:043e\:0431\
\:0430\:0432\:043b\:044f\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:0441 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\
\:0441\:044f, \:0447\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:044d\:0442\:0438\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c\:0438. \:0422\
\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0443\:0447\:0438\
\:0442\:044b\:0432\:0430\:044f \:043e\:0441\:043e\:0431\:0435\:043d\:043d\
\:043e\:0441\:0442\:0438 \:0442\:0430\:043a\:0438\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:0432\:0441\:0435\:0433\
\:0434\:0430 \:043d\:0443\:0436\:043d\:043e \:0437\:0430\:0431\:043e\:0442\
\:0438\:0442\:044c\:0441\:044f \:043e \:0442\:043e\:043c, \:0447\:0442\:043e\
\:0431\:044b \:0432 \:043d\:043e\:0432\:043e\:0439 \:0441\:0435\:0441\:0441\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:0440\:0438 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0438 \:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:0441\:0433\:0435\:043d\:0435\
\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Save"],"paclet:ref/Save"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \
\:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0445 \:0441\:0435\
\:0441\:0441\:0438\:0439, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0432\:0430\:0448\:0438\:0445 \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432 \:0431\:044b\:043b\:0438 \:0440\:0430\:0437\:0432\
\:0435\:0440\:043d\:0443\:0442\:044b \:0442\:043e\:0447\:043d\:043e \:0442\
\:0430\:043a, \:043a\:0430\:043a \:0438 \:043f\:0440\:0435\:0436\:0434\:0435."
}], "Text",
 CellID->16446]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0437\:0430\:0448\:0438\:0444\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:043c \:0432\:0438\:0434\:0435"
}], "Section",
 CellTags->"5.1",
 CellID->90379007],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0444\
\:0430\:0439\:043b\:043e\:0432 \:0441 \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0446\:0438\:0435\:0439 \:0434\:043b\:044f \:0432\:0432\:043e\:0434\
\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f, \:0447\:0442\:043e\:0431\:044b \:043e\:043d\:0438 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:043b\:0438 \:0442\:043e\:043b\:044c\
\:043a\:043e \"\:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:0442\:0435\:043a\
\:0441\:0442\". \:041d\:043e \:0442\:0430\:043a\:043e\:0439 \"\:043f\:0440\
\:043e\:0441\:0442\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\" \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043b\:0435\:0433\:043a\:043e \
\:043f\:0440\:043e\:0447\:0438\:0442\:0430\:043d \:0438\:043b\:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d \:0432 \:043e\:0431\:044b\:0447\:043d\
\:043e\:043c \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0440\
\:0435\:0434\:0430\:043a\:0442\:043e\:0440\:0435. \:041f\:043e\:044d\:0442\
\:043e\:043c\:0443, \:0438\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\
\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \"\:0437\:0430\:0448\:0438\:0444\:0440\:043e\:0432\:0430\:0442\:044c\" \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0444\:0430\
\:0439\:043b\:0430 \:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \:0435\
\:0433\:043e \:043d\:0435\:043b\:044c\:0437\:044f \:0431\:044b\:043b\:043e \
\:043f\:0440\:043e\:0447\:0435\:0441\:0442\:044c \:0438\:043b\:0438 \:0438\
\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:043a\:0430\:043a \:043e\:0431\
\:044b\:0447\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0444\:0430\:0439\:043b, \:0441\:043e\:0445\:0440\:0430\:043d\
\:0438\:0432 \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0435\:0433\:043e \:0437\
\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:0442\:0430\:043a\:0438\:0445 \:0437\:0430\:0448\:0438\:0444\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\:0432, \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Encode"],"paclet:ref/Encode"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->20640],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Encode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Encode"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\", \"TI\"]\)\>\"",
       ",", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\""}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:0438\:0441\:044c \:0437\:0430\:0448\:0438\:0444\
\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439 \:0432\:0435\:0440\:0441\
\:0438\:0438 \:0444\:0430\:0439\:043b\:0430 ",
     Cell[BoxData[
      StyleBox["\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430", 
       "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0444\:0430\:0439\:043b", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"<<", 
     StyleBox["\:0444\:0430\:0439\:043b", "TI"]}], Cell[TextData[{
     "\:0447\:0442\:0435\:043d\:0438\:0435 \:0432 \:0437\:0430\:0448\:0438\
\:0444\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:043c ",
     Cell[BoxData[
      StyleBox["\:0444\:0430\:0439\:043b\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Encode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Encode"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\", \"TI\"]\)\>\"",
       ",", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\:043a\:043b\:044e\:0447\", \"TI\"]\)\>\""}], "]"}], Cell[
    "\:0448\:0438\:0444\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0441 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c \:043a\:043b\:044e\
\:0447\:0435\:043c", "TableText"]},
   {
    RowBox[{
     ButtonBox["Get",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Get"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\:043a\:043b\:044e\:0447\", \"TI\"]\)\>\""}], "]"}], Cell[TextData[{
     "\:0447\:0442\:0435\:043d\:0438\:0435 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0444\:0430\:0439\:043b\:0435", "TI"]], "InlineFormula"],
     ", \:0437\:0430\:0448\:0438\:0444\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:043c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043b\
\:044e\:0447\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Encode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Encode"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\", \"TI\"]\)\>\"",
       ",", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{"MachineID", "->", "\"\<\!\(\*
StyleBox[\"ID\", \"TI\"]\)\>\""}]}], "]"}], Cell["\<\
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0437\:0430\:0448\:0438\
\:0444\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:0444\:0430\
\:0439\:043b\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:043e\:0447\:0438\
\:0442\:0430\:043d \:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0430 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435 \:0441 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c ID\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->26052],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438 \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0437\:0430\:0448\:0438\
\:0444\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0444\:0430\:0439\
\:043b\:043e\:0432. ", "Caption",
 CellID->236],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432 \:0444\:0430\:0439\:043b ",
 Cell[BoxData["tmp"], "InlineFormula"],
 " \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\
\:0434\:0435 \:043f\:0440\:043e\:0441\:0442\:043e\:0433\:043e \:0442\:0435\
\:043a\:0441\:0442\:0430."
}], "MathCaption",
 CellID->8551],

Cell[BoxData[
 RowBox[{
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", "1"}], "]"}], ">>", "tmp"}]], "Input",
 CellLabel->"In[61]:=",
 CellID->9487],

Cell[TextData[{
 "\:0410 \:0442\:0430\:043a \:0437\:0430\:0448\:0438\:0444\:0440\:043e\:0432\
\:0430\:043d\:043d\:0430\:044f \:0432\:0435\:0440\:0441\:0438\:044f \:0444\
\:0430\:0439\:043b\:0430 ",
 Cell[BoxData["tmp"], "InlineFormula"],
 " \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{"tmp", ".", "x"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31226],

Cell[BoxData[
 RowBox[{"Encode", "[", 
  RowBox[{"\"\<tmp\>\"", ",", "\"\<tmp.x\>\""}], "]"}]], "Input",
 CellLabel->"In[62]:=",
 CellID->28162],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\
\:0435 \:0437\:0430\:0448\:0438\:0444\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:0433\:043e \:0444\:0430\:0439\:043b\:0430. \:0415\:0434\:0438\:043d\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0439 \:0440\:0430\:0441\:043f\
\:043e\:0437\:043d\:0430\:0432\:0430\:0435\:043c\:043e\:0439 \:0447\:0430\
\:0441\:0442\:044c\:044e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043e\:0441\:043e\:0431\:044b\:0439 \:043a\:043e\:043c\:043c\:0435\:043d\
\:0442\:0430\:0440\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0441\:0430\:043c\:043e\:043c \
\:043d\:0430\:0447\:0430\:043b\:0435. "
}], "MathCaption",
 CellID->16955],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp.x\>\"", "]"}]], "Input",
 CellLabel->"In[63]:=",
 CellID->23183],

Cell["\<\
(*!1N!*)mcm
_QZ9tcI1cfre*Wo8:) P\
\>", "Print",
 CellLabel->"During evaluation of In[63]:=",
 CellID->259409523]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0444\:0430\:0439\:043b \
\:0437\:0430\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:0430\:043d, \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\:0447\:0438\
\:0442\:0430\:0442\:044c \:0435\:0433\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData["<<"], "InlineFormula"],
 " ."
}], "MathCaption",
 CellID->30180],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "tmp.x"}]], "Input",
 CellLabel->"In[64]:=",
 CellID->16097],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}]}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[64]=",
 CellID->83830543]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DumpSave",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DumpSave"], "[", "\"\<\!\(\*
StyleBox[\"file\", \"TI\"]\).mx\>\"", ",", 
     StyleBox["symbol", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432\:043e \:0432\
\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:043c \:0444\:043e\:0440\
\:043c\:0430\:0442\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["DumpSave",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DumpSave"], "[", "\"\<\!\(\*
StyleBox[\"file\", \"TI\"]\).mx\>\"", ",", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"context\", \"TI\"]`\)]\)\>\"", "]"}], Cell["\<\
\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:0432\:0441\:0435\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0432 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:043c \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["DumpSave",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DumpSave"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"file\", \"TI\"]\).mx\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["object", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["object", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell["\<\
\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432 \:0438\:043b\:0438 \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["DumpSave",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DumpSave"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"package\", \"TI\"]`\)]\)\>\"", ",", 
     StyleBox["objects", "TI"], "]"}], Cell["\<\
\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0432 \:0444\:0430\
\:0439\:043b\:0435, \:0447\:044c\:0435 \:0438\:043c\:044f \:043f\:043e\:0434\
\:043e\:0431\:0440\:0430\:043d\:043e \:043e\:0441\:043e\:0431\:044b\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->27065],

Cell[TextData[{
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0432\:043e \:0432\
\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:043c \:0444\:043e\:0440\
\:043c\:0430\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->2513],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0430\:043c \:043d\:0443\:0436\:043d\:043e \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0447\:0442\:0435\
\:043d\:0438\:0435 \:0441\:0440\:0435\:0434\:0438 \:0431\:043e\:043b\:044c\
\:0448\:0438\:0445 \:0438\:043b\:0438 \:0441\:043b\:043e\:0436\:043d\:044b\
\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \
\:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0432\:044b \:0441\:043e\
\:0447\:0442\:0435\:0442\:0435 \:0431\:043e\:043b\:0435\:0435 \:044d\:0444\
\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:043c \:0445\:0440\:0430\
\:043d\:0438\:0442\:044c \:044d\:0442\:0438 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0432\:043e \:0432\:043d\:0443\:0442\
\:0440\:0435\:043d\:043d\:0435\:043c \:0444\:043e\:0440\:043c\:0430\:0442\
\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0430 \:043d\:0435 \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:043e\
\:0441\:0442\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:0430. \:042d\
\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\
\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->9261],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442\:0441\:044f \:0432\
\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:043c \:0444\
\:043e\:0440\:043c\:0430\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->12578],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DumpSave", "[", 
  RowBox[{"\"\<ffile.mx\>\"", ",", "f"}], "]"}]], "Input",
 CellLabel->"In[22]:= ",
 CellID->21078],

Cell[BoxData[
 RowBox[{"{", "f", "}"}]], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->16878]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0447\:0442\:0435\:043d\:0438\:044f \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0438\:0437 \:0444\:0430\
\:0439\:043b\:0430, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043f\
\:0440\:0438\:0432\:044b\:0447\:043d\:044b\:0439 \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["<<"], "InlineFormula"],
 " . "
}], "MathCaption",
 CellID->14140],

Cell[BoxData[
 RowBox[{"<<", "ffile.mx"}]], "Input",
 CellLabel->"In[23]:= ",
 CellID->4611],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["<<"], "InlineFormula"],
 " \:0440\:0430\:0441\:043f\:043e\:0437\:043d\:0430\:0435\:0442, \:043a\:043e\
\:0433\:0434\:0430 \:0444\:0430\:0439\:043b \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0432\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\
\:0435\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0443\:0435\:0442 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c. \:041d\:043e \:0435\
\:0441\:0442\:044c \:043e\:0434\:0438\:043d \:0432\:0435\:0441\:044c\:043c\
\:0430 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\
\:0439 \:043d\:044e\:0430\:043d\:0441: \:0432\:043d\:0443\:0442\:0440\:0435\
\:043d\:043d\:0438\:0439 \:0444\:043e\:0440\:043c\:0430\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043b\:0438\:0447\:0430\:0435\:0442\:0441\:044f \:043e\:0442 \
\:043e\:0434\:043d\:043e\:0439 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b \
\:043a \:0434\:0440\:0443\:0433\:043e\:0439. \:041a\:0430\:043a \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0444\:0430\:0439\:043b\:044b ",
 Cell[BoxData[
  RowBox[{".", "mx"}]], "InlineFormula"],
 ", \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0435 \:043d\:0430 \
\:043e\:0434\:043d\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:0435, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e, \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:043f\:0440\:043e\:0447\:0438\:0442\:0430\:043d\:044b \:043d\:0430 \:0434\
\:0440\:0443\:0433\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:0435."
}], "Text",
 CellID->31947],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"package\", \"TI\"]`\)]\)\>\"", ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:043f\:0438\:0448\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0432 \:0444\:0430\:0439\:043b \:0441 \
\:0438\:043c\:0435\:043d\:0435\:043c \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["package", "TI"], ".", "mx"}], "/", 
    StyleBox["system", "TI"]}], "/", 
   RowBox[{
    StyleBox["package", "TI"], ".", "mx"}]}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  StyleBox["system", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0434\:0435\:043d\
\:0442\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0440\:043e\:043c \:0442\
\:0438\:043f\:0430 \:0432\:0430\:0448\:0435\:0439 \:043a\:043e\:043c\:043f\
\:044c\:044e\:0442\:0435\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\
\:0435\:043c\:044b."
}], "Text",
 CellID->2445],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0444\:0430\:0439\:043b \:0441 \:0438\:043c\:0435\:043d\:0435\:043c, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:043e\:0442\:0440\:0430\:0436\:0430\
\:0435\:0442 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:0432\:0430\
\:043c\:0438 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\
\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "MathCaption",
 CellID->170],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DumpSave", "[", 
  RowBox[{"\"\<gffile`\>\"", ",", "f"}], "]"}]], "Input",
 CellLabel->"In[24]:= ",
 CellID->29975],

Cell[BoxData[
 RowBox[{"{", "f", "}"}]], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->13489]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["<<"], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:0444\:0430\:0439\
\:043b \:0441 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:043c, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:043c \:0432\:0430\:0448\:0435\:0439 \:043a\:043e\:043c\:043f\:044c\:044e\
\:0442\:0435\:0440\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:0435."
}], "MathCaption",
 CellID->24750],

Cell[BoxData[
 RowBox[{"<<", "gffile`"}]], "Input",
 CellLabel->"In[25]:= ",
 CellID->6149]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->1004587233],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->7810700],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "Tutorials",
 CellID->258014370],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046],

Cell["", "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Reading and Writing Mathematica Files - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Reading and Writing Mathematica Files", ButtonData -> 
         "paclet:tutorial/ReadingAndWritingMathematicaFiles", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 41, 41.6730807}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     ">>>", ">>", "<<", "appending", "batch files", "binary compatibility", 
      "binary save", "compatibility", "decode", "definition", "dependencies", 
      "displaying files", "DumpSave", "encode", "encryption", "failed", 
      "FASL files", "FilePrint", "files", "format", "FullDefinition", "Get", 
      "keys", "loading files", "MachineID", "mx files", "output", 
      "overwriting files", "passwords", "printing files", "proprietary files",
       "file encoding", "file encrypting", "protection", "Put", "PutAppend", 
      "save", "saving", "script files", "showing files", "syntax errors", 
      "SystemID", "writing files"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "You can use files on your computer system to store definitions and \
results from Mathematica. The most general approach is to store everything as \
plain text that is appropriate for input to Mathematica. With this approach, \
a version of Mathematica running on one computer system produces files that \
can be read by a version running on any computer system. In addition, such \
files can be manipulated by other standard programs, such as text editors. \
Reading and writing files. This expands (x+y)^3, and outputs the result to a \
file called tmp. ", "synonyms" -> {"2.12.1"}, "title" -> 
    "Reading and Writing Mathematica Files", "titlemodifier" -> "", 
    "windowtitle" -> "Reading and Writing Mathematica Files", "type" -> 
    "Tutorial", "uri" -> "tutorial/ReadingAndWritingMathematicaFiles"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.0"->{
  Cell[4695, 122, 235, 7, 47, "Title",
   CellTags->"1.0",
   CellID->14387]},
 "1.1"->{
  Cell[8045, 211, 323, 9, 62, "Section",
   CellTags->"1.1",
   CellID->24464]},
 "2.1"->{
  Cell[25339, 641, 301, 8, 62, "Section",
   CellTags->"2.1",
   CellID->49425305]},
 "3.1"->{
  Cell[33224, 833, 402, 10, 62, "Section",
   CellTags->"3.1",
   CellID->268022362]},
 "4.1"->{
  Cell[37184, 934, 333, 8, 62, "Section",
   CellTags->"4.1",
   CellID->80393850]},
 "5.1"->{
  Cell[60603, 1522, 368, 9, 62, "Section",
   CellTags->"5.1",
   CellID->90379007]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.0", 87238, 2179},
 {"1.1", 87327, 2183},
 {"2.1", 87418, 2187},
 {"3.1", 87513, 2191},
 {"4.1", 87610, 2195},
 {"5.1", 87705, 2199}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[630, 21, 4040, 97, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4695, 122, 235, 7, 47, "Title",
 CellTags->"1.0",
 CellID->14387],
Cell[4933, 131, 3087, 76, 145, "TutorialJumpBox",
 CellID->328837780],
Cell[CellGroupData[{
Cell[8045, 211, 323, 9, 62, "Section",
 CellTags->"1.1",
 CellID->24464],
Cell[8371, 222, 2855, 46, 120, "Text",
 CellID->26489],
Cell[11229, 270, 2989, 71, 176, "DefinitionBox",
 CellID->7240],
Cell[14221, 343, 155, 2, 31, "Caption",
 CellID->3449],
Cell[14379, 347, 594, 14, 33, "MathCaption",
 CellID->12924],
Cell[14976, 363, 202, 8, 28, "Input",
 CellID->9072],
Cell[15181, 373, 616, 13, 33, "MathCaption",
 CellID->10380],
Cell[CellGroupData[{
Cell[15822, 390, 112, 3, 28, "Input",
 CellID->27008],
Cell[15937, 395, 62, 1, 23, "Print",
 CellID->27967]
}, Open  ]],
Cell[16014, 399, 586, 13, 33, "MathCaption",
 CellID->10208],
Cell[CellGroupData[{
Cell[16625, 416, 86, 3, 28, "Input",
 CellID->6477],
Cell[16714, 421, 362, 12, 36, "Output",
 CellID->18503]
}, Open  ]],
Cell[17091, 436, 293, 7, 33, "MathCaption",
 CellID->17006],
Cell[CellGroupData[{
Cell[17409, 447, 127, 3, 28, "Input",
 CellID->8670],
Cell[17539, 452, 177, 5, 55, "Print",
 CellID->241]
}, Open  ]],
Cell[17731, 460, 534, 9, 31, "MathCaption",
 CellID->18882],
Cell[CellGroupData[{
Cell[18290, 473, 103, 3, 28, "Input",
 CellID->25249],
Cell[18396, 478, 895, 30, 39, "Output",
 CellID->3523]
}, Open  ]],
Cell[19306, 511, 871, 18, 49, "MathCaption",
 CellID->31758],
Cell[CellGroupData[{
Cell[20202, 533, 90, 3, 28, "Input",
 CellID->12105],
Cell[20295, 538, 578, 11, 19, "Message",
 CellID->60423876],
Cell[20876, 551, 166, 5, 36, "Output",
 CellID->1931802548]
}, Open  ]],
Cell[21057, 559, 2000, 35, 90, "Text",
 CellID->9916],
Cell[23060, 596, 2242, 40, 110, "Text",
 CellID->15678]
}, Open  ]],
Cell[CellGroupData[{
Cell[25339, 641, 301, 8, 62, "Section",
 CellTags->"2.1",
 CellID->49425305],
Cell[25643, 651, 2533, 38, 120, "Text",
 CellID->7296],
Cell[28179, 691, 1697, 37, 71, "Text",
 CellID->20899],
Cell[29879, 730, 284, 7, 33, "MathCaption",
 CellID->25058],
Cell[30166, 739, 174, 6, 28, "Input",
 CellID->27577],
Cell[30343, 747, 228, 3, 31, "MathCaption",
 CellID->12750],
Cell[CellGroupData[{
Cell[30596, 754, 112, 3, 28, "Input",
 CellID->14007],
Cell[30711, 759, 77, 1, 23, "Print",
 CellID->23729]
}, Open  ]],
Cell[30803, 763, 409, 7, 31, "MathCaption",
 CellID->24081],
Cell[31215, 772, 174, 6, 28, "Input",
 CellID->2995],
Cell[31392, 780, 249, 4, 31, "MathCaption",
 CellID->2678],
Cell[CellGroupData[{
Cell[31666, 788, 112, 3, 28, "Input",
 CellID->24676],
Cell[31781, 793, 122, 4, 39, "Print",
 CellID->27753]
}, Open  ]],
Cell[31918, 800, 1269, 28, 70, "Text",
 CellID->15370]
}, Open  ]],
Cell[CellGroupData[{
Cell[33224, 833, 402, 10, 62, "Section",
 CellTags->"3.1",
 CellID->268022362],
Cell[33629, 845, 2274, 41, 108, "Text",
 CellID->11784],
Cell[35906, 888, 372, 8, 33, "MathCaption",
 CellID->15565],
Cell[36281, 898, 216, 8, 28, "Input",
 CellID->3093],
Cell[36500, 908, 371, 7, 33, "MathCaption",
 CellID->13608],
Cell[CellGroupData[{
Cell[36896, 919, 111, 3, 28, "Input",
 CellID->6172],
Cell[37010, 924, 125, 4, 39, "Print",
 CellID->11243]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37184, 934, 333, 8, 62, "Section",
 CellTags->"4.1",
 CellID->80393850],
Cell[37520, 944, 2237, 44, 108, "Text",
 CellID->29929],
Cell[39760, 990, 2956, 68, 155, "DefinitionBox",
 CellID->7514],
Cell[42719, 1060, 331, 5, 31, "Caption",
 CellID->10168],
Cell[43053, 1067, 343, 8, 33, "MathCaption",
 CellID->5055],
Cell[CellGroupData[{
Cell[43421, 1079, 136, 5, 28, "Input",
 CellID->11191],
Cell[43560, 1086, 205, 7, 36, "Output",
 CellID->154022472]
}, Open  ]],
Cell[43780, 1096, 510, 12, 35, "MathCaption",
 CellID->8922],
Cell[44293, 1110, 131, 4, 28, "Input",
 CellID->6748],
Cell[44427, 1116, 293, 4, 31, "MathCaption",
 CellID->5651],
Cell[CellGroupData[{
Cell[44745, 1124, 114, 3, 28, "Input",
 CellID->10986],
Cell[44862, 1129, 93, 2, 23, "Print",
 CellID->148478893]
}, Open  ]],
Cell[44970, 1134, 490, 9, 33, "MathCaption",
 CellID->31577],
Cell[45463, 1145, 166, 6, 28, "Input",
 CellID->26517],
Cell[45632, 1153, 394, 8, 33, "MathCaption",
 CellID->14629],
Cell[46029, 1163, 132, 4, 28, "Input",
 CellID->29916],
Cell[46164, 1169, 743, 15, 47, "MathCaption",
 CellID->5874],
Cell[CellGroupData[{
Cell[46932, 1188, 114, 3, 28, "Input",
 CellID->15791],
Cell[47049, 1193, 120, 6, 55, "Print",
 CellID->114821244]
}, Open  ]],
Cell[47184, 1202, 408, 10, 33, "MathCaption",
 CellID->25452],
Cell[47595, 1214, 120, 4, 28, "Input",
 CellID->2741],
Cell[47718, 1220, 466, 9, 33, "MathCaption",
 CellID->4954],
Cell[CellGroupData[{
Cell[48209, 1233, 88, 3, 28, "Input",
 CellID->6813],
Cell[48300, 1238, 205, 7, 36, "Output",
 CellID->425266859]
}, Open  ]],
Cell[48520, 1248, 1523, 32, 70, "Text",
 CellID->22912],
Cell[50046, 1282, 740, 17, 35, "MathCaption",
 CellID->8146],
Cell[CellGroupData[{
Cell[50811, 1303, 103, 3, 28, "Input",
 CellID->30693],
Cell[50917, 1308, 895, 27, 36, "Output",
 CellID->201829145]
}, Open  ]],
Cell[51827, 1338, 651, 15, 35, "MathCaption",
 CellID->9815],
Cell[CellGroupData[{
Cell[52503, 1357, 107, 3, 28, "Input",
 CellID->26949],
Cell[52613, 1362, 1849, 53, 69, "Output",
 CellID->365698032]
}, Open  ]],
Cell[54477, 1418, 6089, 99, 240, "Text",
 CellID->16446]
}, Open  ]],
Cell[CellGroupData[{
Cell[60603, 1522, 368, 9, 62, "Section",
 CellTags->"5.1",
 CellID->90379007],
Cell[60974, 1533, 2827, 48, 124, "Text",
 CellID->20640],
Cell[63804, 1583, 3315, 76, 164, "DefinitionBox",
 CellID->26052],
Cell[67122, 1661, 273, 4, 31, "Caption",
 CellID->236],
Cell[67398, 1667, 402, 8, 33, "MathCaption",
 CellID->8551],
Cell[67803, 1677, 173, 6, 28, "Input",
 CellID->9487],
Cell[67979, 1685, 454, 11, 33, "MathCaption",
 CellID->31226],
Cell[68436, 1698, 144, 4, 28, "Input",
 CellID->28162],
Cell[68583, 1704, 746, 14, 45, "MathCaption",
 CellID->16955],
Cell[CellGroupData[{
Cell[69354, 1722, 114, 3, 28, "Input",
 CellID->23183],
Cell[69471, 1727, 122, 5, 39, "Print",
 CellID->259409523]
}, Open  ]],
Cell[69608, 1735, 542, 12, 33, "MathCaption",
 CellID->30180],
Cell[CellGroupData[{
Cell[70175, 1751, 89, 3, 28, "Input",
 CellID->16097],
Cell[70267, 1756, 294, 11, 36, "Output",
 CellID->83830543]
}, Open  ]],
Cell[70576, 1770, 2776, 67, 181, "DefinitionBox",
 CellID->27065],
Cell[73355, 1839, 356, 9, 31, "Caption",
 CellID->2513],
Cell[73714, 1850, 1413, 26, 70, "Text",
 CellID->9261],
Cell[75130, 1878, 448, 11, 33, "MathCaption",
 CellID->12578],
Cell[CellGroupData[{
Cell[75603, 1893, 140, 4, 28, "Input",
 CellID->21078],
Cell[75746, 1899, 178, 6, 36, "Output",
 CellID->16878]
}, Open  ]],
Cell[75939, 1908, 506, 10, 33, "MathCaption",
 CellID->14140],
Cell[76448, 1920, 92, 3, 28, "Input",
 CellID->4611],
Cell[76543, 1925, 2038, 34, 90, "Text",
 CellID->31947],
Cell[78584, 1961, 1382, 35, 72, "Text",
 CellID->2445],
Cell[79969, 1998, 556, 9, 31, "MathCaption",
 CellID->170],
Cell[CellGroupData[{
Cell[80550, 2011, 139, 4, 28, "Input",
 CellID->29975],
Cell[80692, 2017, 178, 6, 36, "Output",
 CellID->13489]
}, Open  ]],
Cell[80885, 2026, 560, 10, 33, "MathCaption",
 CellID->24750],
Cell[81448, 2038, 91, 3, 28, "Input",
 CellID->6149]
}, Open  ]],
Cell[CellGroupData[{
Cell[81576, 2046, 451, 14, 31, "RelatedTutorialsSection",
 CellID->1004587233],
Cell[82030, 2062, 31, 0, 14, "SectionHeaderSpacer"],
Cell[82064, 2064, 206, 4, 18, "Tutorials",
 CellID->7810700],
Cell[82273, 2070, 232, 4, 18, "Tutorials",
 CellID->258014370],
Cell[82508, 2076, 331, 6, 18, "Tutorials",
 CellID->58033046],
Cell[82842, 2084, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],
Cell[82900, 2088, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
