(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    106957,       2865]
NotebookOptionsPosition[     92055,       2381]
NotebookOutlinePosition[     96911,       2491]
CellTagsIndexPosition[     96817,       2485]
WindowTitle->Reading Textual Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Byte\"\>":>Documentation`HelpLookup[
       "paclet:ref/Byte"], "\<\"Character\"\>":>Documentation`HelpLookup[
       "paclet:ref/Character"], "\<\"Close\"\>":>Documentation`HelpLookup[
       "paclet:ref/Close"], "\<\"Expression\"\>":>Documentation`HelpLookup[
       "paclet:ref/Expression"], "\<\"Hold\"\>":>Documentation`HelpLookup[
       "paclet:ref/Hold"], "\<\"Number\"\>":>Documentation`HelpLookup[
       "paclet:ref/Number"], "\<\"OpenRead\"\>":>Documentation`HelpLookup[
       "paclet:ref/OpenRead"], "\<\"Read\"\>":>Documentation`HelpLookup[
       "paclet:ref/Read"], "\<\"ReadList\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReadList"], "\<\"Real\"\>":>Documentation`HelpLookup[
       "paclet:ref/Real"], "\<\"Record\"\>":>Documentation`HelpLookup[
       "paclet:ref/Record"], "\<\"RecordLists\"\>":>Documentation`HelpLookup[
       "paclet:ref/RecordLists"], "\<\"RecordSeparators\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RecordSeparators"], "\<\"Skip\"\>":>
       Documentation`HelpLookup["paclet:ref/Skip"], "\<\"String\"\>":>
       Documentation`HelpLookup["paclet:ref/String"], "\<\"Table\"\>":>
       Documentation`HelpLookup["paclet:ref/Table"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"], "\<\"Word\"\>":>
       Documentation`HelpLookup["paclet:ref/Word"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ReadingTextualData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ReadingTextualData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ReadingTextualData.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ReadingTextualData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445", "Title",
 CellTags->{"S2.12.8", "8.1"},
 CellID->3333],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData["<<"], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:0442\:044c \:0444\:0430\:0439\:043b\:044b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\
\:044b\:0435 \:0432 \:0444\:043e\:0440\:043c\:0435 \:0432\:0432\:043e\:0434\
\:0430. \:041e\:0434\:043d\:0430\:043a\:043e, \:0438\:043d\:043e\:0433\:0434\
\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0444\:0430\:0439\:043b\:044b ",
 StyleBox["\:0434\:0430\:043d\:043d\:044b\:0445",
  FontSlant->"Italic"],
 " \:0432 \:0434\:0440\:0443\:0433\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0430\:0445. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0440\
\:0435\:0447\:044c \:043c\:043e\:0436\:0435\:0442 \:0438\:0434\:0442\:0438 \
\:043e \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:043d\:044b\:0445 \:0432\:043e \:0432\:043d\:0435\:0448\:043d\
\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0435, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\
\:0442 \:0438\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0447\:0438\:0441\
\:0435\:043b, \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0445 \:043f\:0440\:043e\:0431\:0435\:043b\:0430\:043c\:0438. \:0422\:0430\
\:043a\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:043d\:0435 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0441\:0447\:0438\:0442\
\:0430\:043d\:044b \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\
\:0442\:0432\:0435\:043d\:043d\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:0432\:043e\
\:0434\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:0432\:043b\:0435\:0447\:044c \
\:0442\:0430\:043a\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\
\:0437 \:0444\:0430\:0439\:043b\:0430 \:0438\:043b\:0438 \:0432\:0445\:043e\
\:0434\:044f\:0449\:0435\:0433\:043e \:043f\:043e\:0442\:043e\:043a\:0430 \
\:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:0442\:044c \:0438\:0445 \:0432 \:0441\:043f\:0438\:0441\:043e\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->13865],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      ButtonBox["Number",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Number"]}], "]"}], Cell[TextData[{
     "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438 \:0447\:0438\:0441\:0435\:043b \:0438\:0437 \:0444\
\:0430\:0439\:043b\:0430, \:0438 \:0438\:0445 \:0432\:044b\:0432\:043e\:0434 \
\:0432 \:0441\:043f\:0438\:0441\:043a\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->22214],

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0447\
\:0438\:0441\:0435\:043b \:0438\:0437 \:0444\:0430\:0439\:043b\:0430. ", \
"Caption",
 CellID->17282],

Cell["\:0412\:043e\:0442 \:0444\:0430\:0439\:043b \:0441 \:0447\:0438\:0441\
\:043b\:0430\:043c\:0438.", "MathCaption",
 CellID->27007],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/numbers\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1017532992],

Cell["\<\
11.1   22.2    33.3
44.4   55.5    66.6\
\>", "Print",
 CellLabel->"During evaluation of In[27]:=",
 CellID->107329352]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0432\:0441\:0435\:0445 \:0447\:0438\:0441\:0435\:043b \:0438\:0437 \:0444\
\:0430\:0439\:043b\:0430, \:0438 \:0447\:0438\:0441\:043b\:0430 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\
\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430.\
\>", "MathCaption",
 CellID->16367],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/numbers\>\"", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->28522],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11.1`", ",", "22.2`", ",", "33.3`", ",", "44.4`", ",", "55.5`", ",", 
   "66.6`"}], "}"}]], "Output",
 ImageSize->{241, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->211822971]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        ButtonBox["Number",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Number"], ",", 
        ButtonBox["Number",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Number"]}], "}"}]}], "]"}], Cell["\<\
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0447\:0438\
\:0441\:0435\:043b \:0438\:0437 \:0444\:0430\:0439\:043b\:0430, \:0441 \:0440\
\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:0435\:043c \:043a\:0430\
\:0436\:0434\:043e\:0439 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0439 \:043f\:0430\:0440\:044b \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:043e\:043c \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0435\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{
       ButtonBox["Table",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Table"], "[", 
       RowBox[{
        ButtonBox["Number",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Number"], ",", 
        RowBox[{"{", 
         StyleBox["n", "TI"], "}"}]}], "]"}]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0435\:0433\:043e \:0431\:043b\:043e\:043a\:0430 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0447\:0438\:0441\:0435\:043b \:0432 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:043c \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\
\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      ButtonBox["Number",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Number"], ",", 
      RowBox[{
       ButtonBox["RecordLists",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/RecordLists"], "->", 
       ButtonBox["True",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/True"]}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell["\<\
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:0432\:0441\
\:0435\:0445 \:0447\:0438\:0441\:0435\:043b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:043e\:0434\:043d\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0435 \:0444\:0430\:0439\:043b\:0430, \
\:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:043c \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:0435\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->31810],

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0431\
\:043b\:043e\:043a\:043e\:0432 \:0447\:0438\:0441\:0435\:043b. ", "Caption",
 CellID->17641],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:043a\:0430\:0436\:0434\:0430\:044f \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:043f\:0430\:0440\:0430 \
\:0447\:0438\:0441\:0435\:043b \:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \
\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043e\:043a. \
\>", "MathCaption",
 CellID->7231],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/numbers\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"Number", ",", "Number"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2187],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"11.1`", ",", "22.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"33.3`", ",", "44.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55.5`", ",", "66.6`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{283, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->124030948]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:043a\:0430\:0436\:0434\:0430\:044f \:0441\
\:0442\:0440\:043e\:043a\:0430 \:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \
\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043e\:043a. \
\>", "MathCaption",
 CellID->6479],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/numbers\>\"", ",", "Number", ",", 
   RowBox[{"RecordLists", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->6321],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"11.1`", ",", "22.2`", ",", "33.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44.4`", ",", "55.5`", ",", "66.6`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{269, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->134754029]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c \:0447\:0438\:0441\:043b\:0430, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\:044e\:0442\:0441\:044f \:0432 \"",
 Cell[BoxData[
  TemplateBox[{Cell["E"],"paclet:ref/E"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "\"-\:043d\:043e\:0442\:0430\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:0432 Fortran \:0438 \:043f\
\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:044f\:0437\:044b\:043a\:0430\
\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f. \:0422\:0430\:043a \:043d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0447\:0442\:0435\:0442 \:0438 \:0438\:043d\:0442\:0435\
\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"2.5", 
    TemplateBox[{Cell["E"],"paclet:ref/E"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "+", "5"}]], "InlineFormula"],
 " \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2.5", "\[Times]", 
    SuperscriptBox["10", "5"]}], TraditionalForm]], "InlineMath"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c \:0447\:0438\:0441\:043b\:0430 \:0441 \:043b\
\:044e\:0431\:044b\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:043e\:043c \:0437\:043d\:0430\:0447\:0430\:0449\:0438\:0445 \:0446\
\:0438\:0444\:0440."
}], "Text",
 CellID->31351],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0439 \:0447\:0438\:0441\:043b\:0430 \:0432 \"",
 Cell[BoxData[
  TemplateBox[{Cell["E"],"paclet:ref/E"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "\"-\:043d\:043e\:0442\:0430\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:0432 Fortran. "
}], "MathCaption",
 CellID->19447],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/bignum\>\"", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24208],

Cell["\<\
4.5E-5      7.8E4
2.5E2      -8.9\
\>", "Print",
 CellLabel->"During evaluation of In[31]:=",
 CellID->419546514]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\
\:043e \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435\:043c \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0442\:0430\:043a\:043e\:0439 \
\:0444\:043e\:0440\:043c\:0435. "
}], "MathCaption",
 CellID->22276],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/bignum\>\"", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->25759],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.000045`", ",", "78000.`", ",", "250.`", ",", 
   RowBox[{"-", "8.9`"}]}], "}"}]], "Output",
 ImageSize->{208, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->471752764]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0433\:043e \:0442\:0438\:043f\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0442\:0438\:043f", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->30422],

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0445 \:0442\:0438\:043f\:043e\:0432.", "Caption",
 CellID->27666],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0438\
\:0441\:043b\:0430, \:043d\:043e \:0438 \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:043e \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0434\
\:0440\:0443\:0433\:0438\:0445 \:0442\:0438\:043f\:043e\:0432. \:041a\:0430\
\:0436\:0434\:044b\:0439 \:0442\:0438\:043f \:043e\:0431\:044a\:0435\:043a\
\:0442\:0430 \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:043c, \:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440 ",
 Cell[BoxData[
  TemplateBox[{Cell["Number"],"paclet:ref/Number"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->8486],

Cell["\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:0442\:0435\:043a\:0441\:0442. ", \
"MathCaption",
 CellID->3455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/strings\>\"", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->2028],

Cell["\<\
Here is text. 
And more text.\
\>", "Print",
 CellLabel->"During evaluation of In[37]:=",
 CellID->65282945]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0441\:043e\
\:0437\:0434\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \
\:0444\:0430\:0439\:043b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:043a\:0430\:0436\:0434\:044b\:0439 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:0438\:0437 \:0435\:0434\:0438\
\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430.\
\>", "MathCaption",
 CellID->4860],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/strings\>\"", ",", "Character"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->29253],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"H\"\>", ",", "\<\"e\"\>", ",", "\<\"r\"\>", ",", "\<\"e\"\>", 
   ",", "\<\" \"\>", ",", "\<\"i\"\>", ",", "\<\"s\"\>", ",", "\<\" \"\>", 
   ",", "\<\"t\"\>", ",", "\<\"e\"\>", ",", "\<\"x\"\>", ",", "\<\"t\"\>", 
   ",", "\<\".\"\>", ",", "\<\" \"\>", ",", "\<\"\\n\"\>", ",", "\<\"A\"\>", 
   ",", "\<\"n\"\>", ",", "\<\"d\"\>", ",", "\<\" \"\>", ",", "\<\"m\"\>", 
   ",", "\<\"o\"\>", ",", "\<\"r\"\>", ",", "\<\"e\"\>", ",", "\<\" \"\>", 
   ",", "\<\"t\"\>", ",", "\<\"e\"\>", ",", "\<\"x\"\>", ",", "\<\"t\"\>", 
   ",", "\<\".\"\>", ",", "\<\"\\n\"\>"}], "}"}]], "Output",
 ImageSize->{268, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->65310669]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0438\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:044b \:0446\:0435\:043b\:043e\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0435 \:043a\:043e\:0434\:044b, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:043a\:0430\
\:0436\:0434\:043e\:043c\:0443 \:0431\:0430\:0439\:0442\:0443, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:043c\:0443\:0441\:044f \:0432 \
\:0444\:0430\:0439\:043b\:0435.\
\>", "MathCaption",
 CellID->31348],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/strings\>\"", ",", "Byte"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->12503],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "72", ",", "101", ",", "114", ",", "101", ",", "32", ",", "105", ",", "115",
    ",", "32", ",", "116", ",", "101", ",", "120", ",", "116", ",", "46", ",",
    "32", ",", "10", ",", "65", ",", "110", ",", "100", ",", "32", ",", "109",
    ",", "111", ",", "114", ",", "101", ",", "32", ",", "116", ",", "101", 
   ",", "120", ",", "116", ",", "46", ",", "10"}], "}"}]], "Output",
 ImageSize->{478, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->23859297]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \
\:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:043a\:0430\:0436\:0434\
\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:0432 \:0444\:0430\:0439\
\:043b\:0435 \:043f\:043e\:043c\:0435\:0449\:0430\:044e\:0442\:0441\:044f \
\:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:0438.\
\>", "MathCaption",
 CellID->22431],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/strings\>\"", ",", "Byte", ",", 
   RowBox[{"RecordLists", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->29082],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "72", ",", "101", ",", "114", ",", "101", ",", "32", ",", "105", ",", 
     "115", ",", "32", ",", "116", ",", "101", ",", "120", ",", "116", ",", 
     "46", ",", "32"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "65", ",", "110", ",", "100", ",", "32", ",", "109", ",", "111", ",", 
     "114", ",", "101", ",", "32", ",", "116", ",", "101", ",", "120", ",", 
     "116", ",", "46"}], "}"}]}], "}"}]], "Output",
 ImageSize->{442, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->620026785]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Byte",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Byte"], Cell[
    "\:043e\:0434\:0438\:043d\:0430\:0440\:043d\:044b\:0439 \
\:0431\:0430\:0439\:0442 \:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0439 \:0432 \:0432\
\:0438\:0434\:0435 \:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\
\:043b\:0430", "TableText"]},
   {
    ButtonBox["Character",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Character"], Cell["\<\
\:043e\:0434\:0438\:043d\:0430\:0440\:043d\:044b\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:043c\:044b\:0439 \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430 \:0438\:0437 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430\
\>", "TableText"]},
   {
    ButtonBox["Real",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Real"], Cell[
    "\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0432 Fortran-\:043f\:043e\
\:0434\:043e\:0431\:043d\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\
\:0438", "TableText"]},
   {
    ButtonBox["Number",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Number"], Cell[
    "\:0442\:043e\:0447\:043d\:043e\:0435 \:0438\:043b\:0438 \:043f\:0440\
\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435\
 \:0447\:0438\:0441\:043b\:043e \:0432 Fortran-\:043f\:043e\:0434\:043e\:0431\
\:043d\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0438", "TableText"]},
   {
    ButtonBox["Word",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Word"], Cell["\<\
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:0440\:0430\:0437\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\
\:043d\:044b\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:044f\:043c\:0438 \:0441\:043b\:043e\:0432\
\>", "TableText"]},
   {
    ButtonBox["Record",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Record"], Cell["\<\
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:0440\:0430\:0437\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\
\:043d\:044b\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:044f\:043c\:0438 \:0437\:0430\:043f\:0438\:0441\:0435\:0439 (\:0441\
\:0438\:043c\:0432\:043e\:043b RS \:0438\:043b\:0438 1E \:0434\:043b\:044f \
ASCII)\
\>", "TableText"]},
   {
    ButtonBox["String",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/String"], Cell[
    "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0437\:0430\:043a\:0430\
\:043d\:0447\:0438\:0432\:0430\:044e\:0449\:0438\:0439\:0441\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:043c \:043d\:043e\:0432\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438", "TableText"]},
   {
    ButtonBox["Expression",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Expression"], Cell[TextData[{
     "\:043f\:043e\:043b\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Hold",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Hold"], "[", 
     ButtonBox["Expression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Expression"], "]"}], Cell[TextData[{
     "\:043f\:043e\:043b\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\
\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438-\:043e\:0431\:0435\:0440\:0442\:043a\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->14197],

Cell["\:0422\:0438\:043f\:044b \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:0435\:043c\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432.", \
"Caption",
 CellID->22106],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\:0438\
\:0441\:043e\:043a \"\:0441\:043b\:043e\:0432\", \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:0444\:0430\:0439\
\:043b\:0435.", "MathCaption",
 CellID->8752],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/strings\>\"", ",", "Word"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->15821],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Here\"\>", ",", "\<\"is\"\>", ",", "\<\"text.\"\>", 
   ",", "\<\"And\"\>", ",", "\<\"more\"\>", ",", "\<\"text.\"\>"}], 
  "}"}]], "Output",
 ImageSize->{234, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->722807212]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c \"\
\:0441\:043b\:043e\:0432\:0430\" \:0438\:0437 \:0444\:0430\:0439\:043b\:0430. \
\:041e\:043d\:0430 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\
\:0438\:0440\:0443\:0435\:0442 \"\:0441\:043b\:043e\:0432\:043e\" \
\:043a\:0430\:043a \:043b\:044e\:0431\:0443\:044e \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0440\:0430\:0437\
\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:043d\:0443\:044e \:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f\:043c\:0438 \
\:0441\:043b\:043e\:0432. \:041c\:043e\:0436\:043d\:043e \:0442\:043e\:0447\
\:043d\:043e \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:043e\
\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["WordSeparators"],"paclet:ref/WordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:044f \:0441\:043b\:043e\:0432. \:041f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e \:043a \:043d\:0438\:043c \:043e\:0442\:043d\
\:043e\:0441\:044f\:0442\:0441\:044f \:043f\:0440\:043e\:0431\:0435\:043b \
\:0438 \:0441\:0438\:043c\:0432\:043e\:043b \:0442\:0430\:0431\:0443\:043b\
\:044f\:0446\:0438\:0438, \:043d\:043e \:043a \:043d\:0438\:043c \:043d\:0435 \
\:043e\:0442\:043d\:043e\:0441\:044f\:0442\:0441\:044f, \:043a \:043f\:0440\
\:0438\:043c\:0435\:0440\:0443, \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:043f\
\:0443\:043d\:043a\:0442\:0443\:0430\:0446\:0438\:0438. \:0421\:043b\:0435\
\:0434\:0443\:0435\:0442 \:043e\:0442\:043c\:0435\:0442\:0438\:0442\:044c, \
\:0447\:0442\:043e \:0432\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\
\:0447\:0430\:044f\:0445 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0440\:0443\:0433 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\
\:043c \:0441\:043b\:043e\:0432\:0430 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:044b \
\:043b\:044e\:0431\:044b\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\
\:0435\:043b\:0435\:0439 \:0441\:043b\:043e\:0432. \:042d\:0442\:0438 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \:043d\:0438 \
\:0432 \:043a\:043e\:0435\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:043d\
\:0435 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:0447\:0430\:0441\:0442\:0438 \
\:0441\:043b\:043e\:0432, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:043c\:044b\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->26281],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], ""},
   {
    ButtonBox["RecordLists",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/RecordLists"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell["\<\
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:043f\:043e\:043c\
\:0435\:0449\:0430\:0442\:044c \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:044b\:0435 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0438\:0437 \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\:0438\
\>", "TableText"]},
   {
    ButtonBox["RecordSeparators",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/RecordSeparators"], 
    RowBox[{"{", 
     RowBox[{"\"\<\\r\\n\>\"", ",", "\n", "\"\<\\n\>\"", ",", "\"\<\\r\>\""}],
      "}"}], Cell[
    "\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \
\:0437\:0430\:043f\:0438\:0441\:0435\:0439", "TableText"]},
   {
    ButtonBox["WordSeparators",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/WordSeparators"], 
    RowBox[{"{", "\"\< \>\"", ",", "\"\<\[Backslash]t\>\"", "}"}], Cell[
    "\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \
\:0441\:043b\:043e\:0432", "TableText"]},
   {
    ButtonBox["NullRecords",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NullRecords"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:0443\:0447\
\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0437\:0430\:043f\:0438\:0441\
\:0438 \:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0434\:043b\:0438\:043d\
\:044b", "TableText"]},
   {
    ButtonBox["NullWords",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NullWords"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:0443\:0447\
\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0441\:043b\:043e\:0432\:0430 \
\:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0434\:043b\:0438\:043d\:044b", 
     "TableText"]},
   {
    ButtonBox["TokenWords",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/TokenWords"], 
    RowBox[{"{", "}"}], Cell[
    "\:0441\:043b\:043e\:0432\:0430, \:0440\:0430\:0441\:0441\:043c\:0430\
\:0442\:0440\:0438\:0432\:0430\:0435\:043c\:044b\:0435 \:043a\:0430\:043a \
\:0442\:043e\:043a\:0435\:043d\:044b", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, False, False, {False}, False}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{
  "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
   "Rows" -> {0.2, {0.16}, 0.2}, "RowsIndexed" -> {}}},
 CellID->26021],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->24455],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432 \:0444\:0430\:0439\:043b\:0435 ",
 Cell[BoxData["strings"], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\
\:0441\:0442\:0430 \:0432 \:0432\:0438\:0434\:0435 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:0441\:043b\:043e\:0432, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043b\:0438\:0442\:0435\
\:0440 ",
 Cell[BoxData["e"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["."], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f \:0441\:043b\:043e\:0432."
}], "MathCaption",
 CellID->15947],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/strings\>\"", ",", "Word", ",", 
   RowBox[{"WordSeparators", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<e\>\"", ",", "\"\<.\>\""}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->27124],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"H\"\>", ",", "\<\"r\"\>", ",", "\<\" is t\"\>", 
   ",", "\<\"xt\"\>", ",", "\<\" \"\>", ",", "\<\"And mor\"\>", 
   ",", "\<\" t\"\>", ",", "\<\"xt\"\>"}], "}"}]], "Output",
 ImageSize->{242, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->679383250]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442, \
\:0447\:0442\:043e \:043b\:044e\:0431\:043e\:0439 \:0444\:0430\:0439\:043b \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0441\:043e\:0441\:0442\:043e\:0438\
\:0442 \:0438\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 ",
 StyleBox["\:0437\:0430\:043f\:0438\:0441\:0435\:0439",
  FontSlant->"Italic"],
 ". \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:043a\:0430\:0436\:0434\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430 \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:043a\:0430\:043a \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:0430\:044f \:0437\:0430\:043f\:0438\:0441\:044c. \:041a\:0430\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e, \:043c\:043e\:0436\:043d\:043e \:0437\
\:0430\:0434\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparators"],"paclet:ref/RecordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:0432 \:0441\:043f\:0438\:0441\:043e\:043a \
\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:0439 \
\:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0435\:0439. \:041e\:0431\
\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\
\:0438\:0435, \:0447\:0442\:043e \:0441\:043b\:043e\:0432\:0430 \:043d\:0435 \
\:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\
\:0438 \:0437\:0430\:043f\:0438\:0441\:0435\:0439. \:041a\:0430\:043a \:0438 \
\:0432 \:0441\:043b\:0443\:0447\:0430\:0435 c \:0440\:0430\:0437\:0434\:0435\
\:043b\:0438\:0442\:0435\:043b\:044f\:043c\:0438 \:0441\:043b\:043e\:0432, \
\:043c\:0435\:0436\:0434\:0443 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c\:0438 \:0434\:0440\:0443\:0433 \:0437\:0430 \:0434\:0440\:0443\
\:0433\:043e\:043c \:0437\:0430\:043f\:0438\:0441\:044f\:043c\:0438 \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043b\:044e\:0431\:043e\
\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:0439 \:0437\
\:0430\:043f\:0438\:0441\:0435\:0439, \:0438 \:044d\:0442\:0438 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \:043d\:0435 \:0441\
\:0447\:0438\:0442\:0430\:044e\:0442\:0441\:044f \:0447\:0430\:0441\:0442\
\:044c\:044e \:0441\:0430\:043c\:0438\:0445 \:0437\:0430\:043f\:0438\:0441\
\:0435\:0439."
}], "Text",
 CellID->9135],

Cell["\<\
\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043a\
\:0430\:0436\:0434\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430 \:0440\
\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:043a\:0430\:043a \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:0430\
\:044f \:0437\:0430\:043f\:0438\:0441\:044c.\
\>", "MathCaption",
 CellID->11376],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\<ExampleData/strings\>\"", ",", "Record"}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->1774],

Cell["{\"Here is text. \", \"And more text.\"}", "Output",
 ImageSize->{252, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]//InputForm=",
 CellID->84453362]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0439 \:0442\:0440\:0438 \"\:0444\:0440\:0430\:0437\
\:044b\", \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:0437\
\:0430\:043a\:043e\:043d\:0447\:0435\:043d\:043d\:044b\:043c\:0438 \:043f\
\:0440\:0435\:0434\:043b\:043e\:0436\:0435\:043d\:0438\:044f\:043c\:0438.\
\>", "MathCaption",
 CellID->24998],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/sentences\>\"", "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->12074],

Cell["\<\
Here is text. And more.
And a second line.\
\>", "Print",
 CellLabel->"During evaluation of In[44]:=",
 CellID->35064591]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0442\:043e\:0447\:043a\:0430 \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b \:043d\:043e\:0432\:043e\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0438 \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0435\:0439.\
\>", "MathCaption",
 CellID->6922],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/sentences\>\"", ",", "Record", ",", 
   RowBox[{"RecordSeparators", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<.\>\"", ",", "\"\<\\n\>\""}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->10635],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Here is text\"\>", ",", "\<\" And more\"\>", 
   ",", "\<\"And a second line\"\>"}], "}"}]], "Output",
 ImageSize->{306, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->361783608]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442 \:0441\:043b\:043e\:0432\
\:0430 \:0438\:0437 \:043a\:0430\:0436\:0434\:043e\:0439 \"\:0444\:0440\:0430\
\:0437\:044b\" \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043e\:043a.\
\>", "MathCaption",
 CellID->28888],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/sentences\>\"", ",", "Word", ",", 
   RowBox[{"RecordLists", "->", "True"}], ",", 
   RowBox[{"RecordSeparators", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<.\>\"", ",", "\"\<\\n\>\""}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->8153],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Here\"\>", ",", "\<\"is\"\>", ",", "\<\"text\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"And\"\>", ",", "\<\"more\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"And\"\>", ",", "\<\"a\"\>", ",", "\<\"second\"\>", 
     ",", "\<\"line\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{365, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->272739844]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      ButtonBox["Record",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Record"], ",", 
      RowBox[{
       ButtonBox["RecordSeparators",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/RecordSeparators"], "->", 
       RowBox[{"{", "}"}]}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0444\:0430\:0439\:043b \:0446\:0435\:043b\:0438\:043a\:043e\:043c \:043a\
\:0430\:043a \:0435\:0434\:0438\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      ButtonBox["Record",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Record"], ",", 
      RowBox[{
       ButtonBox["RecordSeparators",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/RecordSeparators"], "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"lsep\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"rsep\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "}"}]}]}], "]"}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0442\:0435\:0445 \:0447\:0430\
\:0441\:0442\:0435\:0439 \:0444\:0430\:0439\:043b\:0430, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\
\:0430\:044e\:0442\:0441\:044f \:043c\:0435\:0436\:0434\:0443 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["lsep", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["rsep", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->4747],

Cell[TextData[{
 "\:0412\:0430\:0440\:0438\:0430\:043d\:0442\:044b \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparators"],"paclet:ref/RecordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->28680],

Cell["\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:0442\:0435\:043a\:0441\:0442.", "MathCaption",
 CellID->19926],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/source\>\"", "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->25678],

Cell["\<\
f[x] (: function f :)
g[x] (: function g :)\
\>", "Print",
 CellLabel->"During evaluation of In[48]:=",
 CellID->131486062]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:0432\:0435\:0441\
\:044c \:0442\:0435\:043a\:0441\:0442 \:0432 \:0444\:0430\:0439\:043b\:0435 ",
 Cell[BoxData["source"], "InlineFormula"],
 " \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0435\
\:0433\:043e \:0432 \:0432\:0438\:0434\:0435 \:0435\:0434\:0438\:043d\:043e\
\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430."
}], "MathCaption",
 CellID->14801],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\<ExampleData/source\>\"", ",", "Record", ",", 
    RowBox[{"RecordSeparators", "->", 
     RowBox[{"{", "}"}]}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->24961],

Cell["{\"f[x] (: function f :)\\ng[x] (: function g :)\\n\"}", "Output",
 ImageSize->{350, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]//InputForm=",
 CellID->250969428]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:0447\:0430\:0441\:0442\:0438 \:0444\:0430\:0439\:043b\:0430, \
\:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435\
 \:043c\:0435\:0436\:0434\:0443 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:0442\:0435\:043b\:044f\:043c\:0438 ",
 Cell[BoxData[
  RowBox[{"(", ":"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{":", ")"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20855],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/source\>\"", ",", "Record", ",", 
   RowBox[{"RecordSeparators", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<(: \>\"", "}"}], ",", 
      RowBox[{"{", "\"\< :)\>\"", "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->26363],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"function f\"\>", ",", "\<\"function g\"\>"}], "}"}]], "Output",
 ImageSize->{169, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->4686956]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0434\:0431\:043e\:0440 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:0439 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0437\:0432\:043b\:0435\:0447\
\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0447\:0430\:0441\:0442\:0438 \:0444\:0430\:0439\:043b\:043e\:0432.\
\>", "MathCaption",
 CellID->10573],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/source\>\"", ",", "Record", ",", 
   RowBox[{"RecordSeparators", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<(: function \>\"", ",", "\"\<[\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\< :)\>\"", ",", "\"\<]\>\""}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->31561],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"x\"\>", ",", "\<\"f\"\>", ",", "\<\"x\"\>", ",", "\<\"g\"\>"}],
   "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->3738222]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:043f\:0440\:0438\
\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0435 \:043b\:044e\:0431\:043e\
\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\
\:0435\:0439 \:043c\:0435\:0436\:0434\:0443 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \
\:0437\:0430\:043f\:0438\:0441\:044f\:043c\:0438 \:0438\:043b\:0438 \:0441\
\:043b\:043e\:0432\:0430\:043c\:0438. \:0412\:043f\:0440\:043e\:0447\:0435\
\:043c \:0438\:043d\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \
\:0438\:043c\:0435\:044e\:0442\:0441\:044f \:0441\:0440\:0430\:0437\:0443 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437\
\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:0439, \:043c\:043e\:0436\
\:043d\:043e \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\
\:0442\:044c \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \"\:043d\
\:0443\:043b\:0435\:0432\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\:0438\" \
\:0438\:043b\:0438 \"\:043d\:0443\:043b\:0435\:0432\:043e\:0433\:043e \:0441\
\:043b\:043e\:0432\:0430\" \:043c\:0435\:0436\:0434\:0443 \:043a\:0430\:0436\
\:0434\:043e\:0439 \:043f\:0430\:0440\:043e\:0439 \:0441\:043c\:0435\:0436\
\:043d\:044b\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:0435\:0439. \:0418 \:044d\:0442\:043e \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0431\:0443\:0434\:0435\
\:0442 \:0438\:043c\:0435\:0442\:044c \:043c\:0435\:0441\:0442\:043e \:043f\
\:0440\:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430\:0445 \
\:043e\:043f\:0446\:0438\:0439  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["NullRecords"],"paclet:ref/NullRecords"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["NullWords"],"paclet:ref/NullWords"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->6473],

Cell["\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \"\:0441\:043b\:043e\:0432\:0430\", \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0434\
\:0432\:043e\:0435\:0442\:043e\:0447\:0438\:0435\:043c.", "MathCaption",
 CellID->28274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/words\>\"", "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->1550],

Cell["first:second::fourth:::seventh", "Print",
 CellLabel->"During evaluation of In[52]:=",
 CellID->17757792]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\:044f \
\:0434\:0432\:043e\:0435\:0442\:043e\:0447\:0438\:044f \:0440\:0430\:0441\
\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f \
\:043a\:0430\:043a \:043e\:0434\:0438\:043d \:0435\:0434\:0438\:043d\:0441\
\:0442\:0432\:0435\:043d\:043d\:044b\:0439 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0438\:0442\:0435\:043b\:044c. \
\>", "MathCaption",
 CellID->1181],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/words\>\"", ",", "Word", ",", 
   RowBox[{"WordSeparators", "->", 
    RowBox[{"{", "\"\<:\>\"", "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->4287],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"first\"\>", ",", "\<\"second\"\>", ",", "\<\"fourth\"\>", 
   ",", "\<\"seventh\"\>"}], "}"}]], "Output",
 ImageSize->{219, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->56933744]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0435 \:0434\:0440\:0443\:0433 \:0437\:0430 \:0434\:0440\:0443\
\:0433\:043e\:043c \:0434\:0432\:043e\:0435\:0442\:043e\:0447\:0438\:044f \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\
\:0441\:044f \:043a\:0430\:043a \:043f\:0440\:0438\:0437\:043d\:0430\:043a \
\:043d\:0430\:043b\:0438\:0447\:0438\:044f \:043d\:0443\:043b\:0435\:0432\
\:044b\:0445 \:0441\:043b\:043e\:0432 \:043c\:0435\:0436\:0434\:0443 \:043d\
\:0438\:043c\:0438.\
\>", "MathCaption",
 CellID->18110],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/words\>\"", ",", "Word", ",", 
   RowBox[{"WordSeparators", "->", 
    RowBox[{"{", "\"\<:\>\"", "}"}]}], ",", 
   RowBox[{"NullWords", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->18643],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"first\"\>", ",", "\<\"second\"\>", ",", "\<\"\"\>", 
   ",", "\<\"fourth\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", 
   ",", "\<\"seventh\"\>"}], "}"}]], "Output",
 ImageSize->{252, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->1726852]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432 \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f, \:0447\:0442\:043e\:0431\:044b \:0441\:043b\:043e\
\:0432\:0430 \:0431\:044b\:043b\:0438 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435\:043d\:044b \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:044f\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\
\:0430\:043c\:0438 \:043f\:043e \:0441\:0435\:0431\:0435 \:043d\:0435 \:0441\
\:0447\:0438\:0442\:0430\:044e\:0442\:0441\:044f \:0441\:043b\:043e\:0432\
\:0430\:043c\:0438. \:041d\:043e \:043f\:043e\:0440\:043e\:0439 \:0431\:044b\
\:0432\:0430\:0435\:0442 \:0443\:0434\:043e\:0431\:043d\:043e, \:0435\:0441\
\:043b\:0438 \:0441\:043b\:043e\:0432\:0430 \:0440\:0430\:0437\:0434\:0435\
\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:043c\:0438 \"\:0441\:043b\:043e\:0432\:0430\:043c\
\:0438-\:043c\:0430\:0440\:043a\:0435\:0440\:0430\:043c\:0438\", \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0441\:0430\:043c\:0438 \:043f\:043e \:0441\
\:0435\:0431\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\
\:043b\:043e\:0432\:0430\:043c\:0438. \:0414\:043b\:044f \:044d\:0442\:043e\
\:0433\:043e \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\
\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0442\:0430\:043a\:0438\:0445 \
\:0441\:043b\:043e\:0432-\:043c\:0430\:0440\:043a\:0435\:0440\:043e\:0432 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0430\:0440\
\:0430\:043c\:0435\:0442\:0440\:0430 \:0434\:043b\:044f \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TokenWords"],"paclet:ref/TokenWords"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->7172],

Cell["\:0412\:043e\:0442 \:043e\:0431\:0440\:0430\:0437\:0435\:0446 \:0442\
\:0435\:043a\:0441\:0442\:0430.", "MathCaption",
 CellID->2529],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/language\>\"", "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->9981],

Cell["22*a*b+56*c+13*a*d", "Print",
 CellLabel->"During evaluation of In[55]:=",
 CellID->349070459]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0442\:0435\:043a\:0441\:0442\:0430 \:0441 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0437\:0430\:0434\
\:0430\:043d\:043d\:044b\:0445 \:0441\:043b\:043e\:0432-\:043c\:0430\:0440\
\:043a\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0441\:043b\:043e\:0432 \:0432 \:0442\
\:0435\:043a\:0441\:0442\:0435.\
\>", "MathCaption",
 CellID->13476],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/language\>\"", ",", "Word", ",", 
   RowBox[{"TokenWords", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<+\>\"", ",", "\"\<*\>\""}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->4381],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"22\"\>", ",", "\<\"*\"\>", ",", "\<\"a\"\>", ",", "\<\"*\"\>", 
   ",", "\<\"b\"\>", ",", "\<\"+\"\>", ",", "\<\"56\"\>", ",", "\<\"*\"\>", 
   ",", "\<\"c\"\>", ",", "\<\"+\"\>", ",", "\<\"13\"\>", ",", "\<\"*\"\>", 
   ",", "\<\"a\"\>", ",", "\<\"*\"\>", ",", "\<\"d\"\>"}], "}"}]], "Output",
 ImageSize->{298, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->426218543]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0437 \:0444\:0430\:0439\:043b\:043e\:0432. \:041f\:043e \:043e\
\:0431\:0449\:0435\:043c\:0443 \:043f\:0440\:0430\:0432\:0438\:043b\:0443, \
\:043a\:0430\:0436\:0434\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \:0437\:0430\:043a\
\:0430\:043d\:0447\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:043c \:043d\:043e\:0432\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438, \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \
\:043e\:0434\:043d\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:043c\:043e\:0436\:0435\:0442 \:0437\:0430\:043d\:0438\:043c\:0430\
\:0442\:044c \:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0441\:0442\:0440\:043e\:043a."
}], "Text",
 CellID->26890],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0439 \:0442\:0435\:043a\:0441\:0442, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->16671],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/exprs\>\"", "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->8805],

Cell["\<\
x + y +
z
2^8\
\>", "Print",
 CellLabel->"During evaluation of In[57]:=",
 CellID->54113126]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437 \:0444\:0430\:0439\:043b\:0430 ",
 Cell[BoxData["exprs"], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 \:0432\:0438\:0434\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->30032],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/exprs\>\"", ",", "Expression"}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->3989],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "+", "y", "+", "z"}], ",", "256"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->112039381]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0430 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:043c\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \
\>", "MathCaption",
 CellID->23165],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/exprs\>\"", ",", 
   RowBox[{"Hold", "[", "Expression", "]"}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->15431],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Hold", "[", 
    RowBox[{"x", "+", "y", "+", "z"}], "]"}], ",", 
   RowBox[{"Hold", "[", 
    SuperscriptBox["2", "8"], "]"}]}], "}"}]], "Output",
 ImageSize->{173, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->552542212]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:0441\:0442\:0430\:0432\:043b\:044f\
\:0442\:044c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:043c\:044b\
\:0435 \:0435\:044e \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0432 \:043b\
\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0441\:0442\:043e\:044f\:0442\
\:044c \:0438\:0437 \:043b\:044e\:0431\:043e\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0435\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \
\:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \:043f\
\:043e\:0434\:043b\:0435\:0436\:0430\:0449\:0438\:0435 \:0437\:0430\:0433\
\:0440\:0443\:0437\:043a\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \
\:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Number"],"paclet:ref/Number"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Word"],"paclet:ref/Word"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{Cell["Number"],"paclet:ref/Number"},
       "RefLink",
       BaseStyle->"InlineFormula"], ",", 
      TemplateBox[{Cell["Number"],"paclet:ref/Number"},
       "RefLink",
       BaseStyle->"InlineFormula"]}], "}"}]}], "]"}]], "InlineFormula"],
 " \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \
\:043f\:0430\:0440\:044b \:0447\:0438\:0441\:0435\:043b \:0432 \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:0438. \:0410\:043d\:0430\:043b\:043e\
\:0433\:0438\:0447\:043d\:043e, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
    RowBox[{
     TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", 
     TemplateBox[{Cell["Expression"],"paclet:ref/Expression"},
      "RefLink",
      BaseStyle->"InlineFormula"], "]"}]}], "]"}]], "InlineFormula"],
 " \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442 \:0441\:0447\:0438\:0442\
\:0430\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0432 \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\
\:0449\:0443\:044e \:043e\:0431\:043e\:043b\:043e\:0447\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->11293],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:0441\:0442\:0438\:0433\:0430\:0435\:0442 \:043a\:043e\:043d\
\:0446\:0430 \:0444\:0430\:0439\:043b\:0430, \:043f\:0440\:0435\:0436\:0434\
\:0435 \:0447\:0435\:043c \:0437\:0430\:043a\:043e\:043d\:0447\:0438\:0442\
\:044c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e, \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:043d\
\:0430\:0431\:043e\:0440\:0430 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432, \:043e\:043d\:0430 \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["EndOfFile"],"paclet:ref/EndOfFile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:0431\
\:044b\:043b\:0438 \:0437\:0430\:0433\:0440\:0443\:0436\:0435\:043d\:044b."
}], "Text",
 CellID->17206],

Cell["\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:0447\:0438\:0441\:043b\:0430. ", \
"MathCaption",
 CellID->26578],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/numbers\>\"", "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->16948],

Cell["\<\
11.1   22.2    33.3
44.4   55.5    66.6\
\>", "Print",
 CellLabel->"During evaluation of In[60]:=",
 CellID->272218364]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["EndOfFile"],"paclet:ref/EndOfFile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043c\
\:0435\:0441\:0442\:043e \:0446\:0438\:0444\:0440, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:044b \:043f\:043e\:0441\:043b\:0435 \:0442\:043e\
\:0433\:043e, \:043a\:0430\:043a \:0431\:044b\:043b \:0434\:043e\:0441\:0442\
\:0438\:0433\:043d\:0443\:0442 \:043a\:043e\:043d\:0435\:0446 \:0444\:0430\
\:0439\:043b\:0430."
}], "MathCaption",
 CellID->27171],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<ExampleData/numbers\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"Number", ",", "Number", ",", "Number", ",", "Number"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->18166],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"11.1`", ",", "22.2`", ",", "33.3`", ",", "44.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55.5`", ",", "66.6`", ",", "EndOfFile", ",", "EndOfFile"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{417, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->218563486]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \
\:043a\:043e\:043c\:0430\:043d\:0434\:0443 \:0438 \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:0435\:0442 \:0435\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043b\:044e\:0431\:043e\:0439 \:0432\:0445\:043e\:0434\:044f\:0449\:0438\
\:0439 \:043f\:043e\:0442\:043e\:043a", "TableText"]}
  }]], "DefinitionBox",
 CellID->16697],

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0438\
\:0437 \:043a\:043e\:043c\:0430\:043d\:0434 \:0438 \:043f\:043e\:0442\:043e\
\:043a\:043e\:0432. ", "Caption",
 CellID->31020],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f Unix \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData["date"], "InlineFormula"],
 ", \:0430 \:0435\:0435 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\
\:0435 \:0441\:0442\:0440\:043e\:043a\:0438."
}], "MathCaption",
 CellID->23694],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<!date\>\"", ",", "String"}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[31]:=",
 CellID->15529],

Cell[BoxData[
 RowBox[{"{", "\<\"Thu Mar 31 19:20:36 CST 2005\"\>", "}"}]], "Output", \
"ConversionLockdown",
 ImageSize->{214, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]= ",
 CellID->14788]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["OpenRead",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenRead"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \
\:0444\:0430\:0439\:043b \:0434\:043b\:044f \:0441\:0447\:0438\:0442\:044b\
\:0432\:0430\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenRead",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenRead"], "[", "\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", 
     "]"}], Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \
\:043a\:0430\:043d\:0430\:043b \:0434\:043b\:044f \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["Read",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Read"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043e\:0431\:044a\:0435\:043a\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430 \:0438\:0437 \:043f\:043e\
\:0442\:043e\:043a\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Skip",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Skip"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:0435\:0442 \
\:043e\:0431\:044a\:0435\:043a\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430 \:0432\:043e \:0432\:0445\
\:043e\:0434\:044f\:0449\:0435\:043c \:043f\:043e\:0442\:043e\:043a\:0435", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Skip",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Skip"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0438\:043f", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430 \:0432\
\:043e \:0432\:0445\:043e\:0434\:044f\:0449\:0435\:043c \:043f\:043e\:0442\
\:043e\:043a\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Close",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Close"], "[", 
     StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}], Cell[
    "\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\
\:043a", "TableText"]}
  }]], "DefinitionBox",
 CellID->30109],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0438\:0437 \:0432\:0445\:043e\:0434\:044f\:0449\:0438\
\:0445 \:043f\:043e\:0442\:043e\:043a\:043e\:0432.", "Caption",
 CellID->17984],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:0442\:044c ",
 StyleBox["\:0432\:0441\:0435",
  FontSlant->"Italic"],
 " \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0444\:0430\:0439\
\:043b\:0430 \:0438\:043b\:0438 \:0432\:0445\:043e\:0434\:044f\:0449\:0435\
\:0433\:043e \:043f\:043e\:0442\:043e\:043a\:0430. \:041d\:043e \:0438\:043d\
\:043e\:0433\:0434\:0430, \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:043e\:043b\:0443\:0447\:0430\:0442\:044c \:0434\:0430\:043d\
\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:043c\:0438 \:043f\:043e\:0440\:0446\:0438\:044f\:043c\:0438 \
\:0437\:0430 \:0440\:0430\:0437, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\
\:0443, \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f \:0442\:0435\:0441\:0442\:0430, \:0447\:0442\:043e\:0431\:044b \
\:0432\:044b\:044f\:0441\:043d\:0438\:0442\:044c, \:043a\:0430\:043a\:0438\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0441\:043b\:0435\:0434\:0443\
\:0435\:0442 \:043e\:0436\:0438\:0434\:0430\:0442\:044c \:0434\:0430\:043b\
\:044c\:0448\:0435."
}], "Text",
 CellID->11969],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0438 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0438\:0437 \:0444\:0430\:0439\:043b\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0437\:0430\:043f\:043e\:043c\:0438\
\:043d\:0430\:0435\:0442 \"\:0442\:0435\:043a\:0443\:0449\:0443\:044e \:0442\
\:043e\:0447\:043a\:0443\" \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:043e\
\:0439 \:043e\:043d\:0430 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\
\:044f \:0432 \:0444\:0430\:0439\:043b\:0435. \:041f\:0440\:0438 \:0432\:044b\
\:0437\:043e\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenRead"],"paclet:ref/OpenRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\:044f\
\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a \:0438\:0437 \:0444\:0430\
\:0439\:043b\:0430, \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\
\:0438\:0432\:0430\:0435\:0442 \:0442\:0435\:043a\:0443\:0449\:0443\:044e \
\:0442\:043e\:0447\:043a\:0443 \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \
\:0444\:0430\:0439\:043b\:0430. \:041a\:0430\:0436\:0434\:044b\:0439 \:0440\
\:0430\:0437 \:043f\:0440\:0438 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:043d\:0438\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0438\:0437 \
\:0444\:0430\:0439\:043b\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0435\:0442 \:0442\:0435\
\:043a\:0443\:0449\:0443\:044e \:0442\:043e\:0447\:043a\:0443 \:0441\:0440\
\:0430\:0437\:0443 \:0437\:0430 \:0441\:0447\:0438\:0442\:0430\:043d\:043d\
\:044b\:0439 \:043e\:0431\:044a\:0435\:043a\:0442. \:0418\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Skip"],"paclet:ref/Skip"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0435\:0440\
\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:0442\:0435\:043a\:0443\:0449\
\:0443\:044e \:0442\:043e\:0447\:043a\:0443 \:0432\:0434\:043e\:043b\:044c \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432, \:043d\:0435 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:044f \:0438\
\:0445."
}], "Text",
 CellID->28978],

Cell["\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:0447\:0438\:0441\:043b\:0430. ", \
"MathCaption",
 CellID->21617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/numbers\>\"", "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->4015],

Cell["\<\
11.1   22.2    33.3
44.4   55.5    66.6\
\>", "Print",
 CellLabel->"During evaluation of In[62]:=",
 CellID->112573684]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043e\
\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a \:0438\:0437 \:0444\
\:0430\:0439\:043b\:0430. ", "MathCaption",
 CellID->3684],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"snum", "=", 
  RowBox[{"OpenRead", "[", "\"\<ExampleData/numbers\>\"", "]"}]}]], "Input",
 CellLabel->"In[33]:=",
 CellID->9168],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"\<\"ExampleData/numbers\"\>", ",", "66"}], "]"}]], "Output",
 ImageSize->{254, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->590880157]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0447\:0438\:0441\:043b\
\:0430 \:0438\:0437 \:0444\:0430\:0439\:043b\:0430. ", "MathCaption",
 CellID->25928],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"snum", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->12097],

Cell[BoxData["11.1`"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->12755264]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:043f\:0430\
\:0440\:044b \:0447\:0438\:0441\:0435\:043b.", "MathCaption",
 CellID->24390],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"snum", ",", 
   RowBox[{"{", 
    RowBox[{"Number", ",", "Number"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->15199],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"22.2`", ",", "33.3`"}], "}"}]], "Output",
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->353194235]
}, Open  ]],

Cell["\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0447\:0438\
\:0441\:043b\:043e \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:0435\
\:0442\:0441\:044f.", "MathCaption",
 CellID->14486],

Cell[BoxData[
 RowBox[{"Skip", "[", 
  RowBox[{"snum", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->19199],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:043e\:0441\:0442\:0430\:0432\:0448\:0438\:0445\:0441\:044f \:0447\
\:0438\:0441\:0435\:043b.", "MathCaption",
 CellID->12420],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"snum", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->20710],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"55.5`", ",", "66.6`"}], "}"}]], "Output",
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->294919432]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a. ", "MathCaption",
 CellID->15813],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "snum", "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->27415],

Cell[BoxData["\<\"ExampleData/numbers\"\>"], "Output",
 ImageSize->{137, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->78253323]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WordSeparators"],"paclet:ref/WordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparators"],"paclet:ref/RecordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Skip"],"paclet:ref/Skip"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043a\:0430\:043a \:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->318],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\:043e\:043c\:043d\:0438\
\:0442\:044c, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0437\:0430\:0441\
\:0442\:0430\:0432\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:0442\:044c \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:043f\:043e \:0434\:043e\
\:0441\:0442\:0438\:0436\:0435\:043d\:0438\:044e \:043a\:043e\:043d\:0446\
\:0430 \:0444\:0430\:0439\:043b\:0430, \:043e\:043d\:0430 \:0432\:0435\:0440\
\:043d\:0435\:0442 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["EndOfFile"],"paclet:ref/EndOfFile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->3580],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->137998657],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->7810700],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Reading Textual Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Reading Textual Data", ButtonData -> 
         "paclet:tutorial/ReadingTextualData", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 41, 42.5468487}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arrays", "brackets", "byte", "character", "characters", "close", 
      "data files", "delimiters", "discard data", "EndOfFile", "EOF", 
      "expression", "expressions", "external programs", "extracting", 
      "file pointer", "current point", "file position", "files", "filtering", 
      "Fortran", "hold", "ignore data", "input", "input streams", "markers", 
      "matrices", "newlines", "NullRecords", "NullWords", "number", "numbers",
       "OpenRead", "parsing", "pipes", "programs", "punctuation", "read", 
      "reading files", "ReadList", "real", "record", "RecordLists", "records",
       "RecordSeparators", "record separators", "sentences", "separators", 
      "sequential reading from files", "skip", "spaces", "spreadsheets", 
      "streams", "string", "strings", "text", "tokens", "TokenWords", 
      "unevaluated expressions", "white space", "word", "words", 
      "WordSeparators", "fgetc", "fgets", "fgetwc", "fgetws"}, 
    "specialkeywords" -> {"fgetc", "fgets", "fgetwc", "fgetws"}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "With <<, you can read files that contain Mathematica expressions given \
in input form. Sometimes, however, you may instead need to read files of data \
in other formats. For example, you may have data generated by an external \
program which consists of a sequence of numbers separated by spaces. This \
data cannot be read directly as Mathematica input. However, the function \
ReadList can take such data from a file or input stream, and convert it to a \
Mathematica list. Reading numbers from a file. Here is a file of numbers. ", 
    "synonyms" -> {"2.12.8"}, "title" -> "Reading Textual Data", 
    "titlemodifier" -> "", "windowtitle" -> "Reading Textual Data", "type" -> 
    "Tutorial", "uri" -> "tutorial/ReadingTextualData"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.8"->{
  Cell[5452, 131, 219, 4, 47, "Title",
   CellTags->{"S2.12.8", "8.1"},
   CellID->3333]},
 "8.1"->{
  Cell[5452, 131, 219, 4, 47, "Title",
   CellTags->{"S2.12.8", "8.1"},
   CellID->3333]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.8", 96602, 2474},
 {"8.1", 96703, 2478}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 4814, 106, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5452, 131, 219, 4, 47, "Title",
 CellTags->{"S2.12.8", "8.1"},
 CellID->3333],
Cell[5674, 137, 3001, 52, 126, "Text",
 CellID->13865],
Cell[8678, 191, 820, 20, 73, "DefinitionBox",
 CellID->22214],
Cell[9501, 213, 176, 3, 31, "Caption",
 CellID->17282],
Cell[9680, 218, 135, 2, 31, "MathCaption",
 CellID->27007],
Cell[CellGroupData[{
Cell[9840, 224, 132, 3, 28, "Input",
 CellID->1017532992],
Cell[9975, 229, 129, 5, 39, "Print",
 CellID->107329352]
}, Open  ]],
Cell[10119, 237, 485, 8, 31, "MathCaption",
 CellID->16367],
Cell[CellGroupData[{
Cell[10629, 249, 154, 4, 28, "Input",
 CellID->28522],
Cell[10786, 255, 275, 9, 36, "Output",
 CellID->211822971]
}, Open  ]],
Cell[11076, 267, 3030, 75, 169, "DefinitionBox",
 CellID->31810],
Cell[14109, 344, 167, 2, 31, "Caption",
 CellID->17641],
Cell[14279, 348, 458, 8, 31, "MathCaption",
 CellID->7231],
Cell[CellGroupData[{
Cell[14762, 360, 207, 6, 28, "Input",
 CellID->2187],
Cell[14972, 368, 385, 13, 36, "Output",
 CellID->124030948]
}, Open  ]],
Cell[15372, 384, 382, 7, 31, "MathCaption",
 CellID->6479],
Cell[CellGroupData[{
Cell[15779, 395, 201, 5, 28, "Input",
 CellID->6321],
Cell[15983, 402, 346, 11, 36, "Output",
 CellID->134754029]
}, Open  ]],
Cell[16344, 416, 2136, 47, 96, "Text",
 CellID->31351],
Cell[18483, 465, 467, 10, 35, "MathCaption",
 CellID->19447],
Cell[CellGroupData[{
Cell[18975, 479, 126, 3, 28, "Input",
 CellID->24208],
Cell[19104, 484, 123, 5, 39, "Print",
 CellID->419546514]
}, Open  ]],
Cell[19242, 492, 451, 10, 35, "MathCaption",
 CellID->22276],
Cell[CellGroupData[{
Cell[19718, 506, 153, 4, 28, "Input",
 CellID->25759],
Cell[19874, 512, 264, 8, 36, "Output",
 CellID->471752764]
}, Open  ]],
Cell[20153, 523, 1237, 30, 81, "DefinitionBox",
 CellID->30422],
Cell[21393, 555, 235, 3, 31, "Caption",
 CellID->27666],
Cell[21631, 560, 946, 20, 56, "Text",
 CellID->8486],
Cell[22580, 582, 180, 3, 31, "MathCaption",
 CellID->3455],
Cell[CellGroupData[{
Cell[22785, 589, 126, 3, 28, "Input",
 CellID->2028],
Cell[22914, 594, 118, 5, 39, "Print",
 CellID->65282945]
}, Open  ]],
Cell[23047, 602, 760, 12, 45, "MathCaption",
 CellID->4860],
Cell[CellGroupData[{
Cell[23832, 618, 157, 4, 28, "Input",
 CellID->29253],
Cell[23992, 624, 755, 14, 71, "Output",
 CellID->65310669]
}, Open  ]],
Cell[24762, 641, 533, 9, 31, "MathCaption",
 CellID->31348],
Cell[CellGroupData[{
Cell[25320, 654, 152, 4, 28, "Input",
 CellID->12503],
Cell[25475, 660, 551, 12, 54, "Output",
 CellID->23859297]
}, Open  ]],
Cell[26041, 675, 471, 8, 31, "MathCaption",
 CellID->22431],
Cell[CellGroupData[{
Cell[26537, 687, 201, 5, 28, "Input",
 CellID->29082],
Cell[26741, 694, 624, 17, 54, "Output",
 CellID->620026785]
}, Open  ]],
Cell[27380, 714, 4400, 99, 291, "DefinitionBox",
 CellID->14197],
Cell[31783, 815, 180, 3, 31, "Caption",
 CellID->22106],
Cell[31966, 820, 347, 5, 31, "MathCaption",
 CellID->8752],
Cell[CellGroupData[{
Cell[32338, 829, 153, 4, 28, "Input",
 CellID->15821],
Cell[32494, 835, 317, 9, 36, "Output",
 CellID->722807212]
}, Open  ]],
Cell[32826, 847, 3630, 58, 150, "Text",
 CellID->26281],
Cell[36459, 907, 3112, 73, 204, "DefinitionBox3Col",
 CellID->26021],
Cell[39574, 982, 243, 8, 35, "Caption",
 CellID->24455],
Cell[39820, 992, 873, 16, 49, "MathCaption",
 CellID->15947],
Cell[CellGroupData[{
Cell[40718, 1012, 268, 7, 28, "Input",
 CellID->27124],
Cell[40989, 1021, 350, 9, 36, "Output",
 CellID->679383250]
}, Open  ]],
Cell[41354, 1033, 2760, 43, 124, "Text",
 CellID->9135],
Cell[44117, 1078, 400, 7, 31, "MathCaption",
 CellID->11376],
Cell[CellGroupData[{
Cell[44542, 1089, 190, 6, 28, "Input",
 CellID->1774],
Cell[44735, 1097, 200, 5, 50, "Output",
 CellID->84453362]
}, Open  ]],
Cell[44950, 1105, 429, 7, 31, "MathCaption",
 CellID->24998],
Cell[CellGroupData[{
Cell[45404, 1116, 130, 3, 28, "Input",
 CellID->12074],
Cell[45537, 1121, 131, 5, 39, "Print",
 CellID->35064591]
}, Open  ]],
Cell[45683, 1129, 451, 8, 31, "MathCaption",
 CellID->6922],
Cell[CellGroupData[{
Cell[46159, 1141, 276, 7, 28, "Input",
 CellID->10635],
Cell[46438, 1150, 278, 8, 36, "Output",
 CellID->361783608]
}, Open  ]],
Cell[46731, 1161, 411, 7, 31, "MathCaption",
 CellID->28888],
Cell[CellGroupData[{
Cell[47167, 1172, 321, 8, 28, "Input",
 CellID->8153],
Cell[47491, 1182, 496, 15, 36, "Output",
 CellID->272739844]
}, Open  ]],
Cell[48002, 1200, 2456, 66, 143, "DefinitionBox",
 CellID->4747],
Cell[50461, 1268, 346, 9, 35, "Caption",
 CellID->28680],
Cell[50810, 1279, 235, 3, 31, "MathCaption",
 CellID->19926],
Cell[CellGroupData[{
Cell[51070, 1286, 127, 3, 28, "Input",
 CellID->25678],
Cell[51200, 1291, 133, 5, 39, "Print",
 CellID->131486062]
}, Open  ]],
Cell[51348, 1299, 614, 10, 33, "MathCaption",
 CellID->14801],
Cell[CellGroupData[{
Cell[51987, 1313, 263, 7, 28, "Input",
 CellID->24961],
Cell[52253, 1322, 215, 5, 50, "Output",
 CellID->250969428]
}, Open  ]],
Cell[52483, 1330, 532, 13, 33, "MathCaption",
 CellID->20855],
Cell[CellGroupData[{
Cell[53040, 1347, 329, 9, 28, "Input",
 CellID->26363],
Cell[53372, 1358, 237, 7, 36, "Output",
 CellID->4686956]
}, Open  ]],
Cell[53624, 1368, 497, 8, 31, "MathCaption",
 CellID->10573],
Cell[CellGroupData[{
Cell[54146, 1380, 413, 12, 47, "Input",
 CellID->31561],
Cell[54562, 1394, 257, 8, 36, "Output",
 CellID->3738222]
}, Open  ]],
Cell[54834, 1405, 2555, 48, 106, "Text",
 CellID->6473],
Cell[57392, 1455, 315, 4, 31, "MathCaption",
 CellID->28274],
Cell[CellGroupData[{
Cell[57732, 1463, 125, 3, 28, "Input",
 CellID->1550],
Cell[57860, 1468, 111, 2, 23, "Print",
 CellID->17757792]
}, Open  ]],
Cell[57986, 1473, 538, 9, 31, "MathCaption",
 CellID->1181],
Cell[CellGroupData[{
Cell[58549, 1486, 231, 6, 28, "Input",
 CellID->4287],
Cell[58783, 1494, 280, 8, 36, "Output",
 CellID->56933744]
}, Open  ]],
Cell[59078, 1505, 603, 10, 31, "MathCaption",
 CellID->18110],
Cell[CellGroupData[{
Cell[59706, 1519, 278, 7, 28, "Input",
 CellID->18643],
Cell[59987, 1528, 334, 9, 36, "Output",
 CellID->1726852]
}, Open  ]],
Cell[60336, 1540, 1888, 30, 88, "Text",
 CellID->7172],
Cell[62227, 1572, 139, 2, 31, "MathCaption",
 CellID->2529],
Cell[CellGroupData[{
Cell[62391, 1578, 128, 3, 28, "Input",
 CellID->9981],
Cell[62522, 1583, 100, 2, 23, "Print",
 CellID->349070459]
}, Open  ]],
Cell[62637, 1588, 609, 10, 31, "MathCaption",
 CellID->13476],
Cell[CellGroupData[{
Cell[63271, 1602, 264, 7, 28, "Input",
 CellID->4381],
Cell[63538, 1611, 470, 10, 36, "Output",
 CellID->426218543]
}, Open  ]],
Cell[64023, 1624, 1297, 23, 70, "Text",
 CellID->26890],
Cell[65323, 1649, 547, 11, 31, "MathCaption",
 CellID->16671],
Cell[CellGroupData[{
Cell[65895, 1664, 125, 3, 28, "Input",
 CellID->8805],
Cell[66023, 1669, 102, 6, 55, "Print",
 CellID->54113126]
}, Open  ]],
Cell[66140, 1678, 479, 11, 33, "MathCaption",
 CellID->30032],
Cell[CellGroupData[{
Cell[66644, 1693, 156, 4, 28, "Input",
 CellID->3989],
Cell[66803, 1699, 240, 8, 36, "Output",
 CellID->112039381]
}, Open  ]],
Cell[67058, 1710, 404, 7, 31, "MathCaption",
 CellID->23165],
Cell[CellGroupData[{
Cell[67487, 1721, 189, 5, 28, "Input",
 CellID->15431],
Cell[67679, 1728, 330, 11, 39, "Output",
 CellID->552542212]
}, Open  ]],
Cell[68024, 1742, 3671, 83, 144, "Text",
 CellID->11293],
Cell[71698, 1827, 1380, 25, 74, "Text",
 CellID->17206],
Cell[73081, 1854, 181, 3, 31, "MathCaption",
 CellID->26578],
Cell[CellGroupData[{
Cell[73287, 1861, 128, 3, 28, "Input",
 CellID->16948],
Cell[73418, 1866, 129, 5, 39, "Print",
 CellID->272218364]
}, Open  ]],
Cell[73562, 1874, 712, 14, 49, "MathCaption",
 CellID->27171],
Cell[CellGroupData[{
Cell[74299, 1892, 242, 7, 28, "Input",
 CellID->18166],
Cell[74544, 1901, 388, 12, 36, "Output",
 CellID->218563486]
}, Open  ]],
Cell[74947, 1916, 1044, 25, 81, "DefinitionBox",
 CellID->16697],
Cell[75994, 1943, 201, 3, 31, "Caption",
 CellID->31020],
Cell[76198, 1948, 455, 9, 33, "MathCaption",
 CellID->23694],
Cell[CellGroupData[{
Cell[76678, 1961, 165, 5, 28, "Input",
 CellID->15529],
Cell[76846, 1968, 238, 7, 36, "Output",
 CellID->14788]
}, Open  ]],
Cell[77099, 1978, 2956, 72, 169, "DefinitionBox",
 CellID->30109],
Cell[80058, 2052, 306, 4, 31, "Caption",
 CellID->17984],
Cell[80367, 2058, 1446, 25, 70, "Text",
 CellID->11969],
Cell[81816, 2085, 2928, 55, 132, "Text",
 CellID->28978],
Cell[84747, 2142, 181, 3, 31, "MathCaption",
 CellID->21617],
Cell[CellGroupData[{
Cell[84953, 2149, 127, 3, 28, "Input",
 CellID->4015],
Cell[85083, 2154, 129, 5, 39, "Print",
 CellID->112573684]
}, Open  ]],
Cell[85227, 2162, 286, 4, 31, "MathCaption",
 CellID->3684],
Cell[CellGroupData[{
Cell[85538, 2170, 152, 4, 28, "Input",
 CellID->9168],
Cell[85693, 2176, 247, 7, 36, "Output",
 CellID->590880157]
}, Open  ]],
Cell[85955, 2186, 311, 4, 31, "MathCaption",
 CellID->25928],
Cell[CellGroupData[{
Cell[86291, 2194, 128, 4, 28, "Input",
 CellID->12097],
Cell[86422, 2200, 162, 5, 36, "Output",
 CellID->12755264]
}, Open  ]],
Cell[86599, 2208, 303, 4, 31, "MathCaption",
 CellID->24390],
Cell[CellGroupData[{
Cell[86927, 2216, 182, 6, 28, "Input",
 CellID->15199],
Cell[87112, 2224, 212, 7, 36, "Output",
 CellID->353194235]
}, Open  ]],
Cell[87339, 2234, 278, 4, 31, "MathCaption",
 CellID->14486],
Cell[87620, 2240, 128, 4, 28, "Input",
 CellID->19199],
Cell[87751, 2246, 284, 4, 31, "MathCaption",
 CellID->12420],
Cell[CellGroupData[{
Cell[88060, 2254, 132, 4, 28, "Input",
 CellID->20710],
Cell[88195, 2260, 212, 7, 36, "Output",
 CellID->294919432]
}, Open  ]],
Cell[88422, 2270, 241, 3, 31, "MathCaption",
 CellID->15813],
Cell[CellGroupData[{
Cell[88688, 2277, 101, 3, 28, "Input",
 CellID->27415],
Cell[88792, 2282, 185, 5, 36, "Output",
 CellID->78253323]
}, Open  ]],
Cell[88992, 2290, 1079, 30, 56, "Text",
 CellID->318],
Cell[90074, 2322, 875, 19, 56, "Text",
 CellID->3580],
Cell[CellGroupData[{
Cell[90974, 2345, 450, 14, 31, "RelatedTutorialsSection",
 CellID->137998657],
Cell[91427, 2361, 31, 0, 14, "SectionHeaderSpacer"],
Cell[91461, 2363, 206, 4, 18, "Tutorials",
 CellID->7810700],
Cell[91670, 2369, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[92028, 2379, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
