(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27531,        859]
NotebookOptionsPosition[     22433,        699]
NotebookOutlinePosition[     24265,        742]
CellTagsIndexPosition[     24222,        739]
WindowTitle->Rearrange the Terms of a Polynomial - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Algebraic Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AlgebraicManipulationOverview"], "\<\"Polynomial \
Orderings\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PolynomialOrderings"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Collect\"\>":>Documentation`HelpLookup[
       "paclet:ref/Collect"], "\<\"Simplify\"\>":>Documentation`HelpLookup[
       "paclet:ref/Simplify"], "\<\"Coefficient\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Coefficient"], "\<\"MonomialList\"\>":>
       Documentation`HelpLookup["paclet:ref/MonomialList"], "\<\"Factor\"\>":>
       Documentation`HelpLookup["paclet:ref/Factor"], "\<\"Exponent\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Exponent"], "\<\"CoefficientRules\"\>":>
       Documentation`HelpLookup["paclet:ref/CoefficientRules"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Polynomial Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PolynomialAlgebra"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/RearrangeTheTermsOfAPolynomial\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/RearrangeTheTermsOfAPolynomial"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
RearrangeTheTermsOfAPolynomial.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/RearrangeTheTermsOfAPolynomial", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0447\:043b\:0435\:043d\:043e\:0432 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:043c\:043d\:043e\:0433\:043e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:0434\:043b\:044f \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:043a\:0438 \:0447\:043b\:0435\:043d\:043e\:0432 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439, \:0432\:044b\:0431\:043e\:0440\:043a\
\:0438 \:0438 \:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0438 \
\:043e\:0434\:043d\:043e\:0447\:043b\:0435\:043d\:043e\:0432, \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:0445 \:0440\
\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0441\:043f\:043e\
\:0441\:043e\:0431\:0430\:043c\:0438 \:0438 \:0434\:0430\:0436\:0435 \:0434\
\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0438\
\:0445 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440."
}], "HowToAbstract",
 CellID->252396703],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:0441\:0443\:043c\:043c\:0443 \
\:0438\:0437 \:0441\:0442\:0435\:043f\:0435\:043d\:043d\:044b\:0445 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{"2", "x"}], ")"}]}]}], "+", 
   RowBox[{"2", "x", " ", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{"2", "x"}], ")"}]}]}], "+", 
   RowBox[{"x", " ", 
    RowBox[{"E", "^", "x"}]}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->372512427],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", "x"}]], " ", "x"}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", "x"}]], " ", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 ImageSize->{129, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->455577149]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["Collect",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Collect"]], "InlineFormula"],
 " \:0441\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\:0435\:043c \:043e\
\:0434\:043d\:043e\:0447\:043b\:0435\:043d\:044b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0443\:044e ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " \:0432 \:043e\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\
\:0435 \:0441\:0442\:0435\:043f\:0435\:043d\:0438:"
}], "HowToText",
 CellID->523676882],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{"p", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}]}], ")"}], " ", "x"}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", "x"}]], " ", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 ImageSize->{133, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1105941688]
}, Open  ]],

Cell["\<\
\:0421\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\:0435\:043c \:0447\
\:043b\:0435\:043d\:044b, \:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\
\:043e\:0440\:044f\:044e\:0448\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443; \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435 \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\:044e\
\:0442\:0441\:044f \:0442\:0435 \:0447\:043b\:0435\:043d\:044b, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:043c\:0435\:044e\:0442 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0439 \:044d\:043a\:0441\:043f\
\:043e\:043d\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \
\:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\:044c:\
\>", "HowToText",
 CellID->506436429],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{"p", ",", 
   RowBox[{"E", "^", "_"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->49936305],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", "x"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "x"}], "+", 
     SuperscriptBox["x", "2"]}], ")"}]}]}]], "Output",
 ImageSize->{120, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1090985431]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 " \:043a \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\:044f\:043c, \
\:0441\:043e\:0431\:0440\:0430\:043d\:043d\:044b\:043c \:043f\:0440\:0438 \
\:044d\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0442\:0430\:0445 \:0432 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:0433\:0440\
\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0438:"
}], "HowToText",
 CellID->179963047],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{"p", ",", 
   RowBox[{"E", "^", "_"}], ",", "Simplify"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->56095887],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", "x"}]], " ", "x", " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", "x"}], ")"}]}]}]], "Output",
 ImageSize->{114, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->976760731]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->827276379],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0433\:043e \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:0447\:043b\:0435\
\:043d\:043e\:0432 \:0438\:0437 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f. \:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430 \:0432\
\:0432\:0435\:0434\:0451\:043c \:043c\:043d\:043e\:0433\:043e\:0447\:043b\
\:0435\:043d \:0441 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"poly", "=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "-", 
   RowBox[{"3", "x"}], "+", "2"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"2", "-", 
  RowBox[{"3", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1052608249]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:043a\:043e\:044d\:0444\
\:0444\:0438\:0446\:0438\:0435\:043d\:0442 \:043c\:043d\:043e\:0436\:0438\
\:0442\:0435\:043b\:044f ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "0"], TraditionalForm]], "InlineMath"],
 " (\:0442\:043e \:0435\:0441\:0442\:044c, \:0441\:0432\:043e\:0431\:043e\
\:0434\:043d\:044b\:0439 \:0447\:043b\:0435\:043d \:043c\:043d\:043e\:0433\
\:043e\:0447\:043b\:0435\:043d\:0430):"
}], "HowToText",
 CellID->732747514],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Coefficient", "[", 
  RowBox[{"poly", ",", "x", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->22346039],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->216556957]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:0442\:043e \:0436\:0435 \
\:0441\:0430\:043c\:043e\:0435, \:043f\:0443\:0442\:0435\:043c \:0437\:0430\
\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " \:043d\:0443\:043b\:0435\:043c, \:0443\:0434\:0430\:043b\:0438\:0432, \
\:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0432\:0441\:0435 \:0447\:043b\:0435\:043d\:044b, \:0437\:0430\:0432\:0438\
\:0441\:044f\:0449\:0438\:0435 \:043e\:0442 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->168962496],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"poly", "/.", 
  RowBox[{"x", "\[Rule]", "0"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->609339766],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1835478281]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:043e\:0434\:043d\:043e\:0447\:043b\:0435\:043d\:043e\:0432, \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0443\:0431\:044b\
\:0432\:0430\:043d\:0438\:044f \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->334259956],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MonomialList", "[", 
  RowBox[{"poly", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["x", "2"], ",", 
   RowBox[{
    RowBox[{"-", "3"}], " ", "x"}], ",", "2"}], "}"}]], "Output",
 ImageSize->{85, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->280879612]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d \:0431\:0443\:0434\
\:0435\:0442 \:0432\:044b\:0432\:0435\:0434\:0435\:043d \:0432 \:0442\:0430\
\:043a\:043e\:043c \:0436\:0435 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \
\:0438 \:043f\:0440\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TraditionalForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"poly", "//", "TraditionalForm"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1967366364],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["x", "2"], "-", 
   RowBox[{"3", " ", "x"}], "+", "2"}], TraditionalForm]], "Output",
 ImageSize->{64, 17},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]//TraditionalForm=",
 CellID->574582778]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Algebraic Manipulation"],
   "paclet:tutorial/AlgebraicManipulationOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Polynomial Orderings"],"paclet:tutorial/PolynomialOrderings"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1621558749],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAlgebraicCalculationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Collect"],"paclet:ref/Collect"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Simplify"],"paclet:ref/Simplify"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Coefficient"],"paclet:ref/Coefficient"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MonomialList"],"paclet:ref/MonomialList"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Factor"],"paclet:ref/Factor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Exponent"],"paclet:ref/Exponent"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["CoefficientRules"],"paclet:ref/CoefficientRules"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->310667872]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Polynomial Algebra"],"paclet:guide/PolynomialAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1723736309]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Rearrange the Terms of a Polynomial - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 8.1294335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "collecting terms", "grouping terms", "rearranging polynomials", 
      "reordering terms", "polynomial terms", "term ordering"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica provides many functions to group terms in a polynomial, \
extract and sort the monomials, display them in various ways, and even \
process them as arbitrary expression structures.", "synonyms" -> {}, "title" -> 
    "Rearrange the Terms of a Polynomial", "titlemodifier" -> "", 
    "windowtitle" -> "Rearrange the Terms of a Polynomial", "type" -> "HowTo",
     "uri" -> "howto/RearrangeTheTermsOfAPolynomial"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 4836, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5489, 143, 346, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5860, 154, 1134, 18, 72, "HowToAbstract",
 CellID->252396703],
Cell[6997, 174, 485, 10, 39, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7507, 188, 398, 15, 28, "Input",
 CellID->372512427],
Cell[7908, 205, 462, 15, 36, "Output",
 CellID->455577149]
}, Open  ]],
Cell[8385, 223, 672, 15, 58, "HowToText",
 CellID->523676882],
Cell[CellGroupData[{
Cell[9082, 242, 126, 4, 28, "Input",
 CellID->827466675],
Cell[9211, 248, 503, 17, 39, "Output",
 CellID->1105941688]
}, Open  ]],
Cell[9729, 268, 787, 12, 74, "HowToText",
 CellID->506436429],
Cell[CellGroupData[{
Cell[10541, 284, 149, 5, 28, "Input",
 CellID->49936305],
Cell[10693, 291, 433, 15, 39, "Output",
 CellID->1090985431]
}, Open  ]],
Cell[11141, 309, 583, 12, 58, "HowToText",
 CellID->179963047],
Cell[CellGroupData[{
Cell[11749, 325, 166, 5, 28, "Input",
 CellID->56095887],
Cell[11918, 332, 389, 13, 36, "Output",
 CellID->976760731]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12356, 351, 66, 2, 15, "HowToDelimiter",
 CellID->827276379],
Cell[12425, 355, 664, 13, 57, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[13114, 372, 172, 6, 28, "Input",
 CellID->1398028897],
Cell[13289, 380, 238, 8, 36, "Output",
 CellID->1052608249]
}, Open  ]],
Cell[13542, 391, 512, 11, 39, "HowToText",
 CellID->732747514],
Cell[CellGroupData[{
Cell[14079, 406, 142, 4, 28, "Input",
 CellID->22346039],
Cell[14224, 412, 158, 5, 36, "Output",
 CellID->216556957]
}, Open  ]],
Cell[14397, 420, 726, 15, 58, "HowToText",
 CellID->168962496],
Cell[CellGroupData[{
Cell[15148, 439, 125, 4, 28, "Input",
 CellID->609339766],
Cell[15276, 445, 159, 5, 36, "Output",
 CellID->1835478281]
}, Open  ]],
Cell[15450, 453, 572, 11, 57, "HowToText",
 CellID->334259956],
Cell[CellGroupData[{
Cell[16047, 468, 133, 4, 28, "Input",
 CellID->89859940],
Cell[16183, 474, 282, 10, 39, "Output",
 CellID->280879612]
}, Open  ]],
Cell[16480, 487, 613, 13, 58, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[17118, 504, 112, 3, 28, "Input",
 CellID->1967366364],
Cell[17233, 509, 286, 9, 52, "Output",
 CellID->574582778]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17568, 524, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[17933, 539, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17967, 541, 189, 6, 19, "Tutorials",
 CellID->341631938],
Cell[18159, 549, 174, 5, 19, "Tutorials",
 CellID->1621558749],
Cell[18336, 556, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18404, 561, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[18879, 577, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18913, 579, 402, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[19318, 589, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19386, 594, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[19718, 608, 1928, 54, 74, "SeeAlso",
 CellID->310667872]
}, Open  ]],
Cell[CellGroupData[{
Cell[21683, 667, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[22021, 681, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22055, 683, 164, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[22222, 689, 157, 4, 19, "MoreAbout",
 CellID->1723736309]
}, Open  ]]
}, Open  ]],
Cell[22406, 697, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
