(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24245,        691]
NotebookOptionsPosition[     18628,        528]
NotebookOutlinePosition[     22248,        619]
CellTagsIndexPosition[     22157,        613]
WindowTitle->Rearranging Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"], "\<\"Nested Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NestedLists"], "\<\"Rearranging Nested Lists\"\>":>
       Documentation`HelpLookup["paclet:tutorial/RearrangingNestedLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rearranging and Restructuring Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/RearrangingAndRestructuringLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"PadLeft\"\>":>Documentation`HelpLookup[
       "paclet:ref/PadLeft"], "\<\"PadRight\"\>":>Documentation`HelpLookup[
       "paclet:ref/PadRight"], "\<\"Reverse\"\>":>Documentation`HelpLookup[
       "paclet:ref/Reverse"], "\<\"RotateLeft\"\>":>Documentation`HelpLookup[
       "paclet:ref/RotateLeft"], "\<\"RotateRight\"\>":>
       Documentation`HelpLookup["paclet:ref/RotateRight"], "\<\"Sort\"\>":>
       Documentation`HelpLookup["paclet:ref/Sort"], "\<\"Union\"\>":>
       Documentation`HelpLookup["paclet:ref/Union"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/RearrangingLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/RearrangingLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
RearrangingLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/RearrangingLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432", "Title",
 CellTags->{"S1.8.9", "9.1"},
 CellID->1331],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sort"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0432\:043e\:0437\
\:0440\:0430\:0441\:0442\:0430\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Union",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Union"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    "\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \:0441 \
\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435\:043c \:0432\:0441\:0435\
\:0445 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0445\
\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Reverse",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Reverse"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:043e\
\:0440\:044f\:0434\:043a\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\
\:043b\:043e\:0436\:043d\:044b\:0439"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["RotateLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RotateLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430\
 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432\:043b\:0435\:0432\:043e \:043e\:0442 \:0432\:044b\:0431\:0440\
\:0430\:043d\:043d\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["RotateRight",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RotateRight"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430\
 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432\:043f\:0440\:0430\:0432\:043e \:043e\:0442 \:0432\:044b\:0431\
\:0440\:0430\:043d\:043d\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->7267],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\
\:0435\:0440\:0435\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\
\:0438 \:0441\:043f\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->8387],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435. \:0412 \:043f\
\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0435\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435, \:043a\:0430\:043a \:044d\:0442\:043e\:0442, \:043f\:043e\
\:0440\:044f\:0434\:043e\:043a \:0441\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:043a\:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\
\:043b\:0444\:0430\:0432\:0438\:0442\:043d\:044b\:043c \:0438\:043b\:0438 \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c, \:043f\:043e \:0432\
\:043e\:0437\:0440\:0430\:0441\:0442\:0430\:043d\:0438\:044e. \
\>", "MathCaption",
 CellID->13444],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"{", 
   RowBox[{"b", ",", "a", ",", "c", ",", "a", ",", "b"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->23186],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "a", ",", "b", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->14507]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0441\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:043a\:0443, \:0443\:0434\:0430\:043b\:044f\:044f \:0432\
\:0441\:0435 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\
\:0435\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b.\
\>", "MathCaption",
 CellID->4360],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Union", "[", 
  RowBox[{"{", 
   RowBox[{"b", ",", "a", ",", "c", ",", "a", ",", "b"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->17827],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->28074]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0430 (\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\
\:0435) \:0441\:043f\:0438\:0441\:043a\:0430 \:0432\:043b\:0435\:0432\:043e \
\:043e\:0442 \:043f\:0435\:0440\:0432\:044b\:0445 \:0434\:0432\:0443\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. \
\>", "MathCaption",
 CellID->26431],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RotateLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "2"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->7152],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"c", ",", "d", ",", "e", ",", "a", ",", "b"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->30271]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0432\:043f\:0440\:0430\:0432\:043e \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["RotateRight"],"paclet:ref/RotateRight"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:043f\:0443\:0442\:0435\:043c \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043e\:0442\:0440\:0438\
\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0441\:043c\
\:0435\:0449\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->10268],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RotateLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"-", "2"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->4693],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"d", ",", "e", ",", "a", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->19885]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0434\:043b\:0438\:043d\:0430", "TI"], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432\:043b\:0435\:0432\:043e, \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", \:0434\:043e \:0434\:043e\:0441\:0442\:0438\:0436\:0435\:043d\:0438\
\:044f \:0438\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["\:0434\:043b\:0438\:043d\:044b", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadRight",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadRight"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0434\:043b\:0438\:043d\:0430", "TI"], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432\:043f\:0440\:0430\:0432\:043e, \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", \:0434\:043e \:0434\:043e\:0441\:0442\:0438\:0436\:0435\:043d\:0438\
\:044f \:0438\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["\:0434\:043b\:0438\:043d\:044b", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->337],

Cell["\:0417\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->31311],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043f\:0438\:0441\:043e\:043a \:0437\:0430\:043f\
\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \:043b\:0435\:0432\
\:0443\:044e \:0441\:0442\:043e\:0440\:043e\:043d\:0443 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0434\:043e \:0434\:043e\:0441\:0442\:0438\:0436\:0435\:043d\:0438\:044f \
\:0438\:043c \:0434\:043b\:0438\:043d\:044b \:0432 10 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. "
}], "MathCaption",
 CellID->17604],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "10", ",", "x"}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->12677],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "x", ",", "x", ",", "x", ",", "x", ",", "x", ",", "x", ",", "x", ",", "a", 
   ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->406]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->6599253],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Rearranging and Restructuring Lists",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/RearrangingAndRestructuringLists"]], "TutorialMoreAbout",
 CellID->1603352848],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->100290223],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->201397528],

Cell[TextData[ButtonBox["\:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0435 \:0441\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"NestedListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->60832876],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingNestedListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->19180645]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Rearranging Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Rearranging Lists", ButtonData -> "paclet:tutorial/RearrangingLists",
          BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 9, 59.3780553}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arrange", "canonical order", "cycle", "grade", "Left shift", "lists", 
      "order", "padding", "PadLeft", "PadRight", "reverse", "Right shift", 
      "RotateLeft", "RotateRight", "shift", "sort", "Union"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Functions for rearranging lists. This sorts the elements of a list into \
a standard order. In simple cases like this, the order is alphabetical or \
numerical. This sorts the elements, removing any duplicates. ", 
    "synonyms" -> {"1.8.9"}, "title" -> "Rearranging Lists", "titlemodifier" -> 
    "", "windowtitle" -> "Rearranging Lists", "type" -> "Tutorial", "uri" -> 
    "tutorial/RearrangingLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.9"->{
  Cell[5421, 139, 197, 3, 47, "Title",
   CellTags->{"S1.8.9", "9.1"},
   CellID->1331]},
 "9.1"->{
  Cell[5421, 139, 197, 3, 47, "Title",
   CellTags->{"S1.8.9", "9.1"},
   CellID->1331]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.9", 21944, 602},
 {"9.1", 22044, 606}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4786, 114, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5421, 139, 197, 3, 47, "Title",
 CellTags->{"S1.8.9", "9.1"},
 CellID->1331],
Cell[5621, 144, 3186, 82, 147, "DefinitionBox",
 CellID->7267],
Cell[8810, 228, 235, 3, 31, "Caption",
 CellID->8387],
Cell[9048, 233, 947, 14, 45, "MathCaption",
 CellID->13444],
Cell[CellGroupData[{
Cell[10020, 251, 176, 6, 28, "Input",
 CellID->23186],
Cell[10199, 259, 230, 7, 36, "Output",
 CellID->14507]
}, Open  ]],
Cell[10444, 269, 417, 7, 31, "MathCaption",
 CellID->4360],
Cell[CellGroupData[{
Cell[10886, 280, 177, 6, 28, "Input",
 CellID->17827],
Cell[11066, 288, 210, 7, 36, "Output",
 CellID->28074]
}, Open  ]],
Cell[11291, 298, 484, 8, 31, "MathCaption",
 CellID->26431],
Cell[CellGroupData[{
Cell[11800, 310, 206, 7, 28, "Input",
 CellID->7152],
Cell[12009, 319, 230, 7, 36, "Output",
 CellID->30271]
}, Open  ]],
Cell[12254, 329, 674, 14, 35, "MathCaption",
 CellID->10268],
Cell[CellGroupData[{
Cell[12953, 347, 222, 7, 28, "Input",
 CellID->4693],
Cell[13178, 356, 230, 7, 36, "Output",
 CellID->19885]
}, Open  ]],
Cell[13423, 366, 1917, 46, 115, "DefinitionBox",
 CellID->337],
Cell[15343, 414, 142, 2, 31, "Caption",
 CellID->31311],
Cell[15488, 418, 552, 10, 33, "MathCaption",
 CellID->17604],
Cell[CellGroupData[{
Cell[16065, 432, 195, 7, 28, "Input",
 CellID->12677],
Cell[16263, 441, 286, 9, 36, "Output",
 CellID->406]
}, Open  ]],
Cell[CellGroupData[{
Cell[16586, 455, 342, 12, 31, "TutorialMoreAboutSection",
 CellID->6599253],
Cell[16931, 469, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16965, 471, 191, 4, 18, "TutorialMoreAbout",
 CellID->1603352848],
Cell[17159, 477, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17227, 482, 450, 14, 31, "RelatedTutorialsSection",
 CellID->100290223],
Cell[17680, 498, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17714, 500, 212, 5, 18, "RelatedTutorials",
 CellID->201397528],
Cell[17929, 507, 266, 6, 18, "RelatedTutorials",
 CellID->60832876],
Cell[18198, 515, 376, 7, 18, "RelatedTutorials",
 CellID->19180645]
}, Open  ]]
}, Open  ]],
Cell[18601, 526, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
