(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19199,        524]
NotebookOptionsPosition[     14497,        395]
NotebookOutlinePosition[     18243,        488]
CellTagsIndexPosition[     18150,        482]
WindowTitle->Rearranging Nested Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Flatten\"\>":>Documentation`HelpLookup[
       "paclet:ref/Flatten"], "\<\"PadLeft\"\>":>Documentation`HelpLookup[
       "paclet:ref/PadLeft"], "\<\"Partition\"\>":>Documentation`HelpLookup[
       "paclet:ref/Partition"], "\<\"RotateLeft\"\>":>
       Documentation`HelpLookup["paclet:ref/RotateLeft"], "\<\"Transpose\"\>":>
       Documentation`HelpLookup["paclet:ref/Transpose"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/RearrangingNestedLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/RearrangingNestedLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
RearrangingNestedLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/RearrangingNestedLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432", "Title",
 CellTags->{"S1.8.12", "12.1"},
 CellID->7768],

Cell[TextData[{
 "\:0412\:044b \:0441\:0442\:043e\:043b\:043a\:043d\:0435\:0442\:0435\:0441\
\:044c \:0441 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438 \:043f\:0440\:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446, \:043c\:043d\:043e\:0433\:043e\:043c\
\:0435\:0440\:043d\:044b\:0445 \:043c\:0430\:0441\:0441\:0438\:0432\:043e\
\:0432 \:0438 \:0442\:0430\:0431\:043b\:0438\:0446. \:0412 \:0430\:0440\:0441\
\:0435\:043d\:0430\:043b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442\:0441\:044f \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0438 \:0442\:0430\:043a\:0438\:0445 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432.  "
}], "Text",
 CellID->29022],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\
\:0439 \:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0438 \:043d\:0430 \:0443\
\:0440\:043e\:0432\:043d\:0438 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\
\:0431\:0438\:0432\:043a\:0438 \:043d\:0430 \:0432\:0435\:0440\:0445\:043d\
\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0443\:0440\:043e\:0432\:043d\:044f\:0445 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:0431\:043b\:043e\:043a\:0438 \:0440\:0430\:0437\:043c\
\:0435\:0440\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     "\[Times]\[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Transpose",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Transpose"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell["\<\
\:0432\:0437\:0430\:0438\:043c\:043d\:0430\:044f \:0437\:0430\:043c\:0435\
\:043d\:0430 \:043c\:0435\:0441\:0442\:0430\:043c\:0438 (\:0442\:0440\:0430\
\:043d\:0441\:043f\:043e\:043d\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
) \:0434\:0432\:0443\:0445 \:0432\:0435\:0440\:0445\:043d\:0438\:0445 \:0443\
\:0440\:043e\:0432\:043d\:0435\:0439 \:0441\:043f\:0438\:0441\:043a\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["RotateLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RotateLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430\
 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:0445 \:0443\:0440\:043e\:0432\:043d\:0435\:0439 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432\:043b\:0435\:0432\:043e \:043e\:0442 \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:044b\:0445 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PadLeft",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PadLeft"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0445 \:0443\:0440\:043e\:0432\:043d\:0435\:0439 \:0434\:043e \:0434\:043b\
\:0438\:043d\:044b ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->19413],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\:0435\:0440\:0435\
\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0438 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432. ", "Caption",
 CellID->5000],

Cell["\<\
\:0422\:0430\:043a \"\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f\" \:0432\:0441\:0435 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\
\:043a\:0438. \:0414\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:043b\:043e\
\:0432\:0430\:043c\:0438, \:0442\:0430\:043a \:0443\:0434\:0430\:043b\:044f\
\:044e\:0442\:0441\:044f \:0432\:0441\:0435 \:0432\:043d\:0443\:0442\:0440\
\:0435\:043d\:043d\:0438\:0435 \:0441\:043a\:043e\:0431\:043a\:0438. \
\>", "MathCaption",
 CellID->542],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "a", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", 
      RowBox[{"{", "c", "}"}]}], "}"}], ",", 
    RowBox[{"{", "d", "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->17537],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->190069963]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0443\:0434\:0430\:043b\:044f\:0435\:0442\:0441\
\:044f \:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043e\:0434\:043d\:043e\:0433\:043e \:0443\:0440\:043e\
\:0432\:043d\:044f \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\
\:0432. ", "MathCaption",
 CellID->21388],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"{", "c", "}"}]}], "}"}], ",", 
     RowBox[{"{", "d", "}"}]}], "}"}], ",", "1"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->7355],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", 
   RowBox[{"{", "c", "}"}], ",", "d"}], "}"}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->13289]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0435\:0449\
\:0435 \:043c\:043d\:043e\:0433\:043e \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\
\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0441 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438. \:041c\:043d\:043e\:0433\:0438\:0435 \
\:0438\:0437 \:043d\:0438\:0445 \:043e\:043f\:0438\:0441\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"ManipulatingListsOverviewRU.nb", None}],
 "\". "
}], "Text",
 CellID->31647],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->681851935],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Rearranging Nested Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Rearranging Nested Lists", ButtonData -> 
         "paclet:tutorial/RearrangingNestedLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 0.0020593}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "blocks", "flatten", "levels", "lists", "neighborhoods", "nested lists", 
      "ravel in APL", "RotateLeft", "RotateRight", "squash", "sublists", 
      "transpose", "unravel"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "You will encounter nested lists if you use matrices or generate \
multidimensional arrays and tables. Mathematica provides many functions for \
handling such lists. A few functions for rearranging nested lists. This \
\"flattens out\" sublists. You can think of it as effectively just removing \
all inner braces. ", "synonyms" -> {"1.8.12"}, "title" -> 
    "Rearranging Nested Lists", "titlemodifier" -> "", "windowtitle" -> 
    "Rearranging Nested Lists", "type" -> "Tutorial", "uri" -> 
    "tutorial/RearrangingNestedLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.12"->{
  Cell[4349, 114, 256, 4, 47, "Title",
   CellTags->{"S1.8.12", "12.1"},
   CellID->7768]},
 "12.1"->{
  Cell[4349, 114, 256, 4, 47, "Title",
   CellTags->{"S1.8.12", "12.1"},
   CellID->7768]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.12", 17932, 471},
 {"12.1", 18035, 475}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 3707, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4349, 114, 256, 4, 47, "Title",
 CellTags->{"S1.8.12", "12.1"},
 CellID->7768],
Cell[4608, 120, 983, 17, 48, "Text",
 CellID->29022],
Cell[5594, 139, 4914, 132, 203, "DefinitionBox",
 CellID->19413],
Cell[10511, 273, 349, 5, 31, "Caption",
 CellID->5000],
Cell[10863, 280, 499, 8, 31, "MathCaption",
 CellID->542],
Cell[CellGroupData[{
Cell[11387, 292, 284, 10, 28, "Input",
 CellID->17537],
Cell[11674, 304, 223, 7, 36, "Output",
 CellID->190069963]
}, Open  ]],
Cell[11912, 314, 343, 5, 31, "MathCaption",
 CellID->21388],
Cell[CellGroupData[{
Cell[12280, 323, 313, 11, 28, "Input",
 CellID->7355],
Cell[12596, 336, 244, 8, 36, "Output",
 CellID->13289]
}, Open  ]],
Cell[12855, 347, 864, 15, 48, "Text",
 CellID->31647],
Cell[CellGroupData[{
Cell[13744, 366, 450, 14, 31, "RelatedTutorialsSection",
 CellID->681851935],
Cell[14197, 382, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14231, 384, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[14470, 393, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
