(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     45460,       1048]
NotebookOptionsPosition[     38651,        855]
NotebookOutlinePosition[     43078,        958]
CellTagsIndexPosition[     42987,        952]
WindowTitle->Reducing Expressions to Their Standard Form - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ReducingExpressionsToTheirStandardForm\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ReducingExpressionsToTheirStandardForm"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ReducingExpressionsToTheirStandardForm.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ReducingExpressionsToTheirStandardForm", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\<\

\:041f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043a \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435\
\>", "Title",
 CellTags->{"S2.6.2", "2.1"},
 CellID->7905],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0442 \:0441\:0430\:043c\
\:044b\:043c \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\
\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c. \:041d\:043e \
\:0431\:043e\:043b\:044c\:0448\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0441\:043b\:0435\:0434\
\:0443\:0435\:0442 \:0435\:0434\:0438\:043d\:043e\:043c\:0443 \:0438 \:0432\
\:0430\:0436\:043d\:043e\:043c\:0443 \:043f\:0440\:0438\:043d\:0446\:0438\
\:043f\:0443: \:043e\:043d\:0438 \:043d\:0430\:0441\:0442\:0440\:043e\:0435\
\:043d\:044b \:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \:0441\:043e\
\:043a\:0440\:0430\:0449\:0430\:0442\:044c \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:0443\:044f \:0438\:0445 \:0432 \:0444\:043e\:0440\:043c\:0443, \
\:0441\:0447\:0438\:0442\:0430\:044e\:0449\:0443\:044e\:0441\:044f \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0434\:043b\
\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \
\:043a\:043b\:0430\:0441\:0441\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439."
}], "Text",
 CellID->10440],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:044b \:0442\:0430\:043a, \
\:0447\:0442\:043e\:0431\:044b \:0437\:0430\:043f\:0438\:0441\:044b\:0432\
\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \:0441\:0443\:043c\:043c\
\:044b \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0445 \:0432 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:0435, \:0442\:043e \:0435\:0441\:0442\:044c \:0431\:0435\:0437 \
\:0441\:043a\:043e\:0431\:043e\:043a. \:0421\:0432\:043e\:0439\:0441\:0442\
\:0432\:043e \:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\
\:043d\:043e\:0441\:0442\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438 \:0441\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043e\:0437\:043d\
\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0442\:0430\:043a\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:0430\
\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}], "+", "c"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"a", "+", 
   RowBox[{"(", 
    RowBox[{"b", "+", "c"}], ")"}]}]], "InlineFormula"],
 " \:0438  ",
 Cell[BoxData[
  RowBox[{"a", "+", "b", "+", "c"}]], "InlineFormula"],
 " , \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b.\
 \:041e\:0434\:043d\:0430\:043a\:043e, \:0434\:043b\:044f \:0431\:043e\:043b\
\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:0441\:0438\:0442\:0443\
\:0430\:0446\:0438\:0439 \:0431\:0443\:0434\:0435\:0442 \:0443\:043c\:0435\
\:0441\:0442\:043d\:043e \:0438 \:0443\:0434\:043e\:0431\:043d\:043e \:0441\
\:0432\:0435\:0441\:0442\:0438 \:0432\:0441\:0435 \:044d\:0442\:0438 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:043a \:043e\:0434\:043d\:043e\:0439 \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435 ",
 Cell[BoxData[
  RowBox[{"a", "+", "b", "+", "c"}]], "InlineFormula"],
 ". \:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:044b \:0442\:0430\:043a, \
\:0447\:0442\:043e\:0431\:044b \:0434\:0435\:0439\:0441\:0442\:0432\:043e\
\:0432\:0430\:0442\:044c \:0438\:043c\:0435\:043d\:043d\:043e \:0442\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellID->7375],

Cell[TextData[{
 "\:041f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043a \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:0435, \:0431\:0435\:0437 \:0441\:043a\:043e\:0431\:043e\:043a. "
}], "MathCaption",
 CellID->21562],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"a", "+", "b"}], ")"}], "+", "c"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22885],

Cell[BoxData[
 RowBox[{"a", "+", "b", "+", "c"}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->21962]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:0437\:043d\:0430\:0435\:0442 \:0430\:0441\
\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:0443\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e, \:043e\:043d\:0430 \:043f\:044b\:0442\
\:0430\:0435\:0442\:0441\:044f \:0443\:0434\:0430\:043b\:0438\:0442\:044c \
\:0441\:043a\:043e\:0431\:043a\:0438 (\:0438\:043b\:0438 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\:0437\:043e\:0432\:044b \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438), \:0447\:0442\:043e\:0431\:044b \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:0442\:044c\
 \:044d\:0442\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0432 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \"\:043f\:0440\
\:043e\:0441\:0442\:0443\:044e\" \:0444\:043e\:0440\:043c\:0443."
}], "Text",
 CellID->21080],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a \:0441\:043b\:043e\:0436\:0435\:043d\:0438\:0435, \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\
\:0432\:043d\:044b\:043c\:0438, \:043d\:043e \:0438 \:043a\:043e\:043c\:043c\
\:0443\:0442\:0430\:0442\:0438\:0432\:043d\:044b\:043c\:0438, \:0447\:0442\
\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0442\:0430\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "+", "c", "+", "b"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"a", "+", "b", "+", "c"}]], "InlineFormula"],
 " , \:0447\:044c\:0438 \
\:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0435 \:0440\:0430\:0441\
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:044b \:0432 \:0440\:0430\:0437\
\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435, \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:044d\:043a\:0432\:0438\:0432\:0430\
\:043b\:0435\:043d\:0442\:043d\:044b\:043c\:0438. \:0418 \:0432\:043d\:043e\
\:0432\:044c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:0432\
\:0435\:0441\:0442\:0438 \:0432\:0441\:0435 \:0442\:0430\:043a\:0438\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a \"\:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439\" \:0444\:043e\:0440\
\:043c\:0435. \:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:044b, \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442\:0441\
\:044f \:0442\:0430, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0432\
\:0441\:0435 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0435 \:0440\
\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442\:0441\:044f \
\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439, \:043e\:0440\
\:0438\:0435\:043d\:0442\:0438\:0440\:043e\:0432\:043e\:0447\:043d\:043e, \
\:0430\:043b\:0444\:0430\:0432\:0438\:0442\:043d\:043e\:043c\:0443 \:043f\
\:043e\:0440\:044f\:0434\:043a\:0443."
}], "Text",
 CellID->1836],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0435 \:044d\:0442\:043e\:0439 \
\:0441\:0443\:043c\:043c\:044b \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435."
}], "MathCaption",
 CellID->10797],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "+", "a", "+", "b"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->31202],

Cell[BoxData[
 RowBox[{"a", "+", "b", "+", "c"}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->10508]
}, Open  ]],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[BoxData[
      ButtonBox["Flat",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Flat"]],
      Editable->True,
      GridBoxOptions->{
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, False, False, True, False, {False}, False}, 
        "RowsIndexed" -> {}}}],
     " (\:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f)"
    }], "TableText"], Cell[TextData[{
     Cell[BoxData[
      FormBox[
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"a", ",", "b"}], "]"}], ",", "c"}], "]"}], 
       TraditionalForm]], "InlineMath"],
     " \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\
\:0430 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"f", "[", 
        RowBox[{"a", ",", "b", ",", "c"}], "]"}], TraditionalForm]], 
      "InlineMath"],
     ", \:0438 \:0442. \:043f."
    }], "TableText"]},
   {Cell[TextData[{
     Cell[BoxData[
      ButtonBox["Orderless",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Orderless"]],
      Editable->True,
      GridBoxOptions->{
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, False, False, True, False, {False}, False}, 
        "RowsIndexed" -> {}}}],
     " (\:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\:043d\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f)"
    }], "TableText"], Cell[TextData[{
     Cell[BoxData[
      FormBox[
       RowBox[{"f", "[", 
        RowBox[{"b", ",", "a"}], "]"}], TraditionalForm]], "InlineMath"],
     " is \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\
\:0430 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"f", "[", 
        RowBox[{"a", ",", "b"}], "]"}], TraditionalForm]], "InlineMath"],
     ", \:0438 \:0442. \:043f."
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->10080],

Cell[TextData[{
 "\:0414\:0432\:0430 \:0432\:0430\:0436\:043d\:044b\:0445 \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:0438\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\
\:0435."
}], "Caption",
 CellID->5340],

Cell["\<\
\:0415\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043f\:0440\:0438\:0447\:0438\:043d \:0442\:043e\:043c\:0443, \:0447\
\:0442\:043e\:0431\:044b \:0441\:0442\:0440\:0435\:043c\:0438\:0442\:044c\
\:0441\:044f \:043f\:0440\:0438\:0432\:0435\:0441\:0442\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:043e\:043c\:0443 \:0432\:0438\:0434\:0443.  \
\:041d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0432\:0430\:0436\:043d\
\:044b\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0434\:0432\:0430 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:0440\:0438\:0432\:0435\
\:0434\:0435\:043d\:044b \:043a \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:043e\:043c\:0443 \:0432\:0438\:0434\:0443, \:0441\:0440\:0430\
\:0437\:0443 \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \
\:043e\:0447\:0435\:0432\:0438\:0434\:043d\:044b\:043c, \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043b\:0438 \:043e\:043d\:0438 \:044d\:043a\
\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:043c\:0438.\
\>", "Text",
 CellID->12076],

Cell["\<\
\:041a\:043e\:0433\:0434\:0430 \:0434\:0432\:0435 \:0441\:0443\:043c\:043c\
\:044b \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:044b \:043a \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c\:0443 \:0432\
\:0438\:0434\:0443, \:0441\:0440\:0430\:0437\:0443 \:0432\:0438\:0434\:043d\
\:043e, \:0447\:0442\:043e \:043e\:043d\:0438 \:0440\:0430\:0432\:043d\:044b \
\:043c\:0435\:0436\:0434\:0443 \:0441\:043e\:0431\:043e\:0439, \:0430 \:0438\
\:0445 \:0432\:0437\:0430\:0438\:043c\:043d\:043e\:0435 \:0432\:044b\:0447\
\:0438\:0442\:0430\:043d\:0438\:0435 \:0434\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 0.\
\>", "MathCaption",
 CellID->9058],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"a", "+", "c", "+", "b"}], "]"}], "-", 
  RowBox[{"f", "[", 
   RowBox[{"c", "+", "a", "+", "b"}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->31493],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->7740]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:043f\:0440\:043e\:0431\:043e\
\:0432\:0430\:0442\:044c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\
\:0442\:044c, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438  ",
 Cell[BoxData[
  RowBox[{"a", "+", "c", "+", "b"}]], "InlineFormula"],
 "  \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\
\:043c  ",
 Cell[BoxData[
  RowBox[{"c", "+", "a", "+", "b"}]], "InlineFormula"],
 " , \:0442\:0435\:0441\:0442\:0438\:0440\:0443\:044f \:0432\:0441\:0435 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:0440\:0430\:0441\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0441\:043b\:0430\:0433\
\:0430\:0435\:043c\:044b\:0445 \:0432 \:043a\:0430\:0436\:0434\:043e\:0439 \
\:0441\:0443\:043c\:043c\:0435. \:041d\:043e \:043e\:0447\:0435\:0432\:0438\
\:0434\:043d\:043e, \:0447\:0442\:043e \:043f\:0440\:043e\:0441\:0442\:043e\
\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043e\
\:0431\:0435\:0438\:0445 \:0441\:0443\:043c\:043c \:043a \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\
\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0433\:043e\:0440\
\:0430\:0437\:0434\:043e \:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\
\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\:0440\:043e\:0446\
\:0435\:0434\:0443\:0440\:043e\:0439."
}], "Text",
 CellID->8546],

Cell[TextData[{
 "\:041a\:0442\:043e-\:0442\:043e \:0442\:043e \:043c\:043e\:0436\:0435\:0442 \
\:043f\:0440\:043e\:043d\:0438\:043a\:043d\:0443\:0442\:044c\:0441\:044f \
\:043c\:044b\:0441\:043b\:044c\:044e, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:043d\:0435\:043a\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c \:0430\:0432\:0442\:043e\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:0432\:043e\:0434\:0438\
\:0442\:044c ",
 StyleBox["\:0432\:0441\:0435",
  FontSlant->"Italic"],
 " \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a \
\:043e\:0434\:043d\:043e\:0439 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:043e\:0439 \:043a\:0430\:043d\:043e\:043d\:0438\:0447\:0435\
\:0441\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:0435. \:0417\:0430 \:0438\
\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0441\:0430\
\:043c\:044b\:0445 \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0432\:0438\
\:0434\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \
\:043b\:0435\:0433\:043a\:043e \:043f\:043e\:043a\:0430\:0437\:0430\:0442\
\:044c, \:0447\:0442\:043e \:0432\:0430\:043c \:0432\:0440\:044f\:0434 \:043b\
\:0438 \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 StyleBox["\:043e\:0434\:043d\:0443 \:0438 \:0442\:0443 \:0436\:0435",
  FontSlant->"Italic"],
 " \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:0444\
\:043e\:0440\:043c\:0443 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0446\:0435\:043b\:0435\
\:0439."
}], "Text",
 CellID->20474],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0434\:043b\:044f \
\:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432 \:0441\
\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0434\:0432\:0435 \
\:043e\:0447\:0435\:0432\:0438\:0434\:043d\:044b\:0435 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0445\:043e\:0440\:043e\
\:0448\:0438 \:0434\:043b\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0445 \:0446\:0435\:043b\:0435\:0439. \:0414\:043b\:044f \:043c\:043d\
\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:0430, \:043f\:0435\:0440\:0432\
\:043e\:0439 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043f\:0440\:043e\:0441\:0442\:0430\:044f \:0441\:0443\
\:043c\:043c\:0430 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0445, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043f\:043e\:043b\:0443\:0447\
\:0430\:0435\:0442\:0441\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:0443\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438  ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0430 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:043f\
\:043e\:0434\:0445\:043e\:0434\:044f\:0449\:0435\:0439 \:0434\:043b\:044f \
\:0441\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0438 \:0432\:044b\:0447\
\:0438\:0442\:0430\:043d\:0438\:044f \:043c\:043d\:043e\:0433\:043e\:0447\
\:043b\:0435\:043d\:043e\:0432."
}], "Text",
 CellID->24773],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0438 \:0434\
\:0440\:0443\:0433\:0430\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:0430\:044f \:0444\:043e\:0440\:043c\:0430, \:043a\:043e\:0442\
\:043e\:0440\:0443\:044e \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \
\:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432. \:041f\
\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Factor"],"paclet:ref/Factor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043f\:0438\:0441\:0430\:0442\
\:044c \:043b\:044e\:0431\:043e\:0439 \:043c\:043d\:043e\:0433\:043e\:0447\
\:043b\:0435\:043d \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:043e\:0438\
\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f \:043d\:0435\:0440\:0430\
\:0437\:043b\:043e\:0436\:0438\:043c\:044b\:0445 \:0434\:0435\:043b\:0438\
\:0442\:0435\:043b\:0435\:0439. \:042d\:0442\:0430 \:043a\:0430\:043d\:043e\
\:043d\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:0444\:043e\:0440\:043c\
\:0430 \:043f\:043e\:043b\:0435\:0437\:043d\:0430, \:0435\:0441\:043b\:0438 \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438, \:043a\:0430\:043a \:0434\:0435\
\:043b\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->19097],

Cell[TextData[{
 "\:0417\:0430\:043f\:0438\:0441\:044c \:0432 \:0432\:0438\:0434\:0435 \:0440\
\:044f\:0434\:0430 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0445 \
\:0438 \:0437\:0430\:043f\:0438\:0441\:044c \:0432 \:0432\:0438\:0434\:0435 \
\:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\:0435\:0439 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:043e \:0445\:043e\:0440\:043e\:0448\
\:0438\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:0435 \:0444\:043e\:0440\:043c\:044b \:0434\:043b\:044f \:043c\:043d\:043e\
\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432. \:041a\:0430\:043a\:0443\
\:044e \:0438\:0437 \:043d\:0438\:0445 \:0432\:044b \:0441\:043e\:0447\:0442\
\:0435\:0442\:0435 \:043f\:0440\:0435\:0434\:043f\:043e\:0447\:0442\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0439, \:0437\:0430\:0432\:0438\:0441\
\:0438\:0442, \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443, \:043e\:0442 \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0432\:044b \:0445\:043e\:0442\
\:0438\:0442\:0435 \:0434\:0435\:043b\:0430\:0442\:044c. \:0418\:043c\:0435\
\:043d\:043d\:043e \:043f\:043e\:044d\:0442\:043e\:043c\:0443, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0441\:0442\:0430\:0432\:0438\:0442 \:043c\:043d\:043e\:0433\
\:043e\:0447\:043b\:0435\:043d\:044b \:0432 \:043e\:0434\:043d\:0443 \:0438\
\:0437 \:044d\:0442\:0438\:0445 \:0444\:043e\:0440\:043c \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438. \:0412\:043c\
\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:043e\:043d\:0430 \
\:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\
 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:0442\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Factor"],"paclet:ref/Factor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\:044e\:0442 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:043c\:043d\
\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:044b \:0432 \:0442\:043e\:0439 \
\:0444\:043e\:0440\:043c\:0435, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:0431\:043e\:043b\:0435\:0435 \:0443\:0434\:043e\:0431\:043d\:0430 \:0432 \
\:043a\:0430\:0436\:0434\:043e\:043c \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435."
}], "Text",
 CellID->8880],

Cell["\<\
\:0412\:043e\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0434\
\:0432\:0443\:0445 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\
\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:044d\:043a\
\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b.\
\>", "MathCaption",
 CellID->23335],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", "1"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}]}]}], "}"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->11072],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}]}]}], "}"}]], "Output",
 ImageSize->{163, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->23400]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0430 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\
\:0430 \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043f\:0438\:0441\:0430\
\:0442\:044c \:0432 \:0432\:0438\:0434\:0435 \:0441\:0443\:043c\:043c\:044b \
\:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0445, \:043f\:0440\:043e\
\:0441\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:044d\:0442\:043e\:043c \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0438\
, \:0440\:0430\:0432\:0435\:043d\:0441\:0442\:0432\:043e \:043c\:043d\:043e\
\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432 \:043e\:0447\:0435\:0432\
\:0438\:0434\:043d\:043e."
}], "MathCaption",
 CellID->707],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "t", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->22955],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "2"]}]}], "}"}]], "Output",
 ImageSize->{111, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->20666]
}, Open  ]],

Cell["\<\
\:0418\:0445 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\
\:043d\:043e\:0441\:0442\:044c \:0442\:0430\:043a\:0436\:0435 \:043e\:0447\
\:0435\:0432\:0438\:0434\:043d\:0430 \:043f\:0440\:0438 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0432 \:0432\:0438\:0434\:0435 \:043c\:043d\:043e\:0436\
\:0438\:0442\:0435\:043b\:0435\:0439.\
\>", "MathCaption",
 CellID->4141],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", "t", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->23588],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}]}]}], "}"}]], "Output",
 ImageSize->{215, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->12481]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:043e\:0447\
\:0435\:0432\:0438\:0434\:043d\:043e\:0441\:0442\:044c \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e \:0432\:0440\:044f\:0434 \:043b\:0438 \:043a\:0442\
\:043e-\:0442\:043e \:0437\:0430\:0445\:043e\:0447\:0435\:0442 \:0432\:0441\
\:0435\:0433\:0434\:0430 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442\
\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a ",
 StyleBox["\:043e\:0434\:043d\:043e\:043c\:0443 \:0438 \:0442\:043e\:043c\
\:0443 \:0436\:0435",
  FontSlant->"Italic"],
 " \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c\:0443 \
\:0432\:0438\:0434\:0443, \:0431\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\
\:043b\:0435\:0437\:043d\:044b\:043c \:043f\:0440\:043e\:0432\:0435\:0440\
\:0438\:0442\:044c, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:0438 \:0432\:043e\:043e\:0431\:0449\:0435 ",
 StyleBox["\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c",
  FontSlant->"Italic"],
 " \:0443\:043f\:0440\:043e\:0441\:0442\:0438\:0442\:044c \:0432\:0441\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:043e ",
 StyleBox["\:043a\:0430\:043a\:043e\:0433\:043e-\:0442\:043e",
  FontSlant->"Italic"],
 " \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e \
\:0432\:0438\:0434\:0430."
}], "Text",
 CellID->17168],

Cell["\<\
\:0412 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0442\:0435\:043e\:0440\:0438\:0438 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:0435\:0442 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442, \:0447\:0442\:043e, \:043d\:0430 \:0441\:0430\:043c\:043e\
\:043c \:0434\:0435\:043b\:0435, \:0442\:0430\:043a\:043e\:0435 \:043d\:0435 \
\:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e. \:041d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \
\:0433\:0430\:0440\:0430\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
, \:0447\:0442\:043e \:043b\:044e\:0431\:0430\:044f \:043a\:043e\:043d\:0435\
\:0447\:043d\:0430\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0439 \
\:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:0434\:0432\:0430 \:043b\
\:044e\:0431\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:043e \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\:0440\
\:043c\:0435.\
\>", "Text",
 CellID->28315],

Cell["\<\
\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0441\:043c\
\:044b\:0441\:043b\:0435, \:044d\:0442\:043e \:043d\:0435 \:0442\:0430\:043a \
\:0443\:0436 \:0438 \:0443\:0434\:0438\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e. \:0415\:0441\:043b\:0438 \:0431\:044b \:043d\:0430 \:0441\:0430\
\:043c\:043e\:043c \:0434\:0435\:043b\:0435 \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:043e\:0432\:0430\:043b\:0430 \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0438\:0432\:0435\:0441\
\:0442\:0438 \:0432\:0441\:0435 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043a \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:043e\:043c\:0443 \:0432\:0438\:0434\:0443, \:0431\:044b\:043b\
\:043e \:0431\:044b \:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:043f\
\:0440\:043e\:0441\:0442\:043e \:043f\:043e\:043a\:0430\:0437\:0430\:0442\
\:044c, \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043b\:0438 \:0434\
\:0432\:0430 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\
\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:044d\
\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:043c\:0438\
. \:0423\:0436\:0435 \:0441\:0430\:043c \:043f\:043e \
\:0441\:0435\:0431\:0435, \:0444\:0430\:043a\:0442 \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e \:043c\:043d\:043e\:0433\:0438\:0435 \:0438\:0437 \:0441\
\:043b\:043e\:0436\:043d\:044b\:0445 \:043f\:0440\:043e\:0431\:043b\:0435\
\:043c \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0438 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0441\:0444\:043e\:0440\
\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:0432 \:0432\
\:0438\:0434\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \:043e \:0440\:0430\
\:0432\:0435\:043d\:0441\:0442\:0432\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439, \:0434\:0430\:0435\:0442 \:043f\:043e\:043d\:044f\
\:0442\:044c, \:0447\:0442\:043e \:0432 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:044d\:0442\
\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043e\:0447\
\:0435\:043d\:044c \:043d\:0435\:043f\:0440\:043e\:0441\:0442\:043e.\
\>", "Text",
 CellID->19396],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->291746980],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Reducing Expressions to Their Standard Form - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Reducing Expressions to Their Standard Form", ButtonData -> 
         "paclet:tutorial/ReducingExpressionsToTheirStandardForm", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 1.2344672}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "associative functions", "canonical form", "commutative functions", 
      "expressions", "flattening", "mathematics of computation", "ordering", 
      "polynomials", "reducing expressions to standard form", "sorting", 
      "standard form", "undecidability"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The built-in functions in Mathematica operate in a wide variety of ways. \
But many of the mathematical functions share an important approach: they are \
set up so as to reduce classes of mathematical expressions to standard forms. \
The built-in definitions for the Plus function, for example, are set up to \
write any sum of terms in a standard unparenthesized form. The associativity \
of addition means that expressions like (a+b)+c, a+(b+c) and a+b+c are all \
equivalent. But for many purposes it is convenient for all these forms to be \
reduced to the single standard form a+b+c. The built-in definitions for Plus \
are set up to do this. Through the built-in definitions for Plus, this \
expression is reduced to a standard unparenthesized form. ", 
    "synonyms" -> {"2.6.2"}, "title" -> 
    "Reducing Expressions to Their Standard Form", "titlemodifier" -> "", 
    "windowtitle" -> "Reducing Expressions to Their Standard Form", "type" -> 
    "Tutorial", "uri" -> "tutorial/ReducingExpressionsToTheirStandardForm"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.2"->{
  Cell[3691, 99, 295, 7, 78, "Title",
   CellTags->{"S2.6.2", "2.1"},
   CellID->7905]},
 "2.1"->{
  Cell[3691, 99, 295, 7, 78, "Title",
   CellTags->{"S2.6.2", "2.1"},
   CellID->7905]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.2", 42776, 941},
 {"2.1", 42875, 945}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[636, 21, 3030, 74, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3691, 99, 295, 7, 78, "Title",
 CellTags->{"S2.6.2", "2.1"},
 CellID->7905],
Cell[3989, 108, 1600, 25, 84, "Text",
 CellID->10440],
Cell[5592, 135, 3036, 57, 130, "Text",
 CellID->7375],
Cell[8631, 194, 737, 14, 49, "MathCaption",
 CellID->21562],
Cell[CellGroupData[{
Cell[9393, 212, 135, 5, 28, "Input",
 CellID->22885],
Cell[9531, 219, 187, 6, 36, "Output",
 CellID->21962]
}, Open  ]],
Cell[9733, 228, 1025, 17, 66, "Text",
 CellID->21080],
Cell[10761, 247, 2580, 42, 122, "Text",
 CellID->1836],
Cell[13344, 291, 405, 8, 31, "MathCaption",
 CellID->10797],
Cell[CellGroupData[{
Cell[13774, 303, 98, 3, 28, "Input",
 CellID->31202],
Cell[13875, 308, 187, 6, 36, "Output",
 CellID->10508]
}, Open  ]],
Cell[14077, 317, 2043, 58, 81, "DefinitionBox",
 CellID->10080],
Cell[16123, 377, 596, 12, 31, "Caption",
 CellID->5340],
Cell[16722, 391, 1258, 18, 66, "Text",
 CellID->12076],
Cell[17983, 411, 705, 11, 45, "MathCaption",
 CellID->9058],
Cell[CellGroupData[{
Cell[18713, 426, 212, 7, 28, "Input",
 CellID->31493],
Cell[18928, 435, 154, 5, 36, "Output",
 CellID->7740]
}, Open  ]],
Cell[19097, 443, 1455, 24, 68, "Text",
 CellID->8546],
Cell[20555, 469, 1846, 31, 84, "Text",
 CellID->20474],
Cell[22404, 502, 1962, 32, 88, "Text",
 CellID->24773],
Cell[24369, 536, 1663, 27, 88, "Text",
 CellID->19097],
Cell[26035, 565, 2743, 45, 124, "Text",
 CellID->8880],
Cell[28781, 612, 412, 7, 31, "MathCaption",
 CellID->23335],
Cell[CellGroupData[{
Cell[29218, 623, 312, 12, 28, "Input",
 CellID->11072],
Cell[29533, 637, 419, 16, 39, "Output",
 CellID->23400]
}, Open  ]],
Cell[29967, 656, 900, 17, 49, "MathCaption",
 CellID->707],
Cell[CellGroupData[{
Cell[30892, 677, 98, 3, 28, "Input",
 CellID->22955],
Cell[30993, 682, 341, 13, 39, "Output",
 CellID->20666]
}, Open  ]],
Cell[31349, 698, 387, 7, 31, "MathCaption",
 CellID->4141],
Cell[CellGroupData[{
Cell[31761, 709, 98, 3, 28, "Input",
 CellID->23588],
Cell[31862, 714, 497, 19, 36, "Output",
 CellID->12481]
}, Open  ]],
Cell[32374, 736, 1432, 24, 66, "Text",
 CellID->17168],
Cell[33809, 762, 1577, 23, 84, "Text",
 CellID->28315],
Cell[35389, 787, 2382, 33, 102, "Text",
 CellID->19396],
Cell[CellGroupData[{
Cell[37796, 824, 450, 14, 31, "RelatedTutorialsSection",
 CellID->291746980],
Cell[38249, 840, 31, 0, 14, "SectionHeaderSpacer"],
Cell[38283, 842, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[38624, 853, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
