(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     23629,        714]
NotebookOptionsPosition[     19219,        581]
NotebookOutlinePosition[     21102,        625]
CellTagsIndexPosition[     21059,        622]
WindowTitle->Refine and Simplify Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Simplification\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Simplification"], "\<\"Simplifying with Assumptions\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/SimplifyingWithAssumptions"], "\<\"Using \
Assumptions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/UsingAssumptions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Refine\"\>":>Documentation`HelpLookup[
       "paclet:ref/Refine"], "\<\"Simplify\"\>":>Documentation`HelpLookup[
       "paclet:ref/Simplify"], "\<\"Reals\"\>":>Documentation`HelpLookup[
       "paclet:ref/Reals"], "\<\"Element\"\>":>Documentation`HelpLookup[
       "paclet:ref/Element"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/RefineAndSimplifyExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/RefineAndSimplifyExpressions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
RefineAndSimplifyExpressions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/RefineAndSimplifyExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:044b \
\:0434\:043b\:044f \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f \
\:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0445\
 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \:042d\
\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:0435\:0435 \:043d\:0430\
\:0433\:043b\:044f\:0434\:043d\:044b\:043c\:0438, \:0430 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f - \:0431\:043e\:043b\:0435\:0435 \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:043c\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044e, \:0430\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0439 \:043a\:043e\:0440\:0435\:043d\:044c \:043a\:0432\:0430\
\:0434\:0440\:0430\:0442\:043d\:044b\:0439 \:0438\:0437 \:043a\:0432\:0430\
\:0434\:0440\:0430\:0442\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "x", "|"}], TraditionalForm]], "InlineMath"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0442\:043e\:0440\:043e\:043f\:0438\:0442\:0441\:044f \:0440\
\:0430\:0441\:0441\:0442\:0430\:0432\:0430\:0442\:044c\:0441\:044f \:0441 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c \:043a\:043e\:0440\:043d\
\:044f:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", 
  RowBox[{"x", "^", "2"}], "]"}]], "Input",
 CellLabel->"In[68]:=",
 CellID->827466675],

Cell[BoxData[
 SqrtBox[
  SuperscriptBox["x", "2"]]], "Output",
 ImageSize->{35, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[68]=",
 CellID->186661244]
}, Open  ]],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0432\:043c\:0435\:0441\:0442\:043e \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:043b\
\:043e, \:043f\:0440\:043e\:0438\:0437\:043e\:0439\:0434\:0435\:0442 \:0443\
\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:0430\:043a, \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e, \:0432\:0430\:043c\:0438 \:0438 \:043e\:0436\:0438\
\:0434\:0430\:043b\:043e\:0441\:044c:\
\>", "HowToText",
 CellID->360373227],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"-", "3"}], ")"}], "^", "2"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->888941649],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->128388701]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refine"],"paclet:ref/Refine"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f \
\:044d\:0442\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:043f\:0440\
\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435, \:0447\
\:0442\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:0447\:0438\
\:0441\:043b\:043e\:043c, \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\
\:0432\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Element"],"paclet:ref/Element"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Reals"],"paclet:ref/Reals"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Refine", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"x", "^", "2"}], "]"}], ",", 
   RowBox[{"Element", "[", 
    RowBox[{"x", ",", "Reals"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[74]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"Abs", "[", "x", "]"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[74]=",
 CellID->31603285]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0439 \:0436\:0435 \:0446\:0435\:043b\:0438 \
\:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 ". \:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0435 \:043e\:0442\:043b\:0438\
\:0447\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Refine",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Refine"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e ",
 Cell[BoxData[
  ButtonBox["Refine",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Refine"]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0442\:044c \:0443\:0441\:043b\:043e\:0432\:0438\:0435 (\:043f\:0440\
\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435) \:0438 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043b\:0438\:0448\
\:044c \:0442\:0435 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:0443\
\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \:0431\:044b \:0441\:0434\:0435\
\:043b\:0430\:043d\:044b \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\:0438 \:0432\:0432\:043e\:0434\
\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0430 ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0431\:043e\:043b\
\:0435\:0435 \:0448\:0438\:0440\:043e\:043a\:0438\:0439 \:0441\:043f\:0435\
\:043a\:0442\:0440 \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:0439 \
\:0438 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0431\:0435\:0437 \:0443\
\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0443\:0441\:043b\:043e\:0432\
\:0438\:0439 (\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:0439)."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0443\:043f\:0440\:043e\:0449\:0430\:0435\:0442 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["sin", "2"], "(", "x", ")"}], "+", 
    RowBox[{
     SuperscriptBox["cos", "2"], "(", "x", ")"}]}], TraditionalForm]], 
  "InlineMath"],
 " ",
 "\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438",
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", "x", "]"}], "^", "2"}]}]], "Input",
 CellLabel->"In[28]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"Cos", "[", "x", "]"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "x", "]"}], "2"]}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->260634972]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0437\:043d\:0430\:043a\:043e\
\:043c\:043e\:0435 \:0442\:0440\:0438\:0433\:043e\:043d\:043e\:043c\:0435\
\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0442\:043e\:0436\
\:0434\:0435\:0441\:0442\:0432\:043e:"
}], "HowToText",
 CellID->340937617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], "+", 
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[59]:=",
 CellID->339712348],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]=",
 CellID->928820586]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Simplification"],"paclet:tutorial/Simplification"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Simplifying with Assumptions"],
   "paclet:tutorial/SimplifyingWithAssumptions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1160441086],

Cell[BoxData[
 TemplateBox[{Cell["Using Assumptions"],"paclet:tutorial/UsingAssumptions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->176078695],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAlgebraicCalculationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Refine"],"paclet:ref/Refine"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Simplify"],"paclet:ref/Simplify"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Reals"],"paclet:ref/Reals"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Element"],"paclet:ref/Element"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1748892772]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Formula Manipulation"],"paclet:guide/FormulaManipulation"},
  "RefLink",
  BaseStyle->"RelatedLinks"]], "RelatedLinks",
 CellID->4073177],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Refine and Simplify Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 8.7846335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "expected results", "simplification", "calculations with assumptions", 
      "domain specific simplifications", "show expected results", 
      "show algebraic results in the form I expect", 
      "algebraic results in expected form"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica provides tools to simplify a diverse range of mathematical \
expressions to make them easier to understand, or more efficient to compute.",
     "synonyms" -> {}, "title" -> "Refine and Simplify Expressions", 
    "titlemodifier" -> "", "windowtitle" -> "Refine and Simplify Expressions",
     "type" -> "HowTo", "uri" -> "howto/RefineAndSimplifyExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 4518, 112, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5167, 137, 276, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5468, 148, 949, 15, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6420, 165, 946, 21, 57, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7391, 190, 124, 4, 28, "Input",
 CellID->827466675],
Cell[7518, 196, 194, 7, 44, "Output",
 CellID->186661244]
}, Open  ]],
Cell[7727, 206, 620, 10, 56, "HowToText",
 CellID->360373227],
Cell[CellGroupData[{
Cell[8372, 220, 168, 6, 28, "Input",
 CellID->888941649],
Cell[8543, 228, 159, 5, 36, "Output",
 CellID->128388701]
}, Open  ]],
Cell[8717, 236, 1257, 28, 83, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9999, 268, 247, 8, 28, "Input",
 CellID->411630083],
Cell[10249, 278, 187, 6, 36, "Output",
 CellID->31603285]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10485, 290, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[10555, 294, 2542, 50, 116, "HowToText",
 CellID->334259956],
Cell[13100, 346, 475, 17, 39, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[13600, 367, 200, 7, 28, "Input",
 CellID->89859940],
Cell[13803, 376, 292, 10, 36, "Output",
 CellID->260634972]
}, Open  ]],
Cell[14110, 389, 486, 11, 40, "HowToText",
 CellID->340937617],
Cell[CellGroupData[{
Cell[14621, 404, 240, 8, 28, "Input",
 CellID->339712348],
Cell[14864, 414, 159, 5, 36, "Output",
 CellID->928820586]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15072, 425, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[15437, 440, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15471, 442, 159, 4, 19, "Tutorials",
 CellID->341631938],
Cell[15633, 448, 193, 6, 19, "Tutorials",
 CellID->1160441086],
Cell[15829, 456, 164, 4, 19, "Tutorials",
 CellID->176078695],
Cell[15996, 462, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16064, 467, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[16539, 483, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16573, 485, 402, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[16978, 495, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17046, 500, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[17378, 514, 1047, 30, 58, "SeeAlso",
 CellID->1748892772]
}, Open  ]],
Cell[CellGroupData[{
Cell[18462, 549, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[18800, 563, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18834, 565, 171, 4, 19, "RelatedLinks",
 CellID->4073177],
Cell[19008, 571, 157, 4, 19, "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],
Cell[19192, 579, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
