(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     57746,       1660]
NotebookOptionsPosition[     49397,       1402]
NotebookOutlinePosition[     53378,       1500]
CellTagsIndexPosition[     53285,       1494]
WindowTitle->Regular Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"String Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringPatterns"], "\<\"Working with String Patterns\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/WorkingWithStringPatternsOverview"], "\<\"Strings and \
Characters\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"String Patterns\"\>":>
       Documentation`HelpLookup["paclet:guide/StringPatterns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CharacterRange\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CharacterRange"], "\<\"Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Characters"], "\<\"DigitCharacter\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DigitCharacter"], "\<\"EndOfString\"\>":>
       Documentation`HelpLookup["paclet:ref/EndOfString"], "\<\"Except\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Except"], "\<\"RegularExpression\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RegularExpression"], "\<\"Shortest\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Shortest"], "\<\"StartOfString\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StartOfString"], "\<\"WhitespaceCharacter\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/WhitespaceCharacter"], "\<\"WordBoundary\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/WordBoundary"], "\<\"WordCharacter\"\>":>
       Documentation`HelpLookup["paclet:ref/WordCharacter"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/RegularExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/RegularExpressions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
RegularExpressions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/RegularExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:044b\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "Title",
 CellTags->{"S2.8.5", "5.1"},
 CellID->16225],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043c\:043e\:0449\:043d\
\:044b\:043c \:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0434\
\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432. \:041d\:043e \:0435\:0441\:043b\:0438 \
\:0432\:044b \:0445\:043e\:0440\:043e\:0448\:043e \:0437\:043d\:0430\:043a\
\:043e\:043c\:044b \:0441\:043e \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \
\:044f\:0437\:044b\:043a\:0430\:043c\:0438 \:0434\:043b\:044f \:0440\:0430\
\:0431\:043e\:0442\:044b \:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\
\:043c\:0438, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:0438\:043d\
\:043e\:0433\:0434\:0430 \:0432\:0430\:043c \:043f\:043e\:043a\:0430\:0436\
\:0435\:0442\:0441\:044f \:0443\:0434\:043e\:0431\:043d\:044b\:043c \:0441\
\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0448\:0430\:0431\:043b\
\:043e\:043d\:044b \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0442\:0435\:0440\
\:043c\:0438\:043d\:043e\:043b\:043e\:0433\:0438\:0438 ",
 StyleBox["\:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
  FontSlant->"Italic"],
 ". \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["RegularExpression"],"paclet:ref/RegularExpression"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1009],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["RegularExpression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RegularExpression"], "[", "\"\<\!\(\*
StyleBox[\"regex\", \"TI\"]\)\>\"", "]"}], Cell[TextData[{
     "\:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0437\:0430\:0434\:0430\
\:043d\:043d\:043e\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
     Cell[BoxData["\"\<\!\(\*
StyleBox[\"regex\", \"TI\"]\)\>\""], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->22012],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0442\:0435\:0440\:043c\:0438\:043d\:043e\:043b\:043e\:0433\:0438\
\:0438 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:044b\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->18136],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:0432\:0441\:0435\:0445 \
\:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\:0445\:0441\:044f\
 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcd acbd\>\"", ",", 
   RowBox[{
    RowBox[{"RegularExpression", "[", "\"\<[ab]\>\"", "]"}], "->", 
    "\"\<XX\>\""}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->18762],

Cell[BoxData["\<\"XXXXcd XXcXXd\"\>"], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->25043]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0442\:0430 \:0436\:0435 \
\:0441\:0430\:043c\:0430\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:043e\:0433\:043e \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->742],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcd acbd\>\"", ",", 
   RowBox[{
    RowBox[{"\"\<a\>\"", "|", "\"\<b\>\""}], "->", "\"\<XX\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->21],

Cell[BoxData["\<\"XXXXcd XXcXXd\"\>"], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->17922]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0447\:0435\:0442\:0430\:0442\
\:044c \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:044b\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441\:043e \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:043c\:0438 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0430\:043c\:0438. \
\>", "MathCaption",
 CellID->24512],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcd acbd\>\"", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"RegularExpression", "[", "\"\<[ab]\>\"", "]"}], "~~", "_"}], 
    "->", "\"\<YY\>\""}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->9248],

Cell[BoxData["\<\"YYcd YYYY\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->26018]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RegularExpression"],"paclet:ref/RegularExpression"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:0441\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0438 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:044b\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. "
}], "Text",
 CellID->27368],

Cell[BoxData[GridBox[{
   {
    StyleBox["c", "TI"], Cell[TextData[{
     "\:0437\:043d\:0430\:043a\:043e\:0432\:044b\:0439 \:043b\:0438\:0442\
\:0435\:0440\:0430\:043b ",
     Cell[BoxData[
      StyleBox["c", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {".", Cell[
    "\:043b\:044e\:0431\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \
\:043a\:0440\:043e\:043c\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \
\:043d\:043e\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438", 
     "TableText"]},
   {
    RowBox[{"[", 
     RowBox[{
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["1", "TR"]], 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0439 \:0438\:0437 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"[", 
     RowBox[{
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["1", "TR"]], "-", 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \
\:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Dash]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"[", 
     RowBox[{
      RowBox[{"^", 
       SubscriptBox[
        StyleBox["c", "TI"], 
        StyleBox["1", "TR"]]}], 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \
\:043a\:0440\:043e\:043c\:0435 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["p", "TI"], "*"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:043c\:044b\:0439 \
\:043d\:043e\:043b\:044c \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["p", "TI"], "+"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:043c\:044b\:0439 \
\:043e\:0434\:0438\:043d \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["p", "TI"], "?"}], Cell[TextData[{
     "\:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0438\:043b\:0438 \:0435\
\:0434\:0438\:043d\:0438\:0447\:043d\:044b\:0439 \:0441\:043b\:0443\:0447\
\:0430\:0439 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0438\
\:044f ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["p", "TI"], "{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], "}"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:043c\:044b\:0439 \
\:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["p", "TI"], "*", "?", Cell[", ", "TableText"], 
     StyleBox["p", "TI"], "+", "?", Cell[", ", "TableText"], 
     StyleBox["p", "TI"], "??"}], Cell["\<\
\:043a\:0440\:0430\:0442\:0447\:0430\:0439\:0448\:0438\:0439 \:0446\:0435\
\:043b\:043e\:0441\:0442\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435\
\>", "TableText"]},
   {
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["1", "TR"]], 
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"]}], ")"}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 ",
     Cell[BoxData[
      RowBox[{
       SubscriptBox[
        StyleBox["p", "TI"], 
        StyleBox["1", "TR"]], 
       SubscriptBox[
        StyleBox["p", "TI"], 
        StyleBox["2", "TR"]], 
       StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["1", "TR"]], "|", 
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["2", "TR"]]}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:0441\:0443\:0431\:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0438\:043b\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23717],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0432 \:0440\:0435\:0433\:0443\
\:043b\:044f\:0440\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->9714],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:0441\:0443\:0431\:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0437\
\:0430\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:0440\:0435\:0433\:0443\
\:043b\:044f\:0440\:043d\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044e.\
\>", "MathCaption",
 CellID->17650],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abcddbbbacbbaa\>\"", ",", 
   RowBox[{"RegularExpression", "[", "\"\<(a|bb)+\>\"", "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->13290],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"bb\"\>", ",", "\<\"a\"\>", 
   ",", "\<\"bbaa\"\>"}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->3335]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0442\:043e \:0436\:0435 \
\:0441\:0430\:043c\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->12759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abcddbbbacbbaa\>\"", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\"\<a\>\"", "|", "\"\<bb\>\""}], ")"}], ".."}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->3169],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"bb\"\>", ",", "\<\"a\"\>", 
   ",", "\<\"bbaa\"\>"}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->21895]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0442\:043e\
\:0447\:043d\:043e\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \:043c\:043d\:043e\
\:0433\:0438\:043c\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f\:043c\:0438 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\
\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:0438 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:043c\:0438 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:043c\:0438 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:0448\:0430\
\:0431\:043b\:043e\:043d\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->5303],

Cell[BoxData[GridBox[{
   {".", 
    RowBox[{"_", Cell[" (strictly ", "TableText"], 
     RowBox[{
      ButtonBox["Except",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Except"], "[", "\"\<\[Backslash]n\>\"", "]"}], 
     Cell[")", "TableText"]}]},
   {
    RowBox[{"[", 
     RowBox[{
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["1", "TR"]], 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
    RowBox[{
     ButtonBox["Characters",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Characters"], "[", 
     RowBox[{"\"\<\>", 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["1", "TR"]], 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"], "\"\<\>"}], "]"}]},
   {
    RowBox[{"[", 
     SubscriptBox[
      StyleBox["c", "TI"], 
      StyleBox["1", "TR"]], "-", 
     SubscriptBox[
      StyleBox["c", "TI"], 
      StyleBox["2", "TR"]], "]"}], 
    RowBox[{
     ButtonBox["CharacterRange",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CharacterRange"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}]},
   {
    RowBox[{"[", 
     RowBox[{
      RowBox[{"^", 
       SubscriptBox[
        StyleBox["c", "TI"], 
        StyleBox["1", "TR"]]}], 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
    RowBox[{
     RowBox[{
      ButtonBox["Except",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Except"], "[", 
      RowBox[{
       ButtonBox["Characters",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Characters"], "[", 
       RowBox[{"\"\<\>", 
        SubscriptBox[
         StyleBox["c", "TI"], 
         StyleBox["1", "TR"]], 
        SubscriptBox[
         StyleBox["c", "TI"], 
         StyleBox["2", "TR"]], 
        StyleBox["\[Ellipsis]", "TR"], "\"\<\>"}], "]"}], "]"}], " "}]},
   {
    RowBox[{
     StyleBox["p", "TI"], "*"}], 
    RowBox[{
     StyleBox["p", "TI"], "..."}]},
   {
    RowBox[{
     StyleBox["p", "TI"], "+"}], 
    RowBox[{
     StyleBox["p", "TI"], ".."}]},
   {
    RowBox[{
     StyleBox["p", "TI"], "?"}], 
    RowBox[{
     StyleBox["p", "TI"], "|", "\"\<\>\""}]},
   {
    RowBox[{
     StyleBox["p", "TI"], "*", "?", Cell[", ", "TableText"], 
     StyleBox["p", "TI"], "+", "?", Cell[", ", "TableText"], 
     StyleBox["p", "TI"], "??"}], 
    RowBox[{
     RowBox[{
      ButtonBox["Shortest",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Shortest"], "[", 
      StyleBox["p\[Ellipsis]", "TI"], "]"}], ",", 
     StyleBox["\[Ellipsis]", "TR"]}]},
   {
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["1", "TR"]], 
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"]}], ")"}], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["1", "TR"]], "~~", 
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["2", "TR"]], "~~", 
     StyleBox["\[Ellipsis]", "TR"], ")"}]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["1", "TR"]], "|", 
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["1", "TR"]], "|", 
     SubscriptBox[
      StyleBox["p", "TI"], 
      StyleBox["2", "TR"]]}]}
  }]], "DefinitionBox",
 CellID->22640],

Cell["\<\
\:0421\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \
\:043c\:0435\:0436\:0434\:0443 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\
\:043d\:044b\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f\:043c\:0438 \:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f\:043c\:0438 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:044b\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \
\:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "Caption",
 CellID->21979],

Cell[TextData[{
 "\:0422\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0432 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0430\:0445 \:0434\:043b\:044f \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445 \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0441\:043f\:0435\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:0445 \:0440\:0430\:0441\:043f\:0440\:043e\
\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445 \:043a\:043b\
\:0430\:0441\:0441\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\
\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:0432\:043e\:0439\
\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0442\:043d\:044b\:0439 \:0441\
\:043b\:044d\:0448 (",
 Cell[BoxData[
  RowBox[{"\[Backslash]", "\[Backslash]"}]], "InlineFormula"],
 ") \:043f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:044d\
\:0442\:0438\:0445 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0432 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:044b\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->24199],

Cell[BoxData[GridBox[{
   {
    RowBox[{"\\\\", "d"}], Cell[TextData[{
     "\:0446\:0438\:0444\:0440\:044b 0\[Dash]9 (",
     Cell[BoxData[
      TemplateBox[{Cell["DigitCharacter"],"paclet:ref/DigitCharacter"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\\\\", "D"}], Cell[TextData[{
     "\:0432\:0441\:0435, \:043a\:0440\:043e\:043c\:0435 \:0446\:0438\:0444\
\:0440 (",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Except"],"paclet:ref/Except"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       TemplateBox[{Cell["DigitCharacter"],"paclet:ref/DigitCharacter"},
        "RefLink",
        BaseStyle->"InlineFormula"], "]"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\\\\", "s"}], Cell[TextData[{
     "\:043f\:0440\:043e\:0431\:0435\:043b\:044b, \:043d\:043e\:0432\:0430\
\:044f \:0441\:0442\:0440\:043e\:043a\:0430, \:0442\:0430\:0431\:0443\:043b\
\:044f\:0442\:043e\:0440 \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b (",
     Cell[BoxData[
      TemplateBox[{
       Cell["WhitespaceCharacter"],"paclet:ref/WhitespaceCharacter"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\\\\", "S"}], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043d\:0435 \:043e\:0442\
\:043d\:043e\:0441\:044f\:0449\:0438\:0435\:0441\:044f \:043a \:0440\:0430\
\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c (",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Except"],"paclet:ref/Except"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       TemplateBox[{
        Cell["WhitespaceCharacter"],"paclet:ref/WhitespaceCharacter"},
        "RefLink",
        BaseStyle->"InlineFormula"], "]"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\\\\", "w"}], Cell[TextData[{
     "\:0441\:043b\:043e\:0432\:043e\:043e\:0431\:0440\:0430\:0437\:0443\:044e\
\:0449\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b (\:0431\:0443\
\:043a\:0432\:044b, \:0446\:0438\:0444\:0440\:044b \:0438\:043b\:0438 ",
     Cell[BoxData["_"], "InlineFormula"],
     ") (",
     Cell[BoxData[
      TemplateBox[{Cell["WordCharacter"],"paclet:ref/WordCharacter"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\\\\", "W"}], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043d\:0435 \:043e\:0442\
\:043d\:043e\:0441\:044f\:0449\:0438\:0435\:0441\:044f \:043a \:0441\:043b\
\:043e\:0432\:043e\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0449\:0438\:043c\
 (",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Except"],"paclet:ref/Except"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       TemplateBox[{Cell["WordCharacter"],"paclet:ref/WordCharacter"},
        "RefLink",
        BaseStyle->"InlineFormula"], "]"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"[", 
     RowBox[{"[", 
      RowBox[{":", 
       RowBox[{
        StyleBox["class", "TI"], ":"}]}], "]"}], "]"}], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:043c \:043a\:043b\:0430\:0441\
\:0441\:0435", "TableText"]},
   {
    RowBox[{"[", 
     RowBox[{"^", 
      RowBox[{"[", 
       RowBox[{":", 
        RowBox[{
         StyleBox["class", "TI"], ":"}]}], "]"}]}], "]"}], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043d\:0435 \:043e\:0442\
\:043d\:043e\:0441\:044f\:0449\:0438\:0435\:0441\:044f \:043a \:0438\:043c\
\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:043c\:0443 \:043a\:043b\
\:0430\:0441\:0441\:0443", "TableText"]}
  }]], "DefinitionBox",
 CellID->29105],

Cell["\:041e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043a\:043b\:0430\:0441\:0441\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0432 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\
\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445.", \
"Caption",
 CellID->24791],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:044b, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0435 \:0438\:0437 \
\:0446\:0438\:0444\:0440\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043f\
\:0440\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0441\
\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["a"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->18661],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a10b6a77a3a#\>\"", ",", 
   RowBox[{"RegularExpression", "[", "\"\<a\\\\d+\>\"", "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->8681],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a10\"\>", ",", "\<\"a77\"\>", ",", "\<\"a3\"\>"}], 
  "}"}]], "Output",
 ImageSize->{96, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->3652]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0442\:043e \:0436\:0435 \
\:0441\:0430\:043c\:043e\:0435 \:0440\:0435\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:043d\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0434\:043b\:044f \:043e\:0431\
\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->8753],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a10b6a77a3a#\>\"", ",", 
   RowBox[{"\"\<a\>\"", "~~", 
    RowBox[{"DigitCharacter", ".."}]}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->24033],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a10\"\>", ",", "\<\"a77\"\>", ",", "\<\"a3\"\>"}], 
  "}"}]], "Output",
 ImageSize->{96, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->32029]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:043a\
\:043b\:0430\:0441\:0441\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 POSIX (Portable Operating System Interface for Unix), \:0442\:0430\
\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData["alnum"], "InlineFormula"],
 ", ",
 Cell[BoxData["alpha"], "InlineFormula"],
 ", ",
 Cell[BoxData["ascii"], "InlineFormula"],
 ", ",
 Cell[BoxData["blank"], "InlineFormula"],
 ", ",
 Cell[BoxData["cntrl"], "InlineFormula"],
 ", ",
 Cell[BoxData["digit"], "InlineFormula"],
 ", ",
 Cell[BoxData["graph"], "InlineFormula"],
 ", ",
 Cell[BoxData["lower"], "InlineFormula"],
 ", ",
 Cell[BoxData["print"], "InlineFormula"],
 ", ",
 Cell[BoxData["punct"], "InlineFormula"],
 ", ",
 Cell[BoxData["space"], "InlineFormula"],
 ", ",
 Cell[BoxData["upper"], "InlineFormula"],
 ", ",
 Cell[BoxData["word"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["xdigit"], "InlineFormula"],
 ". "
}], "Text",
 CellID->15987],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:0441\:0443\:0431\:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:0441\:0442\
\:043e\:044f\:0449\:0438\:0445 \:0442\:043e\:043b\:044c\:043a\:043e \:0438\
\:0437 \:0431\:0443\:043a\:0432 \:0432\:0435\:0440\:0445\:043d\:0435\:0433\
\:043e \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430.\
\>", "MathCaption",
 CellID->7042],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<AaBBccDDeefG\>\"", ",", 
   RowBox[{"RegularExpression", "[", "\"\<[[:upper:]]+\>\"", "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->26253],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A\"\>", ",", "\<\"BB\"\>", ",", "\<\"DD\"\>", 
   ",", "\<\"G\"\>"}], "}"}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->20083]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435, \:043d\:043e \
\:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:043e\:0433\:043e \:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->11420],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<AaBBccDDeefG\>\"", ",", 
   RowBox[{
    RowBox[{"CharacterRange", "[", 
     RowBox[{"\"\<A\>\"", ",", "\"\<Z\>\""}], "]"}], ".."}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->15814],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A\"\>", ",", "\<\"BB\"\>", ",", "\<\"DD\"\>", 
   ",", "\<\"G\"\>"}], "}"}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->32718]
}, Open  ]],

Cell[BoxData[GridBox[{
   {"^", Cell[TextData[{
     "\:043d\:0430\:0447\:0430\:043b\:043e \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430 (",
     Cell[BoxData[
      TemplateBox[{Cell["StartOfString"],"paclet:ref/StartOfString"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {"$", Cell[TextData[{
     "\:043a\:043e\:043d\:0435\:0446 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430 (",
     Cell[BoxData[
      TemplateBox[{Cell["EndOfString"],"paclet:ref/EndOfString"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\\\\", "b"}], Cell[TextData[{
     "\:0433\:0440\:0430\:043d\:0438\:0446\:0430 \:0441\:043b\:043e\:0432\
\:0430 (",
     Cell[BoxData[
      TemplateBox[{Cell["WordBoundary"],"paclet:ref/WordBoundary"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\\\\", "B"}], Cell[TextData[{
     "\:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435, \
\:043a\:0440\:043e\:043c\:0435 \:0433\:0440\:0430\:043d\:0438\:0446\:044b \
\:0441\:043b\:043e\:0432\:0430 (",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Except"],"paclet:ref/Except"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       TemplateBox[{Cell["WordBoundary"],"paclet:ref/WordBoundary"},
        "RefLink",
        BaseStyle->"InlineFormula"], "]"}]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->12244],

Cell["\<\
\:041e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0439 \:0432 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430\:0445 \:0434\:043b\:044f \:0440\:0435\:0433\:0443\:043b\:044f\:0440\
\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \
\>", "Caption",
 CellID->31063],

Cell[TextData[{
 "\:0412 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:044f\:043c\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], ":", 
   StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\
\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\
\:0445 \:0438\:043c\:0435\:043d \:043e\:0431\:044a\:0435\:043a\:0442\:0430\
\:043c, \:043f\:043e \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \
\:043a \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:0438\:0442 \:0441\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:0435. \:0412 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\
\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445, \
\:0435\:0441\:0442\:044c \:0441\:043f\:043e\:0441\:043e\:0431 \:0441\:0434\
\:0435\:043b\:0430\:0442\:044c \:0447\:0442\:043e-\:0442\:043e \:0432\:0440\
\:043e\:0434\:0435 \:044d\:0442\:043e\:0433\:043e, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044f \:043d\:0443\:043c\:0435\:0440\:0430\:0446\
\:0438\:044e: \:0432 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:043e\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438, \:043a \:0437\
\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:043e\:043c\:0443 \:0432 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:044b\:0435"], TraditionalForm]]],
 " \:0441\:043a\:043e\:0431\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\
\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"(", 
   StyleBox["p", "TI"], ")"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:0440\:0430\:0442\:0438\:0442\
\:044c\:0441\:044f \:043f\:043e \:0438\:043c\:0435\:043d\:0438  ",
 Cell[BoxData[
  RowBox[{"\\\\", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 "  \:0432\:043d\:0443\:0442\:0440\:0438 \:0442\:0435\:043b\:0430 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0438  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"$", 
    StyleBox["n", "TI"]}]]], "InlineFormula"],
 "  \:0437\:0430 \:0435\:0433\:043e \
\:043f\:0440\:0435\:0434\:0435\:043b\:0430\:043c\:0438. "
}], "Text",
 CellID->7229],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043f\:0430\:0440\:044b \
\:0441\:0442\:043e\:044f\:0449\:0438\:0445 \:0440\:044f\:0434\:043e\:043c \
\:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0445 \:0431\:0443\
\:043a\:0432. ", "MathCaption",
 CellID->20652],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<aaabcccabbaacba\>\"", ",", 
   RowBox[{"RegularExpression", "[", "\"\<(.)\\\\1\>\"", "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->18864],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"aa\"\>", ",", "\<\"cc\"\>", ",", "\<\"bb\"\>", 
   ",", "\<\"aa\"\>"}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->4769]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435, \:043d\:043e \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:0448\:0430\:0431\:043b\:043e\
\:043d\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432. "
}], "MathCaption",
 CellID->30470],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<aaabcccabbaacba\>\"", ",", 
   RowBox[{"x_", "~~", "x_"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->15005],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"aa\"\>", ",", "\<\"cc\"\>", ",", "\<\"bb\"\>", 
   ",", "\<\"aa\"\>"}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->21047]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["$1"], "InlineFormula"],
 " \:043e\:0431\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043a \:0441\
\:0438\:043c\:0432\:043e\:043b\:0443, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:043c\:0443 ",
 Cell[BoxData[
  RowBox[{"(", ".", ")"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1594],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<aaabcccabbaacba\>\"", ",", 
   RowBox[{
    RowBox[{"RegularExpression", "[", "\"\<(.)\\\\1\>\"", "]"}], "->", 
    "\"\<$1\>\""}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->21487],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"c\"\>", ",", "\<\"b\"\>", ",", "\<\"a\"\>"}],
   "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->24326]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:044d\:0442\:043e \:0432\:0435\:0440\:0441\:0438\:044f \:043f\:0440\
\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:0444\:043e\:0440\:043c\:0443\
\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0430\:044f \:0441\:043e \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:043c \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->3276],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<aaabcccabbaacba\>\"", ",", 
   RowBox[{
    RowBox[{"x_", "~~", "x_"}], "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->21323],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"c\"\>", ",", "\<\"b\"\>", ",", "\<\"a\"\>"}],
   "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->6540]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->257375101],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["String Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/StringPatterns"]], "TutorialMoreAbout",
 CellID->6738482],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->394303271],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\
\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:0438\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringPatternsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0423\:0433\:043b\:0443\:0431\:043b\:0435\:043d\
\:043d\:043e\:0435 \:0438\:0437\:0443\:0447\:0435\:043d\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "WorkingWithStringPatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->40387839],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->35921706]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Regular Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Regular Expressions", ButtonData -> 
         "paclet:tutorial/RegularExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 2.0612725}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "??", "+?", "*?", "|", "?", "+", "*", ".", "awk", "character classes", 
      "finite state machines", "grep", "Kleene star operator", 
      "POSIX character classes", "Regex", "RegularExpression", 
      "regular expressions", "regcomp", "regexp"}, 
    "specialkeywords" -> {"regcomp", "regexp"}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "General Mathematica patterns provide a powerful way to do string \
manipulation. But particularly if you are familiar with specialized string \
manipulation languages, you may sometimes find it convenient to specify \
string patterns using regular expression notation. You can do this in \
Mathematica with RegularExpression objects. Using regular expression notation \
in Mathematica. This replaces all occurrences of a or b. ", 
    "synonyms" -> {"2.8.5", "\\\\", "(?"}, "title" -> "Regular Expressions", 
    "titlemodifier" -> "", "windowtitle" -> "Regular Expressions", "type" -> 
    "Tutorial", "uri" -> "tutorial/RegularExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.5"->{
  Cell[5928, 153, 180, 3, 47, "Title",
   CellTags->{"S2.8.5", "5.1"},
   CellID->16225]},
 "5.1"->{
  Cell[5928, 153, 180, 3, 47, "Title",
   CellTags->{"S2.8.5", "5.1"},
   CellID->16225]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.5", 53070, 1483},
 {"5.1", 53171, 1487}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 5291, 128, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5928, 153, 180, 3, 47, "Title",
 CellTags->{"S2.8.5", "5.1"},
 CellID->16225],
Cell[6111, 158, 2220, 39, 106, "Text",
 CellID->1009],
Cell[8334, 199, 603, 14, 60, "DefinitionBox",
 CellID->22012],
Cell[8940, 215, 387, 9, 31, "Caption",
 CellID->18136],
Cell[9330, 226, 444, 10, 33, "MathCaption",
 CellID->11455],
Cell[CellGroupData[{
Cell[9799, 240, 240, 7, 28, "Input",
 CellID->18762],
Cell[10042, 249, 175, 5, 36, "Output",
 CellID->25043]
}, Open  ]],
Cell[10232, 257, 677, 13, 45, "MathCaption",
 CellID->742],
Cell[CellGroupData[{
Cell[10934, 274, 219, 7, 28, "Input",
 CellID->21],
Cell[11156, 283, 175, 5, 36, "Output",
 CellID->17922]
}, Open  ]],
Cell[11346, 291, 393, 7, 31, "MathCaption",
 CellID->24512],
Cell[CellGroupData[{
Cell[11764, 302, 266, 8, 28, "Input",
 CellID->9248],
Cell[12033, 312, 171, 5, 36, "Output",
 CellID->26018]
}, Open  ]],
Cell[12219, 320, 664, 15, 52, "Text",
 CellID->27368],
Cell[12886, 337, 5981, 172, 332, "DefinitionBox",
 CellID->23717],
Cell[18870, 511, 356, 9, 31, "Caption",
 CellID->9714],
Cell[19229, 522, 524, 9, 31, "MathCaption",
 CellID->17650],
Cell[CellGroupData[{
Cell[19778, 535, 209, 6, 28, "Input",
 CellID->13290],
Cell[19990, 543, 260, 8, 36, "Output",
 CellID->3335]
}, Open  ]],
Cell[20265, 554, 684, 13, 45, "MathCaption",
 CellID->12759],
Cell[CellGroupData[{
Cell[20974, 571, 237, 8, 28, "Input",
 CellID->3169],
Cell[21214, 581, 261, 8, 36, "Output",
 CellID->21895]
}, Open  ]],
Cell[21490, 592, 816, 15, 48, "Text",
 CellID->5303],
Cell[22309, 609, 3719, 136, 245, "DefinitionBox",
 CellID->22640],
Cell[26031, 747, 632, 10, 45, "Caption",
 CellID->21979],
Cell[26666, 759, 2040, 34, 104, "Text",
 CellID->24199],
Cell[28709, 795, 4005, 104, 278, "DefinitionBox",
 CellID->29105],
Cell[32717, 901, 331, 5, 31, "Caption",
 CellID->24791],
Cell[33051, 908, 660, 12, 47, "MathCaption",
 CellID->18661],
Cell[CellGroupData[{
Cell[33736, 924, 206, 6, 28, "Input",
 CellID->8681],
Cell[33945, 932, 241, 8, 36, "Output",
 CellID->3652]
}, Open  ]],
Cell[34201, 943, 634, 13, 45, "MathCaption",
 CellID->8753],
Cell[CellGroupData[{
Cell[34860, 960, 212, 6, 28, "Input",
 CellID->24033],
Cell[35075, 968, 242, 8, 36, "Output",
 CellID->32029]
}, Open  ]],
Cell[35332, 979, 1127, 37, 70, "Text",
 CellID->15987],
Cell[36462, 1018, 481, 8, 31, "MathCaption",
 CellID->7042],
Cell[CellGroupData[{
Cell[36968, 1030, 212, 6, 28, "Input",
 CellID->26253],
Cell[37183, 1038, 258, 8, 36, "Output",
 CellID->20083]
}, Open  ]],
Cell[37456, 1049, 395, 9, 31, "MathCaption",
 CellID->11420],
Cell[CellGroupData[{
Cell[37876, 1062, 250, 7, 28, "Input",
 CellID->15814],
Cell[38129, 1071, 258, 8, 36, "Output",
 CellID->32718]
}, Open  ]],
Cell[38402, 1082, 1722, 47, 144, "DefinitionBox",
 CellID->12244],
Cell[40127, 1131, 420, 7, 31, "Caption",
 CellID->31063],
Cell[40550, 1140, 2670, 53, 108, "Text",
 CellID->7229],
Cell[43223, 1195, 350, 5, 31, "MathCaption",
 CellID->20652],
Cell[CellGroupData[{
Cell[43598, 1204, 212, 6, 28, "Input",
 CellID->18864],
Cell[43813, 1212, 261, 8, 36, "Output",
 CellID->4769]
}, Open  ]],
Cell[44089, 1223, 490, 10, 31, "MathCaption",
 CellID->30470],
Cell[CellGroupData[{
Cell[44604, 1237, 176, 5, 28, "Input",
 CellID->15005],
Cell[44783, 1244, 262, 8, 36, "Output",
 CellID->21047]
}, Open  ]],
Cell[45060, 1255, 374, 9, 33, "MathCaption",
 CellID->1594],
Cell[CellGroupData[{
Cell[45459, 1268, 249, 7, 28, "Input",
 CellID->21487],
Cell[45711, 1277, 256, 8, 36, "Output",
 CellID->24326]
}, Open  ]],
Cell[45982, 1288, 531, 11, 31, "MathCaption",
 CellID->3276],
Cell[CellGroupData[{
Cell[46538, 1303, 202, 6, 28, "Input",
 CellID->21323],
Cell[46743, 1311, 255, 8, 36, "Output",
 CellID->6540]
}, Open  ]],
Cell[CellGroupData[{
Cell[47035, 1324, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->257375101],
Cell[47382, 1338, 31, 0, 14, "SectionHeaderSpacer"],
Cell[47416, 1340, 147, 3, 18, "TutorialMoreAbout",
 CellID->6738482],
Cell[47566, 1345, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47634, 1350, 450, 14, 31, "RelatedTutorialsSection",
 CellID->394303271],
Cell[48087, 1366, 31, 0, 14, "SectionHeaderSpacer"],
Cell[48121, 1368, 358, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[48482, 1377, 505, 10, 18, "RelatedTutorials",
 CellID->40387839],
Cell[48990, 1389, 353, 7, 18, "RelatedTutorials",
 CellID->35921706]
}, Open  ]]
}, Open  ]],
Cell[49370, 1400, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
