(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28162,        814]
NotebookOptionsPosition[     22169,        639]
NotebookOutlinePosition[     25948,        732]
CellTagsIndexPosition[     25855,        726]
WindowTitle->Repeated Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"..\"\>":>Documentation`HelpLookup[
       "paclet:ref/Repeated"], "\<\"Repeated\"\>":>Documentation`HelpLookup[
       "paclet:ref/Repeated"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/RepeatedPatterns\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/RepeatedPatterns"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
RepeatedPatterns.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/RepeatedPatterns", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\
\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:044b", "Title",
 CellTags->{"S2.3.11", "11.1"},
 CellID->1457],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      ".."}], Cell[
    "\:0448\:0430\:0431\:043b\:043e\:043d \:0438\:043b\:0438 \:0438\:043d\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f \
\:043e\:0434\:0438\:043d \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0440\:0430\:0437", "TableText"]},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "..."}], Cell[
    "\:0448\:0430\:0431\:043b\:043e\:043d \:0438\:043b\:0438 \:0438\:043d\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f \
\:043d\:043e\:043b\:044c \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0440\:0430\:0437", "TableText"]}
  }]], "DefinitionBox",
 CellID->12998],

Cell["\:041f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\
\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:044b. ", "Caption",
 CellID->3545],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435 \
\:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:0435\
, \:0442\:0430\:043a\:043e\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "__"}]]], "InlineFormula"],
 ", \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:0448\:0430\:0431\:043b\:043e\:043d\:044b \:043a\:043e\:0442\:043e\:0440\
\:044b\:043c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b \:043f\:043e\:0432\
\:0442\:043e\:0440\:0435\:043d\:0438\:044f ",
 Cell[BoxData[".."], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["..."], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0432\:0430\:043c \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b, \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \
\:0444\:043e\:0440\:043c\:044b \:043c\:043e\:0433\:0443\:0442 \:043f\:043e\
\:0432\:0442\:043e\:0440\:044f\:0442\:044c\:0441\:044f \:043b\:044e\:0431\
\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:0440\:0430\:0437. \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"a", ".."}], "]"}]], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", "a", "]"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"a", ",", "a"}], "]"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"a", ",", "a", ",", "a"}], "]"}]], "InlineFormula"],
 " \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. "
}], "Text",
 CellID->13597],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"a", ".."}], "]"}]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:043e\:0432\
\:0442\:043e\:0440\:0435\:043d\:0438\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:043b\:044e\:0431\:043e\:0435 \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437. "
}], "MathCaption",
 CellID->14218],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "a", "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "b", ",", "a"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "a", ",", "a"}], "]"}]}], "}"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ".."}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->8838],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "a", ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->14844]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:043b\:044e\:0431\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0437\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:043c \
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:044e\:0431\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 ",
 Cell[BoxData["b"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7372],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "a", "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "a", ",", "b"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "b", ",", "a"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "b", ",", "b"}], "]"}]}], "}"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"a", ".."}], ",", 
     RowBox[{"b", ".."}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->8563],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "a", ",", "b"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "b"}], "]"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->21028]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430 \:043a\:0430\:0436\:0434\:044b\:0439 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:043a\:0430\:043a ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0442\:0430\:043a \:0438\[NonBreakingSpace]",
 Cell[BoxData["b"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29264],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "a", "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "b", ",", "a"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "c", ",", "a"}], "]"}]}], "}"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "|", "b"}], ")"}], ".."}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->28801],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->14723]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:044b ",
 Cell[BoxData[".."], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["..."], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043f\:043e\:0432\:0442\:043e\:0440\:0435\:043d\:0438\:0439 \
\:0432 \:043b\:044e\:0431\:043e\:043c \:0448\:0430\:0431\:043b\:043e\:043d\
\:0435. \:0415\:0441\:043b\:0438 \:0448\:0430\:0431\:043b\:043e\:043d \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0447\:0430\:0441\:0442\:0438, \
\:0438\:043c\:0435\:044e\:0449\:0438\:0435 \:0438\:043c\:044f,  \:0432\:0441\
\:0435 \:043e\:0434\:043d\:043e\:0438\:043c\:0435\:043d\:043d\:044b\:0435 \
\:0447\:0430\:0441\:0442\:0438 \:0434\:043e\:043b\:0436\:043d\:044b \:0438\
\:043c\:0435\:0442\:044c \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\
\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b.  "
}], "Text",
 CellID->13490],

Cell["\<\
\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:0435\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0434\:043e\:043b\:0436\
\:0435\:043d \:0431\:044b\:0442\:044c \:0441\:043f\:0438\:0441\:043a\:043e\
\:043c \:0438\:0437 \:043f\:0430\:0440.\
\>", "MathCaption",
 CellID->7604],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"x", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_", ",", "_"}], "}"}], ".."}], "}"}]}], "]"}], ":=", 
  RowBox[{"Transpose", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->31601],

Cell["\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:0430\:044f \:0432\:044b\:0448\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f \:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442. ", \
"MathCaption",
 CellID->24227],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a1", ",", "b1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a2", ",", "b2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a3", ",", "b3"}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->11197],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b1", ",", "b2", ",", "b3"}], "}"}]}], "}"}]], "Output",
 ImageSize->{185, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->23692]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:0442\:0430\:043a\:043e\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0438, \:0432\:0442\:043e\:0440\:043e\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:043a\:0430\:0436\:0434\
\:043e\:0439 \:043f\:0430\:0440\:044b \:0434\:043e\:043b\:0436\:0435\:043d \
\:0431\:044b\:0442\:044c \:0442\:0435\:043c \:0436\:0435 \:0441\:0430\:043c\
\:044b\:043c.\
\>", "MathCaption",
 CellID->19771],

Cell[BoxData[
 RowBox[{
  RowBox[{"vn", "[", 
   RowBox[{"x", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_", ",", "n_"}], "}"}], ".."}], "}"}]}], "]"}], ":=", 
  RowBox[{"Transpose", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->20363],

Cell["\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:0430\:044f \:0432\:044b\:0448\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f \:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442. ", \
"MathCaption",
 CellID->29301],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vn", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "2"}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->22363],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}]], "Output",
 ImageSize->{143, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->7721]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], ".."}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0443\:0432\:0435\:043b\:0438\:0447\:0438\
\:0442\:044c \:0434\:043e \:0434\:0432\:0443\:0445, \:0447\:0442\:043e \:0434\
\:0430\:0441\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:0442\:043e\:0447\:043d\:043e \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c \:0447\:0438\:0441\:043b\:043e \:043f\:043e\:0432\:0442\:043e\:0440\
\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->372297840],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["p", "TI"], 
     ButtonBox["..",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Repeated"], Cell[
     " \:0438\:043b\:0438 ", "TableText"], 
     RowBox[{
      ButtonBox["Repeated",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Repeated"], "[", 
      StyleBox["p", "TI"], "]"}]}], Cell[
    "\:0448\:0430\:0431\:043b\:043e\:043d \:0438\:043b\:0438 \:0438\:043d\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f \
\:043e\:0434\:0438\:043d \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0440\:0430\:0437 ", "TableText"]},
   {
    RowBox[{
     ButtonBox["Repeated",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Repeated"], "[", 
     RowBox[{
      StyleBox["p", "TI"], ",", 
      StyleBox["max", "TI"]}], "]"}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:043f\:043e\:0432\:0442\:043e\
\:0440\:044f\:044e\:0449\:0438\:0439\:0441\:044f \:0434\:043e ",
     Cell[BoxData[
      StyleBox["max", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Repeated",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Repeated"], "[", 
     RowBox[{
      StyleBox["p", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["min", "TI"], ",", 
        StyleBox["max", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:043f\:043e\:0432\:0442\:043e\
\:0440\:044f\:044e\:0449\:0438\:0439\:0441\:044f \:043d\:0435 \:043c\:0435\
\:043d\:0435\:0435 ",
     Cell[BoxData[
      StyleBox["min", "TI"]], "InlineFormula"],
     " \:0438 \:043d\:0435 \:0431\:043e\:043b\:0435\:0435 ",
     Cell[BoxData[
      StyleBox["max", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Repeated",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Repeated"], "[", 
     RowBox[{
      StyleBox["p", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["n", "TI"], "}"}]}], "]"}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:043f\:043e\:0432\:0442\:043e\
\:0440\:044f\:044e\:0449\:0438\:0439\:0441\:044f \:0432 \:0442\:043e\:0447\
\:043d\:043e\:0441\:0442\:0438 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->243182330],

Cell["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:043f\
\:043e\:0432\:0442\:043e\:0440\:0435\:043d\:0438\:0439.", "Caption",
 CellID->406398117],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:0432\:0441\:0435 \:0441\:043b\
\:0443\:0447\:0430\:0438, \:0433\:0434\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula"],
 " \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:0442\:0441\:044f \:043e\
\:0442 \:0434\:0432\:0443\:0445 \:0434\:043e \:0442\:0440\:0435\:0445 \:0440\
\:0430\:0437."
}], "MathCaption",
 CellID->360949185],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "a", "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "a"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "a", ",", "a"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "a", ",", "a", ",", "a"}], "]"}]}], "}"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"Repeated", "[", 
     RowBox[{"a", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->389742147],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "a"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "a", ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{139, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->42187804]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->190864144],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Repeated Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Repeated Patterns", ButtonData -> "paclet:tutorial/RepeatedPatterns",
          BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 2.9816784}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "...", "..", "closure operator", "lists", "patterns", "repeated", 
      "Repeated", "RepeatedNull"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Repeated patterns. Multiple blanks such as x__ allow you to give \
patterns in which sequences of arbitrary expressions can occur. The \
Mathematica pattern repetition operators .. and ... allow you to construct \
patterns in which particular forms can be repeated any number of times. Thus, \
for example, f[a..] represents any expression of the form f[a], f[a,a], \
f[a,a,a], and so on. The pattern f[a..] allows the argument a to be repeated \
any number of times. ", "synonyms" -> {"2.3.11"}, "title" -> 
    "Repeated Patterns", "titlemodifier" -> "", "windowtitle" -> 
    "Repeated Patterns", "type" -> "Tutorial", "uri" -> 
    "tutorial/RepeatedPatterns"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.11"->{
  Cell[4083, 111, 187, 3, 47, "Title",
   CellTags->{"S2.3.11", "11.1"},
   CellID->1457]},
 "11.1"->{
  Cell[4083, 111, 187, 3, 47, "Title",
   CellTags->{"S2.3.11", "11.1"},
   CellID->1457]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.11", 25637, 715},
 {"11.1", 25740, 719}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 3448, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4083, 111, 187, 3, 47, "Title",
 CellTags->{"S2.3.11", "11.1"},
 CellID->1457],
Cell[4273, 116, 974, 20, 107, "DefinitionBox",
 CellID->12998],
Cell[5250, 138, 159, 2, 31, "Caption",
 CellID->3545],
Cell[5412, 142, 2480, 50, 110, "Text",
 CellID->13597],
Cell[7895, 194, 472, 10, 33, "MathCaption",
 CellID->14218],
Cell[CellGroupData[{
Cell[8392, 208, 395, 13, 28, "Input",
 CellID->8838],
Cell[8790, 223, 294, 10, 36, "Output",
 CellID->14844]
}, Open  ]],
Cell[9099, 236, 647, 13, 33, "MathCaption",
 CellID->7372],
Cell[CellGroupData[{
Cell[9771, 253, 521, 17, 28, "Input",
 CellID->8563],
Cell[10295, 272, 329, 11, 36, "Output",
 CellID->21028]
}, Open  ]],
Cell[10639, 286, 447, 10, 33, "MathCaption",
 CellID->29264],
Cell[CellGroupData[{
Cell[11111, 300, 449, 15, 28, "Input",
 CellID->28801],
Cell[11563, 317, 294, 10, 36, "Output",
 CellID->14723]
}, Open  ]],
Cell[11872, 330, 1084, 18, 68, "Text",
 CellID->13490],
Cell[12959, 350, 389, 7, 31, "MathCaption",
 CellID->7604],
Cell[13351, 359, 279, 10, 28, "Input",
 CellID->31601],
Cell[13633, 371, 338, 5, 31, "MathCaption",
 CellID->24227],
Cell[CellGroupData[{
Cell[13996, 380, 309, 11, 28, "Input",
 CellID->11197],
Cell[14308, 393, 325, 11, 36, "Output",
 CellID->23692]
}, Open  ]],
Cell[14648, 407, 442, 8, 31, "MathCaption",
 CellID->19771],
Cell[15093, 417, 281, 10, 28, "Input",
 CellID->20363],
Cell[15377, 429, 338, 5, 31, "MathCaption",
 CellID->29301],
Cell[CellGroupData[{
Cell[15740, 438, 304, 11, 28, "Input",
 CellID->22363],
Cell[16047, 451, 318, 11, 36, "Output",
 CellID->7721]
}, Open  ]],
Cell[16380, 465, 790, 15, 50, "Text",
 CellID->372297840],
Cell[17173, 482, 2493, 70, 139, "DefinitionBox",
 CellID->243182330],
Cell[19669, 554, 239, 3, 31, "Caption",
 CellID->406398117],
Cell[19911, 559, 535, 11, 33, "MathCaption",
 CellID->360949185],
Cell[CellGroupData[{
Cell[20471, 574, 575, 18, 28, "Input",
 CellID->389742147],
Cell[21049, 594, 321, 11, 36, "Output",
 CellID->42187804]
}, Open  ]],
Cell[CellGroupData[{
Cell[21407, 610, 450, 14, 31, "RelatedTutorialsSection",
 CellID->190864144],
Cell[21860, 626, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21894, 628, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[22142, 637, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
