(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     23011,        658]
NotebookOptionsPosition[     17397,        500]
NotebookOutlinePosition[     21321,        596]
CellTagsIndexPosition[     21230,        590]
WindowTitle->Repetitive Operations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functions and Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionsAndProgramsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Procedural Programming\"\>":>
       Documentation`HelpLookup["paclet:guide/ProceduralProgramming"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Do\"\>":>Documentation`HelpLookup[
       "paclet:ref/Do"], "\<\"Print\"\>":>Documentation`HelpLookup[
       "paclet:ref/Print"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/RepetitiveOperations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/RepetitiveOperations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
RepetitiveOperations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/RepetitiveOperations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\
\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438", "Title",
 CellTags->{"S1.7.3", "3.1"},
 CellID->3565],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0430\:043c \:0438\:043d\:043e\:0433\:0434\:0430 \:043f\:043e\:043d\
\:0430\:0434\:043e\:0431\:0438\:0442\:0441\:044f \:043f\:043e\:0432\:0442\
\:043e\:0440\:044f\:0442\:044c \:043e\:0434\:043d\:0443 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:044e \:043c\:043d\:043e\:0433\:043e \:0440\:0430\
\:0437. \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\
\:043d\:043e\:0433\:043e \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \
\:0441\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e. \:0417\:0430\
\:0447\:0430\:0441\:0442\:0443\:044e, \:043d\:0430\:0438\:0431\:043e\:043b\
\:0435\:0435 \:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:044b \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\
\:043a\:0430 \:0441 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441 \:043f\
\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438 \:043a \:043a\:0430\:0436\:0434\:043e\:043c\
\:0443 \:0438\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->17421],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:043e\:0439 \:043f\:043e\:0434\:0445\:043e\:0434 \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0440\:0430\:0431\:043e\:0442\
\:0430\:0435\:0442 \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\
\:0435, \:043a\:0430\:043a \:0438\:0442\:0435\:0440\:0430\:0446\:0438\:043e\
\:043d\:043d\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0438 \:0432 \:0442\:0430\:043a\:0438\:0445 \:044f\:0437\:044b\
\:043a\:0430\:0445 \:043a\:0430\:043a C \:0438 Fortran. ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0442\:0430\
\:043a\:0443\:044e \:0436\:0435 \:0441\:0430\:043c\:0443\:044e ",
 ButtonBox["\:0438\:0442\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:0443\
\:044e \:043d\:043e\:0442\:0430\:0446\:0438\:044e",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/SomeGeneralNotationsAndConventions#27272"],
 " \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Product"],"paclet:ref/Product"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:043c\:0443\:044e \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Sums and Products\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/SumsAndProducts"],
 ". "
}], "Text",
 CellID->23445],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Do",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Do"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox[
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["max", "TI"]], "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\
\:0442 1 \:0434\:043e ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Do",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Do"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["min", "TI"]], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["max", "TI"]], ",", 
        StyleBox["di", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\
\:0442 ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["min", "TI"]], "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]], "InlineFormula"],
     " \:0438 \:0448\:0430\:0433\:043e\:043c ",
     Cell[BoxData[
      StyleBox["di", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Print",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Print"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox[
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["max", "TI"]], "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\
\:0442 1 \:0434\:043e ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18610],

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0445\:0441\:044f \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439. ", "Caption",
 CellID->495],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0444\:0430\:043a\
\:0442\:043e\:0440\:0438\:0430\:043b\:043e\:0432 \:0447\:0438\:0441\:0435\
\:043b \:043e\:0442 1 \:0434\:043e 5.\
\>", "MathCaption",
 CellID->16741],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"i", "!"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->15022],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->31812],

Cell[BoxData["2"], "Print",
 CellID->29151],

Cell[BoxData["6"], "Print",
 CellID->23015],

Cell[BoxData["24"], "Print",
 CellID->8055],

Cell[BoxData["120"], "Print",
 CellID->3393]
}, Open  ]]
}, Open  ]],

Cell["\<\
\:041d\:043e \:0447\:0430\:0449\:0435 \:0432\:0441\:0435\:0433\:043e, \:0443\
\:0434\:043e\:0431\:043d\:0435\:0435 \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0445\:043e\
\:0434\:0438\:0442 \:0434\:043b\:044f \:0434\:0430\:043b\:044c\:043d\:0435\
\:0439\:0448\:0435\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0438.\
\>", "MathCaption",
 CellID->8738],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "!"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15279],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "6", ",", "24", ",", "120"}], "}"}]], "Output",
 ImageSize->{118, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->19882]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0430\:043c\:0438 \:043d\:0435 \:0437\:0430\
\:0434\:0430\:043d\:0430 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\
\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\
\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0441\:0442\:043e \:043f\:043e\:0432\:0442\:043e\:0440\
\:044f\:0435\:0442 \:0437\:0430\:0434\:0430\:043d\:043d\:0443\:044e \:0432\
\:0430\:043c\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044e, \:043d\
\:0438\:0447\:0435\:0433\:043e \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:043d\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\:044f."
}], "MathCaption",
 CellID->1608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "=", "1"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"r", "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}]}]}], ",", 
    RowBox[{"{", "100", "}"}]}], "]"}], ";", "r"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->12654],

Cell[BoxData[
 FractionBox["573147844013817084101", "927372692193078999176"]], "Output",
 ImageSize->{169, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->3822]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->101131289],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Procedural Programming",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ProceduralProgramming"]], "TutorialMoreAbout",
 CellID->1095860162],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->100032405],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionsAndProgramsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Repetitive Operations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functions and Programs", ButtonData -> 
         "paclet:tutorial/FunctionsAndProgramsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Repetitive Operations", ButtonData -> 
         "paclet:tutorial/RepetitiveOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 3.2936804}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "do", "Fortran", "iteration constructs", "print", "repeat", 
      "repetitive operations", "table"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In using Mathematica, you sometimes need to repeat an operation many \
times. There are many ways to do this. Often the most natural is in fact to \
set up a structure such as a list with many elements, and then apply your \
operation to each of the elements. Another approach is to use the Mathematica \
function Do, which works much like the iteration constructs in languages such \
as C and Fortran. Do uses the same Mathematica iterator notation as Sum and \
Product, described in \"Sums and Products\". Implementing repetitive \
operations. ", "synonyms" -> {"1.7.3", "do"}, "title" -> 
    "Repetitive Operations", "titlemodifier" -> "", "windowtitle" -> 
    "Repetitive Operations", "type" -> "Tutorial", "uri" -> 
    "tutorial/RepetitiveOperations"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.7.3"->{
  Cell[4916, 132, 191, 3, 47, "Title",
   CellTags->{"S1.7.3", "3.1"},
   CellID->3565]},
 "3.1"->{
  Cell[4916, 132, 191, 3, 47, "Title",
   CellTags->{"S1.7.3", "3.1"},
   CellID->3565]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.7.3", 21017, 579},
 {"3.1", 21117, 583}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 4277, 107, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4916, 132, 191, 3, 47, "Title",
 CellTags->{"S1.7.3", "3.1"},
 CellID->3565],
Cell[5110, 137, 1532, 23, 66, "Text",
 CellID->17421],
Cell[6645, 162, 1925, 42, 78, "Text",
 CellID->23445],
Cell[8573, 206, 3887, 117, 158, "DefinitionBox",
 CellID->18610],
Cell[12463, 325, 227, 3, 31, "Caption",
 CellID->495],
Cell[12693, 330, 385, 7, 31, "MathCaption",
 CellID->16741],
Cell[CellGroupData[{
Cell[13103, 341, 219, 8, 28, "Input",
 CellID->15022],
Cell[CellGroupData[{
Cell[13347, 353, 43, 1, 23, "Print",
 CellID->31812],
Cell[13393, 356, 43, 1, 23, "Print",
 CellID->29151],
Cell[13439, 359, 43, 1, 23, "Print",
 CellID->23015],
Cell[13485, 362, 43, 1, 23, "Print",
 CellID->8055],
Cell[13531, 365, 44, 1, 23, "Print",
 CellID->3393]
}, Open  ]]
}, Open  ]],
Cell[13602, 370, 585, 10, 31, "MathCaption",
 CellID->8738],
Cell[CellGroupData[{
Cell[14212, 384, 188, 7, 28, "Input",
 CellID->15279],
Cell[14403, 393, 234, 7, 36, "Output",
 CellID->19882]
}, Open  ]],
Cell[14652, 403, 704, 13, 45, "MathCaption",
 CellID->1608],
Cell[CellGroupData[{
Cell[15381, 420, 307, 11, 28, "Input",
 CellID->12654],
Cell[15691, 433, 215, 6, 53, "Output",
 CellID->3822]
}, Open  ]],
Cell[CellGroupData[{
Cell[15943, 444, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->101131289],
Cell[16290, 458, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16324, 460, 164, 3, 18, "TutorialMoreAbout",
 CellID->1095860162],
Cell[16491, 465, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16559, 470, 450, 14, 31, "RelatedTutorialsSection",
 CellID->100032405],
Cell[17012, 486, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17046, 488, 297, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[17370, 498, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
