(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     87914,       2241]
NotebookOptionsPosition[     78529,       1941]
NotebookOutlinePosition[     80422,       1984]
CellTagsIndexPosition[     80379,       1981]
WindowTitle->Replace or Remove Invalid or Missing Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Adding, Removing, and Modifying List Elements\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AddingRemovingAndModifyingListElements"], \
"\<\"Getting Pieces of Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GettingPiecesOfLists"], "\<\"Vectors and \
Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/VectorsAndMatrices"], "\<\"Manipulating Lists by \
Their Indices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsByTheirIndices"], "\<\"Patterns and \
Transformation Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsAndTransformationRules"], "\<\"Patterns\"\>":>
       Documentation`HelpLookup["paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Missing\"\>":>Documentation`HelpLookup[
       "paclet:ref/Missing"], "\<\"CountryData\"\>":>Documentation`HelpLookup[
       "paclet:ref/CountryData"], "\<\"Count\"\>":>Documentation`HelpLookup[
       "paclet:ref/Count"], "\<\"DeleteCases\"\>":>Documentation`HelpLookup[
       "paclet:ref/DeleteCases"], "\<\"Grid\"\>":>Documentation`HelpLookup[
       "paclet:ref/Grid"], "\<\"MatchQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatchQ"], "\<\"NumberQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumberQ"], "\<\"Select\"\>":>Documentation`HelpLookup[
       "paclet:ref/Select"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Transpose\"\>":>Documentation`HelpLookup[
       "paclet:ref/Transpose"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Handling Arrays of Data\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/HandlingArraysOfData"], "\<\"List Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ListManipulation"], "\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ElementsOfLists"], "\<\"Numerical Data\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/NumericalData"], "\<\"Parts of Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PartsOfMatrices"], "\<\"Rules & Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/RulesAndPatterns"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/ReplaceOrRemoveInvalidOrMissingData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ReplaceOrRemoveInvalidOrMissingData"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ReplaceOrRemoveInvalidOrMissingData.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ReplaceOrRemoveInvalidOrMissingData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0417\:0430\:043c\:0435\:043d\:0430 \:0438\:043b\:0438 \:0443\:0434\:0430\
\:043b\:0435\:043d\:0438\:0435 \:043d\:0435\:0434\:043e\:0441\:0442\:0430\
\:044e\:0449\:0438\:0445 \:0438\:043b\:0438 \:043d\:0435\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0438 \:0430\:043d\:0430\:043b\:0438\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0447\:0430\:0441\:0442\:043e \:0432\:043e\:0437\
\:043d\:0438\:043a\:0430\:0435\:0442 \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:043e\:0447\:0438\:0441\:0442\
\:0438\:0442\:044c \:043d\:0430\:0431\:043e\:0440 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043f\:0435\:0440\:0435\:0434 \:0435\:0433\:043e \:0430\:043d\
\:0430\:043b\:0438\:0437\:043e\:043c. \:0417\:0430\:043f\:0438\:0441\:0438 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043e\:0442\:0441\:0443\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0438\:043b\:0438 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:043d\:0435\:0434\:043e\
\:043f\:0443\:0441\:0442\:0438\:043c\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f, \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\
\:0442\:044c \:0443\:0434\:0430\:043b\:0435\:043d\:044b \:0438\:043b\:0438 \
\:0437\:0430\:043c\:0435\:043d\:0435\:043d\:044b \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:044b\:043c\:0438 \:0438\:043b\:0438 \:043e\:0436\:0438\
\:0434\:0430\:0435\:043c\:044b\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f\:043c\:0438.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0443\:0434\:043e\:0431\:043d\:0443\:044e \:0441\:0440\:0435\:0434\:0443 \
\:0434\:043b\:044f \:0442\:0430\:043a\:043e\:0433\:043e \:0432\:0438\:0434\
\:0430 \:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041e\:0431\:0449\:0435\:043f\:0440\:0438\:043d\:044f\:0442\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\
\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \:0441\:0438\
\:043c\:0432\:043e\:043b, \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0438\:043b\:0438 \
\:0447\:0438\:0441\:043b\:043e \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\
\:043b\:0430\:043c\:0438 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\
\:0438\:0432\:0430\:0435\:043c\:043e\:0433\:043e \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:0430 \:0434\:043b\:044f \:0437\:0430\:043c\:0435\
\:0449\:0435\:043d\:0438\:044f \:043d\:0435\:0434\:043e\:0441\:0442\:0430\
\:044e\:0449\:0435\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:0438 \:0432 \:043d\:0430\:0431\:043e\:0440\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445. \:0412\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0434\:043b\:044f \:044d\:0442\:043e\:0439 \:0446\:0435\:043b\
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  ButtonBox["Missing",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Missing"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->210162613],

Cell[TextData[{
 "\:041f\:0440\:0438\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:043d\:0438\
\:0436\:0435 \:043a\:043e\:0434 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442 \:0432\:0430\:043b\:043e\:0432\:043e\:0439 \:0432\:043d\
\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:043f\:0440\:043e\:0434\
\:0443\:043a\:0442 (\:0412\:0412\:041f) \:0434\:043b\:044f \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0441\:0442\:0440\:0430\:043d\:044b, \:0432\:043d\:0435\
\:0441\:0435\:043d\:043d\:043e\:0439 \:0432 \:043f\:0435\:0440\:0435\:0447\
\:0435\:043d\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["CountryData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/CountryData"]], "InlineFormula"],
 ". \:0412\:044b\:0432\:043e\:0434 \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d \:0442\:0430\:043a\:043e\:0433\:043e \:0434\
\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:043e\:0431\:044a\
\:0435\:043c\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430 \:0431\:043b\:043e\:043a\:0438\:0440\:043e\:0432\
\:0430\:043d \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:0442\:043e\:0447\:043a\:0438 \:0441 \:0437\:0430\
\:043f\:044f\:0442\:043e\:0439 (",
 Cell[BoxData[";"], "InlineFormula"],
 ") \:0432 \:043a\:043e\:043d\:0446\:0435 \:043a\:043e\:0434\:0430:"
}], "HowToText",
 CellID->1009846402],

Cell[BoxData[
 RowBox[{
  RowBox[{"gdps", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"CountryData", "[", 
       RowBox[{"#", ",", "\"\<GDP\>\""}], "]"}], "&"}], ",", 
     RowBox[{"CountryData", "[", "All", "]"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:044f\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["gdps"], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0435\:0440\:0432\:044b\:0445 10 \:0441\:0442\
\:0440\:0430\:043d \:0432 \:0430\:043b\:0444\:0430\:0432\:0438\:0442\:043d\
\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"gdps", ",", "10"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "8.309280650987234`*^9", ",", "9.28995541866115`*^9", ",", 
   "1.1594512737339677`*^11", ",", "3.338`*^8", ",", "3.337122994786577`*^9", 
   ",", "4.726804277999845`*^10", ",", "2.0139785777777776`*^8", ",", 
   "9.618518518518518`*^8", ",", "2.163239091383336`*^11", ",", 
   "6.405716593715426`*^9"}], "}"}]], "Output",
 ImageSize->{466, 37},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->248381950]
}, Open  ]],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0440\:043e\:0432\:0435\:0441\:0442\:0438 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0430\:043d\:0430\:043b\:0438\:0437 \
\:044d\:0442\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 (\:043d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440, \:043d\:0430\:0439\:0442\:0438 \:043c\
\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:044b\:0439 \:0412\
\:0412\:041f), \:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\
\:0437\:0430\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\:043b\:044f \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:0442\:0440\
\:0430\:043d \:044d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\:0435 \:043d\
\:0435\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b.\
\>", "HowToText",
 CellID->252509134],

Cell["\:041c\:0430\:043a\:0441\:0438\:043c\:0443\:043c \:043d\:0435 \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d \:043f\:043e \:0438\:0441\:0445\:043e\:0434\
\:043d\:044b\:043c \:0434\:0430\:043d\:043d\:044b\:043c:", "HowToText",
 CellID->943409504],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "gdps", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->649293946],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"1.3192290082532`*^13", ",", 
   RowBox[{"Missing", "[", "\<\"NotAvailable\"\>", "]"}]}], "]"}]], "Output",
 ImageSize->{282, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->91843502]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:043d\:043d\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:043e\
\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \
\:043f\:043e \:0440\:0430\:0437\:043d\:044b\:043c \:043f\:0440\:0438\:0447\
\:0438\:043d\:0430\:043c, \:043e\:0434\:043d\:0430\:043a\:043e, \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["CountryData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/CountryData"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0438\:0445 \
\:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c, \:043d\:0430\:0447\:0438\
\:043d\:0430\:044e\:0449\:0438\:043c\:0441\:044f \:0441 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430 ",
 Cell[BoxData[
  ButtonBox["Missing",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Missing"]], "InlineFormula"],
 ". \:041a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043e\:0442\
\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432 \:043d\:0430\:0431\:043e\
\:0440\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043e \:043f\:0443\:0442\:0435\:043c \:043f\:043e\:0434\:0441\
\:0447\:0435\:0442\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0441 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
 Cell[BoxData[
  ButtonBox["Missing",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Missing"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->179649336],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Count",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Count"]], "InlineFormula"],
 " \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c ",
 Cell[BoxData["_Missing"], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0447\:0435\:0442\:0430 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
 Cell[BoxData[
  ButtonBox["Missing",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Missing"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{"gdps", ",", "_Missing"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1398028897],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->7592659]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e \:0441 \
\:043e\:0431\:0449\:0438\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e\:043c \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:043d\
\:0430\:0431\:043e\:0440\:0435 (\:043e\:043d\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043e \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Length",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Length"]], "InlineFormula"],
 "), \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043e\:0442\:043d\:043e\
\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043d\:0435\:0432\:0435\
\:043b\:0438\:043a\:043e:"
}], "HowToText",
 CellID->912964947],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "gdps", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->164246511],

Cell[BoxData["237"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->77762510]
}, Open  ]],

Cell[TextData[{
 "\:0411\:044b\:043b\:043e \:0431\:044b \:0432\:043f\:043e\:043b\:043d\:0435 \
\:043e\:043f\:0440\:0430\:0432\:0434\:0430\:043d\:043d\:043e \:0443\:0434\
\:0430\:043b\:0438\:0442\:044c \:043e\:0442\:0441\:0443\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\
\:044c \:0430\:043d\:0430\:043b\:0438\:0437 \:043f\:043e \:043e\:0441\:0442\
\:0430\:0432\:0448\:0438\:043c\:0441\:044f \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:0421\:0430\:043c\:044b\:043c \:043f\:0440\:043e\
\:0441\:0442\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \
\:0443\:0434\:0430\:043b\:0438\:0442\:044c \:044d\:0442\:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["DeleteCases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DeleteCases"]], "InlineFormula"],
 " \:0441 \:0442\:0435\:043c \:0436\:0435 \:0441\:0430\:043c\:044b\:043c \
\:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043b\:0441\:044f \:0441 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  ButtonBox["Count",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Count"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:0434\:0441\:0447\:0435\:0442\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
 Cell[BoxData[
  ButtonBox["Missing",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Missing"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->606088830],

Cell[BoxData[
 RowBox[{
  RowBox[{"filteredgdps", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{"gdps", ",", "_Missing"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->190617500],

Cell["\<\
\:041f\:0440\:043e\:0432\:0435\:0440\:0438\:0432 \:0434\:043b\:0438\:043d\
\:0443 (\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432) \:0438 \:043c\:0430\:043a\
\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043d\:043e\:0432\:043e\:0433\:043e \:043d\
\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:043c\
\:043e\:0436\:043d\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\
\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:043e\:0442\:0441\:0443\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0431\:044b\:043b\:0438 \:0443\:0434\:0430\
\:043b\:0435\:043d\:044b:\
\>", "HowToText",
 CellID->284251910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Length", "[", "filteredgdps", "]"}], ",", 
   RowBox[{"Max", "[", "filteredgdps", "]"}]}], "}"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->27238546],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"230", ",", "1.3192290082532`*^13"}], "}"}]], "Output",
 ImageSize->{135, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->268673318]
}, Open  ]],

Cell["\<\
\:041b\:044e\:0431\:044b\:0435 \:0440\:0430\:0441\:0447\:0435\:0442\:044b, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:044b \:043d\:0430\:0434 \:0441\:043f\:0438\:0441\:043a\:043e\:043c \:0447\
\:0438\:0441\:0435\:043b, \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:043f\:0440\:043e\:0432\:0435\:0434\:0435\:043d\:044b \:043d\:0430\
\:0434 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:043e\:0442\
\:0444\:0438\:043b\:044c\:0442\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c\
 \:043d\:0430\:0431\:043e\:0440\:043e\:043c \:0434\:0430\:043d\:043d\:044b\
\:0445.\
\>", "HowToText",
 CellID->65908582]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435 \:0431\:044b\:043b \:0440\:0430\:0441\
\:0441\:043c\:043e\:0442\:0440\:0435\:043d \:0434\:043e\:0441\:0442\:0430\
\:0442\:043e\:0447\:043d\:043e \:0441\:043f\:0435\:0446\:0438\:0444\:0438\
\:0447\:043d\:044b\:0439 \:0441\:043b\:0443\:0447\:0430\:0439 \:043d\:0430\
\:043b\:0438\:0447\:0438\:044f \:043d\:0435\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0432 \:043d\:0430\:0431\:043e\:0440\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445: \:0432\:0441\:0435 \:043e\:043d\:0438 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:043b\:0438 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData[
  ButtonBox["Missing",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Missing"]], "InlineFormula"],
 ". \:041d\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435, \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \
\:043d\:0435\:0434\:043e\:0441\:0442\:0430\:044e\:0449\:0438\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:043e\:0442 \:0441\:043b\:0443\:0447\:0430\:044f \:043a \:0441\:043b\
\:0443\:0447\:0430\:044e. \:0427\:0435\:043b\:043e\:0432\:0435\:043a, \:0432\
\:0432\:043e\:0434\:044f\:0449\:0438\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443, \:043c\:043e\:0436\
\:0435\:0442 \:0432\:0432\:0435\:0441\:0442\:0438 NA \:0434\:043b\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435 \:043d\:0435\:0434\:043e\:0441\:0442\:0443\:043f\:043d\
\:043e \:0438\:043b\:0438 \:043d\:0435\:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:043c\:043e, \:0430 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b \:0441\:0431\
\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0433\
\:0443\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \
\:043d\:0435\:0434\:043e\:0441\:0442\:0430\:044e\:0449\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0438\:0437\:043c\:0435\:0440\
\:0435\:043d\:0438\:0439 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c \:0437\:0430 \:043f\
\:0440\:0435\:0434\:0435\:043b\:0430\:043c\:0438 \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:043c\:043e\:0433\:043e \
\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430. \:0412 \:0441\:0432\
\:044f\:0437\:0438 \:0441 \:044d\:0442\:0438\:043c, \:043e\:0447\:0435\:043d\
\:044c \:0432\:0430\:0436\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\
\:0442\:044c, \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0442 \:0441\:043e\:0431\:043e\:0439 \:0434\:0430\
\:043d\:043d\:044b\:0435, \:0447\:0442\:043e\:0431\:044b \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0438\:0442\:044c \:043a\:0430\:043a\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:043d\:0435\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438."
}], "HowToText",
 CellID->334259956],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:043d \:043d\:0430\:0431\:043e\
\:0440 \:0434\:0430\:043d\:043d\:044b\:0445, \:0433\:0434\:0435 \:043f\:0435\
\:0440\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:043d\
\:043e\:043c\:0435\:0440 \:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0434\
\:0432\:0443\:0445 \:0433\:0440\:0443\:043f\:043f, \:0430 \:0434\:0432\:0430 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438 \:0438\:0437\:043c\:0435\
\:0440\:0435\:043d\:0438\:0439 \:0441\:0432\:043e\:0439\:0441\:0442\:0432 \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432 \:0432 \:044d\:0442\:0438\:0445 \:0433\:0440\
\:0443\:043f\:043f\:0430\:0445:\
\>", "HowToText",
 CellID->1445501569],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "71.6", ",", "0.41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "27.2", ",", "4.96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "59.3", ",", "0.18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "46.", ",", "2.72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "42.2", ",", "1.06"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "89.1", ",", "3.75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "88.6", ",", "1.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "62.3", ",", "1.8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "82.7", ",", "\"\<NA\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "35.5", ",", "1.84"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->89859940],

Cell["\<\
\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0442\:0430\:0431\:043b\:0438\:0447\
\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435 \:043e\:0431\:043b\:0435\
\:0433\:0447\:0430\:0435\:0442 \:043f\:043e\:0438\:0441\:043a \"\:043f\:0440\
\:043e\:0431\:043b\:0435\:043c\:043d\:044b\:0445\" \:0434\:0430\:043d\:043d\
\:044b\:0445:\
\>", "HowToText",
 CellID->345523168],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"data", ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->248347685],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "71.6`", "0.41`"},
    {"2", "27.2`", "4.96`"},
    {"2", "59.3`", "0.18`"},
    {"1", "46.`", "2.72`"},
    {"2", "42.2`", "1.06`"},
    {"1", "89.1`", "3.75`"},
    {"4", "88.6`", "1.9`"},
    {"1", "62.3`", "1.8`"},
    {"1", "82.7`", "\<\"NA\"\>"},
    {"1", "35.5`", "1.84`"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{96, 163},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->469226858]
}, Open  ]],

Cell["\<\
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 \:0435\:0441\:0442\:044c \:0434\:0432\:0435 \:043f\:0440\:043e\:0431\
\:043b\:0435\:043c\:044b. \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:044e\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0434\
\:0432\:0435 \:0433\:0440\:0443\:043f\:043f\:044b, 1 \:0438 2, \:0432 \:043d\
\:0430\:043b\:0438\:0447\:0438\:0438 \:0435\:0441\:0442\:044c \:0442\:0430\
\:043a\:0436\:0435 \:0437\:0430\:043f\:0438\:0441\:044c \:0441 \:043d\:043e\
\:043c\:0435\:0440\:043e\:043c \:0433\:0440\:0443\:043f\:043f\:044b 4. \:041a\
\:0440\:043e\:043c\:0435 \:044d\:0442\:043e\:0433\:043e, \:0435\:0441\:0442\
\:044c \:043d\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \
\:0437\:0430\:043f\:0438\:0441\:044c \:0432 \:0442\:0440\:0435\:0442\:044c\
\:0435\:043c \:0441\:0442\:043e\:043b\:0431\:0446\:0435. \:041d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0432\:044b\:043f\:043e\:043b\
\:043d\:0438\:0442\:044c \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0434\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\
\:0438\:044f \:0438\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:043d\:044b\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043d\:0430\:0431\
\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445. \
\>", "HowToText",
 CellID->62371672],

Cell[TextData[{
 "\:0414\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:044d\:0442\
\:043e\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0434\:043e\:043b\:0436\:043d\:044b \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442\:044c 1 \:0438\:043b\:0438 2 \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\:0432\:043e\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0438 \:0447\
\:0438\:0441\:043b\:0430 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0438 \:0442\:0440\:0435\
\:0442\:044c\:0435\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430. \:0428\:0430\:0431\:043b\:043e\:043d \:0434\:043b\:044f \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0442\:0430\:043a\:043e\:0433\:043e \:0442\:0438\
\:043f\:0430 \:0431\:0443\:0434\:0435\:0442 \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0438\:043c: ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"1", "|", "2"}], ",", " ", 
    RowBox[{"_", "?", "NumberQ"}], ",", " ", 
    RowBox[{"_", "?", "NumberQ"}]}], "}"}]], "InlineFormula"],
 ". \:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["|"], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0430\
\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:0443: \:043f\
\:0435\:0440\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c 1 \:0438\:043b\
\:0438 2. \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NumberQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NumberQ"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:0435\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 \:0447\:0438\:0441\:043b\:043e\:043c, \:0430 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"_", "?", "NumberQ"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0448\:0430\:0431\:043b\
\:043e\:043d\:043e\:043c \:0434\:043b\:044f \:0447\:0438\:0441\:0435\:043b. \
\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e\:0442 \:0448\:0430\:0431\
\:043b\:043e\:043d \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["MatchQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatchQ"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Not",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Not"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:0444\:043e\:0440\:043c\:0443\:043b\
\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0438\:0434\:0435\
\:043d\:0442\:0438\:0444\:0438\:0446\:0438\:0440\:0443\:0435\:0442 \:043d\
\:0435\:0432\:0435\:0440\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445."
}], "HowToText",
 CellID->75945670],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0438\:0434\
\:0435\:043d\:0442\:0438\:0444\:0438\:0446\:0438\:0440\:0443\:0435\:0442 \
\:0442\:0430\:043a\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:0440\:043e\:0432\:0435\
\:0440\:044f\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0437\:0430\:0434\
\:0430\:043d\:043d\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443. \:041e\:043d\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430) \:0435\:0441\:043b\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:043d\:0430 \:0432\:0445\:043e\:0434\:0435 \
\:043d\:0435 \:0441\:043e\:0432\:043f\:0430\:0434\:0430\:044e\:0442 \:0441 \
\:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c:"
}], "HowToText",
 CellID->1611208941],

Cell[BoxData[
 RowBox[{
  RowBox[{"baddata", "[", "entry_", "]"}], ":=", 
  RowBox[{"Not", "[", 
   RowBox[{"MatchQ", "[", 
    RowBox[{"entry", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "|", "2"}], ",", 
       RowBox[{"_", "?", "NumberQ"}], ",", 
       RowBox[{"_", "?", "NumberQ"}]}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->97824060],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:043d\
\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:043c\:043e\:0436\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["DeleteCases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DeleteCases"]], "InlineFormula"],
 " \:0441 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"_", "?", "baddata"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0430:"
}], "HowToText",
 CellID->880987373],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteCases", "[", 
  RowBox[{"data", ",", 
   RowBox[{"_", "?", "baddata"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "71.6`", ",", "0.41`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "27.2`", ",", "4.96`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "59.3`", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "46.`", ",", "2.72`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "42.2`", ",", "1.06`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "89.1`", ",", "3.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "62.3`", ",", "1.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "35.5`", ",", "1.84`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{441, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->30089046]
}, Open  ]],

Cell["\<\
\:0417\:0430\:0447\:0430\:0441\:0442\:0443\:044e, \:043d\:0430\:0438\:043b\
\:0443\:0447\:0448\:0438\:043c \:0432\:0430\:0440\:0438\:0430\:043d\:0442\
\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0435 \
\:043f\:043e\:043b\:043d\:043e\:0435 \:0443\:0434\:0430\:043b\:0435\:043d\
\:0438\:0435 \:043d\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439, \:0430 \:0438\:0445 \:0437\:0430\:043c\:0435\:043d\:0430 \:043d\
\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f, \:0440\:0430\:0441\:0441\:0447\:0438\
\:0442\:0430\:043d\:043d\:044b\:0435 \:043d\:0430 \:043e\:0441\:043d\:043e\
\:0432\:0435 \:0434\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445. \:041d\
\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\:043e, \
\:0434\:043b\:044f \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0435\:043c\:043e\:0433\:043e \:043d\:0430\:0431\:043e\:0440\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:043d\:0435 \:044f\:0441\:043d\
\:043e, \:0447\:0435\:043c \:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \
\:0437\:0430\:043f\:0438\:0441\:044c, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0443\:044e \:0433\:0440\:0443\:043f\:043f\:0443 \:043f\:043e\
\:0434 \:0446\:0438\:0444\:0440\:043e\:0439 4, \:043a\:0440\:043e\:043c\:0435 \
\:043a\:0430\:043a \:0431\:0440\:043e\:0441\:0438\:0442\:044c \:0436\:0440\
\:0435\:0431\:0438\:0439 \:043c\:0435\:0436\:0434\:0443 1 \:0438 2. \:0412\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432 \:0442\:0430\:043a\:0438\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0443\:0434\:0430\:043b\
\:0435\:043d\:0438\:0435 \:043f\:043e\:0434\:043e\:0431\:043d\:043e\:0439 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0431\:044b\:043b\:043e \:0431\:044b \
\:043e\:043f\:0440\:0430\:0432\:0434\:0430\:043d\:043e. \
\>", "HowToText",
 CellID->17041250],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData["badgroup"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0443\:0434\:0435\:0442 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c, \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:0437\:0430\:043f\:0438\
\:0441\:044c \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043d\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0439, \:043f\:0443\:0442\:0435\:043c \:043f\
\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:044f \:043f\:0435\:0440\:0432\:043e\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0437\:0430\
\:043f\:0438\:0441\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\:043c 1 \:0438\:043b\:0438 2:"
}], "HowToText",
 CellID->7848285],

Cell[BoxData[
 RowBox[{
  RowBox[{"badgroup", "[", "entry_", "]"}], ":=", 
  RowBox[{"Not", "[", 
   RowBox[{"MatchQ", "[", 
    RowBox[{
     RowBox[{"entry", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"1", "|", "2"}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->108097259],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["DeleteCases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DeleteCases"]], "InlineFormula"],
 " \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c  ",
 Cell[BoxData[
  RowBox[{"_", "?", "badgroup"}]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \
\:0437\:0430\:043f\:0438\:0441\:0435\:0439 \:0441 \:043d\:0435\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438\
 \:0434\:043b\:044f \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043d\:0430\
\:0431\:043e\:0440\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\:043c\:0438:"
}], "HowToText",
 CellID->69920654],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"filtereddata", "=", 
  RowBox[{"DeleteCases", "[", 
   RowBox[{"data", ",", 
    RowBox[{"_", "?", "badgroup"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->312599008],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "71.6`", ",", "0.41`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "27.2`", ",", "4.96`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "59.3`", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "46.`", ",", "2.72`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "42.2`", ",", "1.06`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "89.1`", ",", "3.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "62.3`", ",", "1.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "82.7`", ",", "\<\"NA\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "35.5`", ",", "1.84`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{537, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->225533896]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043a\:0430\:043a ",
 Cell[BoxData["\<\"NA\"\>"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0434\:0438\:043d\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0439 \:0437\:0430\:043f\:0438\
\:0441\:044c\:044e, \:043d\:0435 \:0438\:043c\:0435\:044e\:0449\:0435\:0439 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432 \:0442\:0440\:0435\
\:0442\:044c\:0435\:043c \:0441\:0442\:043e\:043b\:0431\:0446\:0435, \:043a\
\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0442\:043d\:043e\:0441\:0438\
\:0442\:0441\:044f \:043a \:0433\:0440\:0443\:043f\:043f\:0435 1, \
\:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData["\<\"NA\"\>"], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:0434\:0441\:0442\:0430\:0432\
\:0438\:0442\:044c \:0441\:0440\:0435\:0434\:043d\:0435\:0435 \:0438\:043b\
\:0438 \:043c\:0435\:0434\:0438\:0430\:043d\:0443 \:043e\:0442 \:0432\:0441\
\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0442\:0440\:0435\:0442\:044c\:0435\:0433\
\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0433\:0440\:0443\:043f\
\:043f\:044b 1. "
}], "HowToText",
 CellID->61534708],

Cell[TextData[{
 "\:0417\:0430\:043c\:0435\:043d\:0430 \:043d\:0435\:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0441\:0440\:0435\:0434\:043d\
\:0438\:043c \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0430 \:043f\:0443\:0442\:0435\
\:043c \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:0433\
\:0440\:0443\:043f\:043f\:044b 1, \:0440\:0430\:0441\:0447\:0435\:0442\:0430 \
\:0441\:0440\:0435\:0434\:043d\:0435\:0433\:043e \:0434\:043b\:044f \:0442\
\:0440\:0435\:0442\:044c\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432, \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0445\:0441\
\:044f \:0447\:0438\:0441\:043b\:0430\:043c\:0438, \:0438 \:043f\:043e\:0434\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:0440\:0435\:0434\:043d\
\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432\
\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData["\<\"NA\"\>"], "InlineFormula"],
 "."
}], "HowToText",
 CellID->106408759],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Select",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Select"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0433\:0440\:0443\:043f\:043f\:044b 1:"
}], "HowToText",
 CellID->371689739],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"group1", "=", 
  RowBox[{"Select", "[", 
   RowBox[{"filtereddata", ",", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "===", "1"}], "&"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->473408855],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "71.6`", ",", "0.41`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "46.`", ",", "2.72`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "89.1`", ",", "3.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "62.3`", ",", "1.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "82.7`", ",", "\<\"NA\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "35.5`", ",", "1.84`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{330, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->14436387]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Select",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Select"]], "InlineFormula"],
 " \:0432\:043d\:043e\:0432\:044c, \:0434\:043b\:044f \
\:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:0447\:0438\:0441\:0435\:043b \
\:0438\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:043a\:0430\:0436\:0434\
\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 (\:0442\:0440\:0435\:0442\
\:044c\:0435\:0433\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430) \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["group1"], "InlineFormula"],
 ", \:0438 \:0440\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c \
\:0438\:0445 \:0441\:0440\:0435\:0434\:043d\:0435\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->27338886],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"group1mean", "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"group1", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"-", "1"}]}], "]"}], "]"}], ",", "NumberQ"}], "]"}], 
   "]"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->220644750],

Cell[BoxData["2.104`"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->110547242]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:043e\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e\:043c \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0434\:043b\:044f \:0437\:0430\:043c\:0435\:043d\:044b ",
 Cell[BoxData["\<\"NA\"\>"], "InlineFormula"],
 " \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:043c \:0441\:0440\:0435\
\:0434\:043d\:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c:"
}], "HowToText",
 CellID->357626126],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"filtereddata", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "3"}], "]"}], "]"}], "=", 
  RowBox[{
   RowBox[{"filtereddata", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "3"}], "]"}], "]"}], "/.", 
   RowBox[{"\"\<NA\>\"", "->", "group1mean"}]}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->295160025],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.41`", ",", "4.96`", ",", "0.18`", ",", "2.72`", ",", "1.06`", ",", 
   "3.75`", ",", "1.8`", ",", "2.104`", ",", "1.84`"}], "}"}]], "Output",
 ImageSize->{358, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->487678807]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:043e\:0442\:0444\:0438\:043b\:044c\:0442\:0440\:043e\:0432\
\:0430\:043d\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->747887235],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"filtereddata", ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->197026735],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "71.6`", "0.41`"},
    {"2", "27.2`", "4.96`"},
    {"2", "59.3`", "0.18`"},
    {"1", "46.`", "2.72`"},
    {"2", "42.2`", "1.06`"},
    {"1", "89.1`", "3.75`"},
    {"1", "62.3`", "1.8`"},
    {"1", "82.7`", "2.104`"},
    {"1", "35.5`", "1.84`"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{103, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->232245759]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0435 \:0448\:0430\
\:0433\:0438 \:0442\:0440\:0435\:0431\:0443\:044e\:0442 \:043d\:0435\:043c\
\:0430\:043b\:043e \:0440\:0443\:0447\:043d\:043e\:0433\:043e \:0442\:0440\
\:0443\:0434\:0430. \:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\
\:0433\:043e, \:043c\:043e\:0436\:043d\:043e \:0441\:0444\:043e\:0440\:043c\
\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0438 \:043d\:0430\
\:043f\:0438\:0441\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e, \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f \:0437\:0430\:043c\:0435\:043d\:044b \:0432\:0441\:0435\:0445 \
\:043d\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0445 \:0437\:0430\:043f\:0438\:0441\:0435\:0439 \:0432 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:043c \:0441\
\:0442\:043e\:043b\:0431\:0446\:0435 \:043d\:0430 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f, \:0440\:0430\:0441\:0441\:0447\:0438\:0442\:0430\
\:043d\:043d\:044b\:0435 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:044d\:0442\:043e\:043c \
\:0441\:0442\:043e\:043b\:0431\:0446\:0435. \:042d\:0442\:0430 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0430 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0438 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:0442\:043e\
\:043b\:0431\:0446\:0430 \:0432 \:043d\:0430\:0431\:043e\:0440\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445.\
\>", "HowToText",
 CellID->411095271],

Cell["\<\
\:0421\:0444\:043e\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:0442 \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b: \
\:0438\:043c\:044f \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445, \:043d\:043e\:043c\:0435\:0440 \:043f\:043e\:0434\:043b\
\:0435\:0436\:0430\:0449\:0435\:0433\:043e \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\:0430, \:043d\
\:043e\:043c\:0435\:0440 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\
\:043b\:044f \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\
\:0438 \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0443\:044e \:0434\:043b\:044f \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:0442\:043e\:043b\:0431\:0446\
\:0430.  \:041e\:043d\:0430 \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\
\:0435\:0442 \:043f\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c\
\:0443 \:0441\:0442\:043e\:043b\:0431\:0446\:0443 \:0438 \:0437\:0430\:043c\
\:0435\:043d\:044f\:0435\:0442 \:043b\:044e\:0431\:043e\:0435 \:043d\:0435\
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0432 \:043e\:0431\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:0435\:043c\:043e\:043c \:0441\:0442\:043e\:043b\
\:0431\:0446\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438:\
\>", "HowToText",
 CellID->348631945],

Cell[BoxData[
 RowBox[{
  RowBox[{"replaceByGroup", "[", 
   RowBox[{"data_", ",", "col_", ",", "groupcol_", ",", "f_"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "columnvals", ",", "funvals", ",", "grouped", ",", "groups", ",", 
      "rules"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"columnvals", "=", 
      RowBox[{"data", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"groupcol", ",", "col"}], "}"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"VectorQ", "[", 
        RowBox[{
         RowBox[{"columnvals", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "NumericQ"}], "]"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"columnvals", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"grouped", "=", 
         RowBox[{"GatherBy", "[", 
          RowBox[{"columnvals", ",", "First"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"groups", "=", 
         RowBox[{"grouped", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "1", ",", "1"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"funvals", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"Select", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"grouped", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "NumericQ"}], 
             "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"Length", "[", "groups", "]"}]}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"rules", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Rule", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"groups", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"_", "?", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Not", "[", 
                   RowBox[{"NumericQ", "[", "#", "]"}], "]"}], "&"}], 
                 ")"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"groups", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"funvals", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"Length", "[", "groups", "]"}]}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Replace", "[", 
          RowBox[{"columnvals", ",", "rules", ",", 
           RowBox[{"{", "1", "}"}]}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->944207871],

Cell["\<\
\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0437\:0430\:0434\
\:0430\:0434\:0438\:043c \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0435 \:0437\:0430\:043d\:043e\:0432\:043e, \
\:043e\:043f\:0443\:0441\:0442\:0438\:0432 \:0437\:0430\:043f\:0438\:0441\
\:044c \:0441 \:0433\:0440\:0443\:043f\:043f\:043e\:0439 4:\
\>", "HowToText",
 CellID->496776123],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"newdata", "=", 
  RowBox[{"DeleteCases", "[", 
   RowBox[{"data", ",", 
    RowBox[{"_", "?", "badgroup"}]}], "]"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->358744332],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "71.6`", ",", "0.41`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "27.2`", ",", "4.96`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "59.3`", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "46.`", ",", "2.72`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "42.2`", ",", "1.06`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "89.1`", ",", "3.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "62.3`", ",", "1.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "82.7`", ",", "\<\"NA\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "35.5`", ",", "1.84`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{537, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->223895950]
}, Open  ]],

Cell["\<\
\:0417\:0430\:043c\:0435\:043d\:0438\:043c \:043d\:0435\:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 3-\:0435\:043c \
\:0441\:0442\:043e\:043b\:0431\:0446\:0435 \:0441\:0440\:0435\:0434\:043d\
\:0438\:043c \:043e\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:0433\:0440\:0443\:043f\:043f\
\:044b:\
\>", "HowToText",
 CellID->28915256],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"replaceByGroup", "[", 
  RowBox[{"newdata", ",", "3", ",", "1", ",", "Mean"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->230904256],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.41`", ",", "4.96`", ",", "0.18`", ",", "2.72`", ",", "1.06`", ",", 
   "3.75`", ",", "1.8`", ",", "2.104`", ",", "1.84`"}], "}"}]], "Output",
 ImageSize->{358, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->230835432]
}, Open  ]],

Cell["\<\
\:041a\:0430\:043a \:0432\:0430\:0440\:0438\:0430\:043d\:0442, \:0437\:0430\
\:043c\:0435\:043d\:0438\:043c \:043d\:0435\:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0432 3-\:0435\:043c \:0441\:0442\:043e\:043b\:0431\:0446\:0435 \:043c\:0435\
\:0434\:0438\:0430\:043d\:0430\:043c\:0438 \:043e\:0442 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \
\:0433\:0440\:0443\:043f\:043f\:044b:\
\>", "HowToText",
 CellID->384024955],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"replaceByGroup", "[", 
  RowBox[{"newdata", ",", "3", ",", "1", ",", "Median"}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->26929247],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.41`", ",", "4.96`", ",", "0.18`", ",", "2.72`", ",", "1.06`", ",", 
   "3.75`", ",", "1.8`", ",", "1.84`", ",", "1.84`"}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->75297780]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:0442\:0435\:043c, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:0437\:0430 \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:043c. \:041f\:0440\:0438\:043c\:0435\:043d\:0438\
\:043c \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["Transpose",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Transpose"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \"\:043e\:0447\:0438\:0449\:0435\:043d\:043d\:043e\:0433\:043e\" \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:0435. \:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435, \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441\:0440\
\:0435\:0434\:043d\:0435\:0435 \:0434\:043b\:044f \:0433\:0440\:0443\:043f\
\:043f\:044b:"
}], "HowToText",
 CellID->850663919],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"j", "\[Equal]", "1"}], ",", 
       RowBox[{"newdata", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "j"}], "]"}], "]"}], ",", 
       RowBox[{"replaceByGroup", "[", 
        RowBox[{"newdata", ",", "j", ",", "1", ",", "Mean"}], "]"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"Length", "[", 
        RowBox[{"newdata", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->49979505],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "71.6`", "0.41`"},
    {"2", "27.2`", "4.96`"},
    {"2", "59.3`", "0.18`"},
    {"1", "46.`", "2.72`"},
    {"2", "42.2`", "1.06`"},
    {"1", "89.1`", "3.75`"},
    {"1", "62.3`", "1.8`"},
    {"1", "82.7`", "2.104`"},
    {"1", "35.5`", "1.84`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{90, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->77830114]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:0431\:044b\:043b\:0430 \:0441\:043e\:0437\:0434\
\:0430\:043d\:0430 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438 \:043e\:0434\:043d\:043e\:0433\:043e \:0441\:0442\:043e\
\:043b\:0431\:0446\:0430, \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:043c\:043e\:0436\
\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:0440\
\:0430\:0437\:043d\:044b\:0435 \:043e\:0446\:0435\:043d\:043a\:0438.\
\>", "HowToText",
 CellID->379288756],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c, \:043d\:0435\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0432\:0442\:043e\:0440\:043e\:0433\:043e \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0437\:0430\:043c\:0435\:043d\
\:0435\:043d\:044b \:0441\:0440\:0435\:0434\:043d\:0438\:043c \:043e\:0442 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0435\:0439 \:0433\:0440\:0443\:043f\:043f\:044b \:0432\:0442\:043e\:0440\
\:043e\:0433\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430, \:0430 \:043d\
\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0442\:0440\
\:0435\:0442\:044c\:0435\:0433\:043e \:0441\:0442\:043e\:043b\:0431\:0446\
\:0430 \:0437\:0430\:043c\:0435\:043d\:0435\:043d\:044b \:043c\:0435\:0434\
\:0438\:0430\:043d\:043e\:0439 \:043e\:0442 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:0433\:0440\
\:0443\:043f\:043f\:044b \:0442\:0440\:0435\:0442\:044c\:0435\:0433\:043e \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430:\
\>", "HowToText",
 CellID->607163121],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"newdata", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"replaceByGroup", "[", 
      RowBox[{"newdata", ",", "2", ",", "1", ",", "Mean"}], "]"}], ",", 
     RowBox[{"replaceByGroup", "[", 
      RowBox[{"newdata", ",", "3", ",", "1", ",", "Median"}], "]"}]}], "}"}], 
   "]"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->185328142],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "71.6`", "0.41`"},
    {"2", "27.2`", "4.96`"},
    {"2", "59.3`", "0.18`"},
    {"1", "46.`", "2.72`"},
    {"2", "42.2`", "1.06`"},
    {"1", "89.1`", "3.75`"},
    {"1", "62.3`", "1.8`"},
    {"1", "82.7`", "1.84`"},
    {"1", "35.5`", "1.84`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{83, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->431197004]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AddingRemovingAndModifyingListElementsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"GettingPiecesOfListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->382143286],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->168991663],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e \:0438\:0445 \
\:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsByTheirIndicesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->289562102],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PatternsAndTransformationRulesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->629158015],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->563932754],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PerformCalculationsOnColumnsOfDataRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->51692879],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->180475015],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetPartsOfAMatrixRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->257330592],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\:0438\
\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"UpdatePartsOfAMatrixRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->38856279],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->11695256],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->503337407],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Missing"],"paclet:ref/Missing"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["CountryData"],"paclet:ref/CountryData"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Count"],"paclet:ref/Count"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DeleteCases"],"paclet:ref/DeleteCases"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MatchQ"],"paclet:ref/MatchQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NumberQ"],"paclet:ref/NumberQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Select"],"paclet:ref/Select"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Transpose"],"paclet:ref/Transpose"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Handling Arrays of Data"],"paclet:guide/HandlingArraysOfData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2112371209],

Cell[BoxData[
 TemplateBox[{Cell["List Manipulation"],"paclet:guide/ListManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->423257459],

Cell[BoxData[
 TemplateBox[{Cell["Elements of Lists"],"paclet:guide/ElementsOfLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1222274549],

Cell[BoxData[
 TemplateBox[{Cell["Numerical Data"],"paclet:guide/NumericalData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2087261488],

Cell[BoxData[
 TemplateBox[{Cell["Parts of Matrices"],"paclet:guide/PartsOfMatrices"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1458455071],

Cell[BoxData[
 TemplateBox[{Cell["Rules & Patterns"],"paclet:guide/RulesAndPatterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->876031439],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->117788429]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Replace or Remove Invalid or Missing Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 9.5802335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "data processing", "data cleaning", "missing data", "invalid data", 
      "data filtering", "missing values"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "In data analysis, it is often necessary to clean a dataset before \
analyzing it. Data points with missing entries or that contain invalid values \
must be removed or replaced by some estimate. Mathematica provides a rich \
environment for this type of preprocessing.", "synonyms" -> {}, "title" -> 
    "Replace or Remove Invalid or Missing Data", "titlemodifier" -> "", 
    "windowtitle" -> "Replace or Remove Invalid or Missing Data", "type" -> 
    "HowTo", "uri" -> "howto/ReplaceOrRemoveInvalidOrMissingData"}, 
  "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[634, 21, 6065, 138, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6724, 163, 492, 9, 122, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[7241, 176, 1861, 28, 108, "HowToAbstract",
 CellID->1045883471],
Cell[9105, 206, 1516, 27, 94, "HowToText",
 CellID->210162613],
Cell[10624, 235, 1424, 24, 96, "HowToText",
 CellID->1009846402],
Cell[12051, 261, 313, 10, 28, "Input",
 CellID->827466675],
Cell[12367, 273, 434, 8, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[12826, 285, 127, 4, 28, "Input",
 CellID->411630083],
Cell[12956, 291, 495, 12, 58, "Output",
 CellID->248381950]
}, Open  ]],
Cell[13466, 306, 869, 13, 74, "HowToText",
 CellID->252509134],
Cell[14338, 321, 319, 4, 38, "HowToText",
 CellID->943409504],
Cell[CellGroupData[{
Cell[14682, 329, 102, 3, 28, "Input",
 CellID->649293946],
Cell[14787, 334, 283, 8, 39, "Output",
 CellID->91843502]
}, Open  ]],
Cell[15085, 345, 1702, 33, 98, "HowToText",
 CellID->179649336],
Cell[16790, 380, 730, 18, 60, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[17545, 402, 135, 4, 28, "Input",
 CellID->1398028897],
Cell[17683, 408, 156, 5, 36, "Output",
 CellID->7592659]
}, Open  ]],
Cell[17854, 416, 942, 17, 76, "HowToText",
 CellID->912964947],
Cell[CellGroupData[{
Cell[18821, 437, 105, 3, 28, "Input",
 CellID->164246511],
Cell[18929, 442, 159, 5, 36, "Output",
 CellID->77762510]
}, Open  ]],
Cell[19103, 450, 1998, 38, 116, "HowToText",
 CellID->606088830],
Cell[21104, 490, 195, 6, 28, "Input",
 CellID->190617500],
Cell[21302, 498, 836, 13, 56, "HowToText",
 CellID->284251910],
Cell[CellGroupData[{
Cell[22163, 515, 201, 6, 28, "Input",
 CellID->27238546],
Cell[22367, 523, 225, 7, 39, "Output",
 CellID->268673318]
}, Open  ]],
Cell[22607, 533, 746, 12, 56, "HowToText",
 CellID->65908582]
}, Open  ]],
Cell[CellGroupData[{
Cell[23390, 550, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[23460, 554, 3380, 49, 184, "HowToText",
 CellID->334259956],
Cell[26843, 605, 1071, 16, 74, "HowToText",
 CellID->1445501569],
Cell[27917, 623, 937, 27, 65, "Input",
 CellID->89859940],
Cell[28857, 652, 444, 8, 38, "HowToText",
 CellID->345523168],
Cell[CellGroupData[{
Cell[29326, 664, 165, 5, 28, "Input",
 CellID->248347685],
Cell[29494, 671, 644, 21, 184, "Output",
 CellID->469226858]
}, Open  ]],
Cell[30153, 695, 1634, 23, 110, "HowToText",
 CellID->62371672],
Cell[31790, 720, 3290, 60, 172, "HowToText",
 CellID->75945670],
Cell[35083, 782, 1117, 19, 76, "HowToText",
 CellID->1611208941],
Cell[36203, 803, 384, 12, 28, "Input",
 CellID->97824060],
Cell[36590, 817, 787, 16, 58, "HowToText",
 CellID->880987373],
Cell[CellGroupData[{
Cell[37402, 837, 165, 5, 28, "Input",
 CellID->1967366364],
Cell[37570, 844, 798, 23, 54, "Output",
 CellID->30089046]
}, Open  ]],
Cell[38383, 870, 2091, 29, 128, "HowToText",
 CellID->17041250],
Cell[40477, 901, 981, 16, 76, "HowToText",
 CellID->7848285],
Cell[41461, 919, 311, 10, 28, "Input",
 CellID->108097259],
Cell[41775, 931, 839, 17, 58, "HowToText",
 CellID->69920654],
Cell[CellGroupData[{
Cell[42639, 952, 201, 6, 28, "Input",
 CellID->312599008],
Cell[42843, 960, 881, 25, 71, "Output",
 CellID->225533896]
}, Open  ]],
Cell[43739, 988, 1231, 20, 78, "HowToText",
 CellID->61534708],
Cell[44973, 1010, 1279, 20, 76, "HowToText",
 CellID->106408759],
Cell[46255, 1032, 480, 11, 40, "HowToText",
 CellID->371689739],
Cell[CellGroupData[{
Cell[46760, 1047, 278, 10, 28, "Input",
 CellID->473408855],
Cell[47041, 1059, 649, 19, 54, "Output",
 CellID->14436387]
}, Open  ]],
Cell[47705, 1081, 1011, 19, 78, "HowToText",
 CellID->27338886],
Cell[CellGroupData[{
Cell[48741, 1104, 319, 11, 28, "Input",
 CellID->220644750],
Cell[49063, 1117, 164, 5, 36, "Output",
 CellID->110547242]
}, Open  ]],
Cell[49242, 1125, 560, 10, 58, "HowToText",
 CellID->357626126],
Cell[CellGroupData[{
Cell[49827, 1139, 343, 11, 28, "Input",
 CellID->295160025],
Cell[50173, 1152, 318, 9, 36, "Output",
 CellID->487678807]
}, Open  ]],
Cell[50506, 1164, 485, 11, 40, "HowToText",
 CellID->747887235],
Cell[CellGroupData[{
Cell[51016, 1179, 174, 5, 28, "Input",
 CellID->197026735],
Cell[51193, 1186, 614, 20, 168, "Output",
 CellID->232245759]
}, Open  ]],
Cell[51822, 1209, 1918, 27, 110, "HowToText",
 CellID->411095271],
Cell[53743, 1238, 1838, 26, 110, "HowToText",
 CellID->348631945],
Cell[55584, 1266, 3199, 88, 227, "Input",
 CellID->944207871],
Cell[58786, 1356, 413, 7, 38, "HowToText",
 CellID->496776123],
Cell[CellGroupData[{
Cell[59224, 1367, 196, 6, 28, "Input",
 CellID->358744332],
Cell[59423, 1375, 881, 25, 71, "Output",
 CellID->223895950]
}, Open  ]],
Cell[60319, 1403, 505, 9, 56, "HowToText",
 CellID->28915256],
Cell[CellGroupData[{
Cell[60849, 1416, 163, 4, 28, "Input",
 CellID->230904256],
Cell[61015, 1422, 318, 9, 36, "Output",
 CellID->230835432]
}, Open  ]],
Cell[61348, 1434, 544, 9, 56, "HowToText",
 CellID->384024955],
Cell[CellGroupData[{
Cell[61917, 1447, 164, 4, 28, "Input",
 CellID->26929247],
Cell[62084, 1453, 316, 9, 36, "Output",
 CellID->75297780]
}, Open  ]],
Cell[62415, 1465, 1828, 35, 96, "HowToText",
 CellID->850663919],
Cell[CellGroupData[{
Cell[64268, 1504, 672, 21, 47, "Input",
 CellID->49979505],
Cell[64943, 1527, 547, 19, 153, "Output",
 CellID->77830114]
}, Open  ]],
Cell[65505, 1549, 649, 10, 56, "HowToText",
 CellID->379288756],
Cell[66157, 1561, 1239, 18, 92, "HowToText",
 CellID->607163121],
Cell[CellGroupData[{
Cell[67421, 1583, 496, 14, 47, "Input",
 CellID->185328142],
Cell[67920, 1599, 547, 19, 153, "Output",
 CellID->431197004]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68516, 1624, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[68881, 1639, 31, 0, 14, "SectionHeaderSpacer"],
Cell[68915, 1641, 467, 9, 18, "Tutorials",
 CellID->405226890],
Cell[69385, 1652, 320, 7, 18, "Tutorials",
 CellID->382143286],
Cell[69708, 1661, 268, 6, 18, "Tutorials",
 CellID->168991663],
Cell[69979, 1669, 363, 7, 18, "Tutorials",
 CellID->289562102],
Cell[70345, 1678, 377, 8, 18, "RelatedTutorials",
 CellID->629158015],
Cell[70725, 1688, 214, 5, 18, "Tutorials",
 CellID->563932754],
Cell[70942, 1695, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71010, 1700, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[71485, 1716, 31, 0, 14, "SectionHeaderSpacer"],
Cell[71519, 1718, 411, 9, 18, "RelatedLinks",
 CellID->51692879],
Cell[71933, 1729, 374, 7, 18, "RelatedLinks",
 CellID->180475015],
Cell[72310, 1738, 391, 8, 18, "RelatedLinks",
 CellID->257330592],
Cell[72704, 1748, 387, 8, 18, "RelatedLinks",
 CellID->38856279],
Cell[73094, 1758, 342, 7, 18, "RelatedLinks",
 CellID->11695256],
Cell[73439, 1767, 344, 7, 18, "RelatedLinks",
 CellID->503337407],
Cell[73786, 1776, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73854, 1781, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[74186, 1795, 2732, 78, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[76955, 1878, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[77293, 1892, 31, 0, 14, "SectionHeaderSpacer"],
Cell[77327, 1894, 175, 5, 19, "MoreAbout",
 CellID->2112371209],
Cell[77505, 1901, 161, 4, 19, "MoreAbout",
 CellID->423257459],
Cell[77669, 1907, 161, 4, 19, "MoreAbout",
 CellID->1222274549],
Cell[77833, 1913, 156, 4, 19, "MoreAbout",
 CellID->2087261488],
Cell[77992, 1919, 161, 4, 19, "MoreAbout",
 CellID->1458455071],
Cell[78156, 1925, 160, 4, 19, "MoreAbout",
 CellID->876031439],
Cell[78319, 1931, 156, 4, 19, "MoreAbout",
 CellID->117788429]
}, Open  ]]
}, Open  ]],
Cell[78502, 1939, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
