(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    202239,       5210]
NotebookOptionsPosition[    172703,       4155]
NotebookOutlinePosition[    188634,       4678]
CellTagsIndexPosition[    188221,       4660]
WindowTitle->Result Sets - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Infinity\"\>":>Documentation`HelpLookup[
       "paclet:ref/Infinity"], "\<\"SQLResultSetClose\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetClose"], \
"\<\"SQLResultSetColumnNames\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetColumnNames"], \
"\<\"SQLResultSetCurrent\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetCurrent"], \
"\<\"SQLResultSetGoto\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetGoto"], \
"\<\"SQLResultSetOpen\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetOpen"], "\<\"SQLResultSetPosition\
\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetPosition"], "\<\"SQLResultSetRead\
\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetRead"], \
"\<\"SQLResultSetShift\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetShift"], \
"\<\"SQLResultSetTake\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLResultSetTake"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/ResultSets\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/ResultSets"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/ResultSets.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/ResultSets", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041d\:0430\:0431\:043e\:0440\:044b \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432", "Title",
 CellTags->"xref:164",
 CellID->31310],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0411\:0430\:0437\:043e\:0432\:044b\:0435", 
       " ", "\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438", " ", "\:0441",
        " ", "\:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ResultSetsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0435", " ", "\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438", 
       " ", "\:0441", " ", 
       "\:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ResultSetsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041e\:043f\:0446\:0438\:0438", " ", 
       "\:0434\:043b\:044f", " ", "SQLResultSet"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ResultSetsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041f\:0440\:0438\:043c\:0435\:0440\:044b", 
       " ", "\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439", " ", "\:0441",
        " ", "\:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ResultSetsRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041f\:043e\:0437\:0438\:0446\:0438\:0438", 
       " ", "\:0432", " ", "\:043d\:0430\:0431\:043e\:0440\:0435", " ", 
       "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ResultSetsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0437\:0430\:043f\:0440\:043e\:0441 \:043a \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043c\:043d\:043e\:0433\
\:043e \:0441\:0442\:0440\:043e\:043a \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0434\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043c\:043e\:0436\
\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e \:043f\:0430\:043c\:044f\:0442\:0438. \:0415\:0441\:043b\:0438 \:043d\
\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:0438\:043c\:0435\:0442\:044c \:0434\:043e\:0441\:0442\:0443\:043f \:043a\
\:043e \:0432\:0441\:0435\:043c \:0434\:0430\:043d\:043d\:044b\:043c \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e, \:0438\
\:043c\:0435\:0435\:0442 \:0441\:043c\:044b\:0441\:043b \:043f\:043e\:043b\
\:0443\:0447\:0430\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0441\:0442\:0440\:043e\:043a\:0430 \:0437\:0430 \:0441\:0442\
\:0440\:043e\:043a\:043e\:0439 \:0438\:043b\:0438 \:043f\:043e \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:0442\:0440\:043e\:043a \
\:0437\:0430 \:0440\:0430\:0437. \:0417\:0430\:0442\:0435\:043c \:0441\:0442\
\:0440\:043e\:043a\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:043d\:044b \:043f\
\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:0438\:043b\:0438 \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0438\:043c\
\:0438 \:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438. \:0422\:0430\:043a\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0435\:0434\:043b\:0430\
\:0433\:0430\:0435\:0442\:0441\:044f \:043d\:0430\:0431\:043e\:0440\:043e\
\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0439 SQLResultSet \:043f\:0430\
\:043a\:0435\:0442\:0430 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:6.2.0",
 CellID->11058],

Cell[CellGroupData[{

Cell["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0438 \:0441 \:043d\:0430\:0431\:043e\:0440\:0430\:043c\
\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432", \
"Section",
 CellTags->"1.1",
 CellID->7926],

Cell["\<\
ResultSet-\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043f\:043e\:0434\
\:0440\:0430\:0437\:0443\:043c\:0435\:0432\:0430\:044e\:0442 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:0430\:0431\:043e\:0440\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0438\:0437 \:043d\
\:0435\:0433\:043e \:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:043f\:043e\
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:043f\:0440\:0435\
\:043a\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:0440\:0430\:0431\:043e\
\:0442\:044b \:043d\:0430\:0431\:043e\:0440\:0430. \:0412 \:044d\:0442\:043e\
\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043e\
\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\
\:0431\:044b \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:043d\:0430\:0431\
\:043e\:0440\:0430\:043c\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.2.1",
 CellID->9487],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->1670],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLResultSetOpen",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetOpen"], "[", 
     StyleBox["\:0437\:0430\:043f\:0440\:043e\:0441", "TI"], "]"}], Cell[
    TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:0430\:0431\
\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 SQL \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 ",
     Cell[BoxData[
      StyleBox["\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetOpen",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetOpen"], "[", 
     RowBox[{
      StyleBox["\:0437\:0430\:043f\:0440\:043e\:0441", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:0430\:0431\
\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 SQL \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c ",
     Cell[BoxData[
      StyleBox["\:043e\:043f\:0446\:0438\:0439", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetRead",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetRead"], "[", 
     StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], "]"}], Cell[TextData[{
     "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0441\
\:0442\:0440\:043e\:043a\:0438 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0430", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetRead",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetRead"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e ",
     Cell[BoxData[
      StyleBox["\:0447\:0438\:0441\:043b\:0430", "TI"]], "InlineFormula"],
     " \:0441\:0442\:0440\:043e\:043a \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0430", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetClose",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetClose"], "[", 
     StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0431\:043e\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0430", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->32528],

Cell["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\
\:044b \:0441 \:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432.", "Caption",
 CellTags->"b:6.0",
 CellID->5651],

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0438\:0439 \:0441\:043e\:0431\:043e\:0439 \:0437\:0430\:043f\:0440\:043e\
\:0441 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetOpen"],"paclet:DatabaseLink/ref/SQLResultSetOpen"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0438\
\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0434\:0430\:043d\:043d\
\:044b\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043b\
\:0438\:0431\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043b\:0438\:0431\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\:0442\
\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->2258],

Cell[TextData[{
 "\:041f\:0440\:0435\:0436\:0434\:0435 \:0432\:0441\:0435\:0433\:043e, \:0437\
\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:043c \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0441 \:0442\:0435\:0441\
\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\
\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->7213],

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "DatabaseLink`"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[10]:=",
 CellID->72429988],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:043d\:0438\:044f \:0432\:043e\:0441\:044c\:043c\
\:0438 \:0441\:0442\:0440\:043e\:043a \:0438\:0437 \:0442\:0430\:0431\:043b\
\:0438\:0446\:044b ROYSCHED.\
\>", "Text",
 CellTags->"b:6.2.1",
 CellID->25783],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", 
    RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[12]:=",
 CellID->140397985],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"BS1011\"\>", "0", "5000", "0.1`"},
    {"\<\"BS1011\"\>", "5001", "50000", "0.12`"},
    {"\<\"CP5018\"\>", "0", "2000", "0.1`"},
    {"\<\"CP5018\"\>", "2001", "4000", "0.12`"},
    {"\<\"CP5018\"\>", "4001", "50000", "0.16`"},
    {"\<\"BS1001\"\>", "0", "1000", "0.1`"},
    {"\<\"BS1001\"\>", "1001", "5000", "0.12`"},
    {"\<\"BS1001\"\>", "5001", "7000", "0.16`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{218, 126},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.1",
 CellLabel->"Out[12]//TableForm=",
 CellID->480312071]
}, Open  ]],

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:044d\:0442\
\:043e\:0442 \:0436\:0435 \:0437\:0430\:043f\:0440\:043e\:0441, \:043c\:043e\
\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:043d\
\:0430\:0431\:043e\:0440 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432.", "Text",
 CellTags->"b:6.2.1",
 CellID->8610],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rs", "=", 
  RowBox[{"SQLResultSetOpen", "[", 
   RowBox[{"SQLExecute", "[", 
    RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", 
     RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], "]"}]}]], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[13]:=",
 CellID->86511283],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLResultSet",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]},
           {
            RowBox[{
             TagBox["\<\"FetchSize: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLResultSet[0, JLink`Objects`vm1`JavaObject7080044174245889],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{331, 46},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.1",
 CellLabel->"Out[13]=",
 CellID->348147204]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetRead"],"paclet:DatabaseLink/ref/SQLResultSetRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0447\:0442\:0435\
\:043d\:0438\:0435 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0438 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:0447\:0438\:0442\:0430\
\:043d\:043d\:044b\:0435 \:0441\:0442\:0440\:043e\:043a\:0438. \:041f\:043e\
\:0441\:043b\:0435 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:044f \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:0439 \:0446\:0438\:043a\:043b \:0447\:0442\:0435\
\:043d\:0438\:044f \:0431\:0443\:0434\:0435\:0442 \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:0442\:044c \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443. \:041f\:0440\:0438\:0432\
\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:043d\:0438\:0436\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:0435\:0442 \:043e\:0434\:043d\:0443 \:0441\:0442\:0440\
\:043e\:043a\:0443. \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0438\
\:0439 \:043d\:0430\:0431\:043e\:0440 \:0431\:044b\:043b \:0442\:043e\:043b\
\:044c\:043a\:043e \:0447\:0442\:043e \:0441\:043e\:0437\:0434\:0430\:043d, \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\
\:0435\:0440\:0432\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->18434],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetRead", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[14]:=",
 CellID->660950766],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BS1011\"\>", ",", "0", ",", "5000", ",", "0.1`"}], 
  "}"}]], "Output",
 ImageSize->{152, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.1",
 CellLabel->"Out[14]=",
 CellID->188658392]
}, Open  ]],

Cell["\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:0447\:0438\:0442\:044b\
\:0432\:0430\:0435\:0442 \:0432\:0442\:043e\:0440\:0443\:044e \:0438 \:0442\
\:0440\:0435\:0442\:044c\:044e \:0441\:0442\:0440\:043e\:043a\:0438.", "Text",
 CellTags->"b:6.2.1",
 CellID->3503],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetRead", "[", 
  RowBox[{"rs", ",", "2"}], "]"}]], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[15]:=",
 CellID->134084663],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{363, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.1",
 CellLabel->"Out[15]=",
 CellID->688187090]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetRead"],"paclet:DatabaseLink/ref/SQLResultSetRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0440\:0430\:0437\:043d\:044b\:0445 \:0442\
\:0438\:043f\:043e\:0432 \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<GetAsStrings\>\""], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:044b\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0434\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->10938],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLResultSetRead", "[", 
   RowBox[{"rs", ",", 
    RowBox[{"\"\<GetAsStrings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[16]:=",
 CellID->343020488],

Cell["{\"CP5018\", \"2001\", \"4000\", \"0.12E0\"}", "Output",
 ImageSize->{260, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.1",
 CellID->1323955167]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e \:043e\:0431\:0440\
\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:043a\:0430\:0436\
\:0434\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \:043f\:043e \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:043c\:043e\
\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044e \:043f\:043e\:0434\:043e\:0431\:043d\:0443\:044e \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0435\:0439. \:041e\:043d\:0430 \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:043e\:0441\:0442\:0430\:0432\
\:0448\:0438\:0435\:0441\:044f \:0441\:0442\:0440\:043e\:043a\:0438 \:0438 \
\:0441\:0443\:043c\:043c\:0438\:0440\:0443\:0435\:0442 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:043a\:0430\:0436\:0434\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0438. \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0432 \
\:043d\:0430\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432 \:0431\:044b\:043b\:043e \:0432\:043e\:0441\
\:0435\:043c\:044c \:0441\:0442\:0440\:043e\:043a, \:0438\:0437 \:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:0447\:0435\:0442\:044b\:0440\:0435 \:0443\
\:0436\:0435 \:0431\:044b\:043b\:0438 \:043f\:0440\:043e\:0447\:0438\:0442\
\:0430\:043d\:044b, \:044d\:0442\:0430 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0447\
\:0442\:0435\:043d\:0438\:0435 \:0447\:0435\:0442\:044b\:0440\:0435\:0445 \
\:0441\:0442\:0440\:043e\:043a. \:041a\:043e\:0433\:0434\:0430 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetRead"],"paclet:DatabaseLink/ref/SQLResultSetRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0435\:0440\
\:0435\:0441\:0442\:0430\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:043f\
\:0438\:0441\:043a\:043e\:043c, \:044d\:0442\:043e \:0437\:043d\:0430\:0447\
\:0438\:0442, \:0447\:0442\:043e \:0432\:044b \:0434\:043e\:0448\:043b\:0438 \
\:0434\:043e \:043a\:043e\:043d\:0446\:0430 \:043d\:0430\:0431\:043e\:0440\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->22750],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"res", "=", "0"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"ListQ", "[", 
     RowBox[{"data", "=", 
      RowBox[{"SQLResultSetRead", "[", "rs", "]"}]}], "]"}], ",", 
    RowBox[{"res", "+=", 
     RowBox[{"Last", "[", "data", "]"}]}]}], "]"}], 
  ";"}], "\n", "res"}], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[7]:=",
 CellID->126404619],

Cell[BoxData["0.54`"], "Output",
 ImageSize->{33, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.1",
 CellLabel->"Out[8]=",
 CellID->1805441611]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0442\:0435\:043f\:0435\:0440\:044c \:0432\:043d\
\:043e\:0432\:044c \:0432\:044b\:0437\:0432\:0430\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetRead"],"paclet:DatabaseLink/ref/SQLResultSetRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0434\:0430\:0441\:0442 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043d\:0430\:0431\
\:043e\:0440 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 \:0431\:044b\:043b \:0438\:0441\:0447\:0435\:0440\:043f\:0430\:043d."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->28458],

Cell[BoxData[
 RowBox[{"SQLResultSetRead", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[9]:=",
 CellID->311589043],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0440\:0430\:0431\:043e\:0442\:0443 \:043d\:0430\:0431\:043e\:0440\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 SQL \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"b:6.2.1",
 CellID->26063],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLResultSetClose", "[", "rs", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[17]:=",
 CellID->646010015]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f SQLResultSet", \
"Section",
 CellTags->"2.1",
 CellID->20807],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetOpen"],"paclet:DatabaseLink/ref/SQLResultSetOpen"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043e\:0434\:043d\:0443 \:043e\:043f\:0446\
\:0438\:044e, ",
 Cell[BoxData["\"\<Mode\>\""], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:0438\:0440\:0443\:0435\:0442 \:043f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0435\:043d\:0438\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432 \:0438 \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442, \:0431\:0443\:0434\:0435\:0442 \:043b\:0438 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0447\:0443\:0432\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:0435\:043d \:043a \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f\:043c \:0432 \:0431\:0430\:0437\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:6.2.2",
 CellID->20278],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0437\:0430\:0433\
\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:043c \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0441 \:0442\:0435\:0441\
\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\
\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->156004215],

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "DatabaseLink`"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[19]:=",
 CellID->185066220],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:0430\:0431\:043e\:0440 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432, \:043d\:043e \:0432 \:043d\:0435\:043c \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0434\:0432\:0438\:0433\:0430\:0442\
\:044c\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:043f\:0435\
\:0440\:0435\:0434.\
\>", "Text",
 CellID->108399858],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rs", "=", 
  RowBox[{"SQLResultSetOpen", "[", 
   RowBox[{
    RowBox[{"SQLExecute", "[", 
     RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", 
      RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], ",", " ", 
    RowBox[{"\"\<Mode\>\"", "\[Rule]", "\"\<ForwardOnly\>\""}]}], 
   "]"}]}]], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[21]:=",
 CellID->122292769],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLResultSet",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ForwardOnly\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ForwardOnly\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]},
           {
            RowBox[{
             TagBox["\<\"FetchSize: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLResultSet[0, JLink`Objects`vm1`JavaObject19652735544590337],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{331, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.1",
 CellLabel->"Out[21]=",
 CellID->1339520672]
}, Open  ]],

Cell[BoxData[GridBox[{
   {Cell["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TableHeader"], 
    Cell["\:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", "TableHeader"]},
   {"\"\<ForwardOnly\>\"", Cell[
    "\:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:043e \
\:0442\:043e\:043b\:044c\:043a\:043e \:0434\:0432\:0438\:0436\:0435\:043d\
\:0438\:0435 \:0432\:043f\:0435\:0440\:0435\:0434", "TableText"]},
   {"\"\<ScrollInsensitive\>\"", Cell["\<\
\:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:043e \:0434\:0432\:0438\
\:0436\:0435\:043d\:0438\:0435 \:0432\:043f\:0435\:0440\:0435\:0434 \:0438 \
\:043d\:0430\:0437\:0430\:0434, \:0430 \:043d\:0430\:0431\:043e\:0440 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:043d\:0435 \
\:043f\:043e\:0434\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432 \:0431\:0430\
\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {"\"\<ScrollSensitive\>\"", Cell["\<\
\:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:043e \:0434\:0432\:0438\
\:0436\:0435\:043d\:0438\:0435 \:0432\:043f\:0435\:0440\:0435\:0434 \:0438 \
\:043d\:0430\:0437\:0430\:0434, \:0430 \:043d\:0430\:0431\:043e\:0440 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:043f\:043e\
\:0434\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432 \:0431\:0430\:0437\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]}
  },
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
    "Rows" -> {False, True, {False}, False}, 
    "RowsIndexed" -> {}}]], "DefinitionBox",
 CellID->29385656],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData["Mode"], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetOpen"],"paclet:DatabaseLink/ref/SQLResultSetOpen"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:6.4",
 CellID->7293938],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["\"\<ForwardOnly\>\""], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<Mode\>\""], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0432 \:043d\:0430\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:0434\
\:0432\:0438\:0433\:0430\:0442\:044c\:0441\:044f \:0442\:043e\:043b\:044c\
\:043a\:043e \:0432\:043f\:0435\:0440\:0435\:0434, \:0430 \:0441\:0430\:043c \
\:043d\:0430\:0431\:043e\:0440 \:043d\:0435\:0447\:0443\:0432\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:0435\:043d \:043a \:043b\:044e\:0431\:044b\
\:043c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f\:043c \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\
\:0441\:043b\:0435 \:0441\:0432\:043e\:0435\:0433\:043e \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.2.2",
 CellID->19489],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["\"\<ScrollInsensitive\>\""], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<Mode\>\""], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0432 \:043d\:0430\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:0434\
\:0432\:0438\:0433\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0432\
\:043f\:0435\:0440\:0435\:0434, \:0442\:0430\:043a \:0438 \:043d\:0430\:0437\
\:0430\:0434, \:0430 \:0441\:0430\:043c \:043d\:0430\:0431\:043e\:0440 \:043d\
\:0435\:0447\:0443\:0432\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:0435\:043d\
 \:043a \:043b\:044e\:0431\:044b\:043c \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f\:043c \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:043f\:043e\:0441\:043b\:0435 \:0441\:0432\:043e\:0435\
\:0433\:043e \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.2.2",
 CellID->19435],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["\"\<ScrollSensitive\>\""], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<Mode\>\""], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0432 \:043d\:0430\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:0434\
\:0432\:0438\:0433\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0432\
\:043f\:0435\:0440\:0435\:0434, \:0442\:0430\:043a \:0438 \:043d\:0430\:0437\
\:0430\:0434, \:0430 \:0441\:0430\:043c \:043d\:0430\:0431\:043e\:0440 \:043e\
\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:0447\:0443\:0432\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:0435\:043d \:043a \:043b\:044e\:0431\:044b\
\:043c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f\:043c \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\
\:0441\:043b\:0435 \:0441\:0432\:043e\:0435\:0433\:043e \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.2.2",
 CellID->6365],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\:0442\:043c\:0435\:0442\
\:0438\:0442\:044c, \:0447\:0442\:043e \:043d\:0435 \:0432\:0441\:0435 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0442 \:0434\:0432\:0438\
\:0436\:0435\:043d\:0438\:0435 \:043d\:0430\:0437\:0430\:0434 \:0432 \:043d\
\:0430\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432, \:0438 \:043d\:0435 \:0432\:0441\:0435 \:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0441\:043f\:043e\:0441\
\:043e\:0431\:043d\:044b \:0440\:0430\:0441\:043f\:043e\:0437\:043d\:0430\
\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:6.2.2",
 CellID->32075],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \:043c\
\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:043e\:043f\:0446\:0438\:0439 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0443\:0436\
\:0435 \:043f\:043e\:0441\:043b\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\
\:043a \:043e\:043d \:0431\:044b\:043b \:0441\:043e\:0437\:0434\:0430\:043d. \
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:0434\:0430\:0435\:0442 \
\:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435, \:0432 \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0434\:043e\:043b\:0436\:043d\
\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c\:0441\:044f \
\:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432. \:042d\:0442\:043e \:043f\:043e\:043c\
\:043e\:0433\:0430\:0435\:0442 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\
\:0443 \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c \:0432\:044b\:0431\:043e\:0440\:043a\:0443 \:0434\:0430\
\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->849470055],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{"rs", ",", 
   RowBox[{"\"\<FetchDirection\>\"", "\[Rule]", "\"\<Forward\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->148517561],

Cell[BoxData[
 RowBox[{"SQLResultSet", "[", 
  RowBox[{"0", ",", "\<\"<>\"\>", ",", "\<\"ForwardOnly\"\>"}], 
  "]"}]], "Output",
 ImageSize->{226, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->284702127]
}, Open  ]],

Cell[BoxData[GridBox[{
   {Cell["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TableHeader"], 
    Cell["\:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", "TableHeader"]},
   {"\"\<FetchDirection\>\"", Cell[
    "\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435, \:0432 \:043a\:0430\
\:043a\:043e\:043c \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:0438 \:0431\:0443\:0434\:0443\:0442 \:043e\:0431\:0440\:0430\:0431\
\:0430\:0442\:044b\:0432\:0430\:0442\:044c\:0441\:044f \:0441\:0442\:0440\
\:043e\:043a\:0438", "TableText"]},
   {"\"\<FetchSize\>\"", Cell["\<\
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435, \:043a\:0430\:043a\:043e\
\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0441\
\:0442\:0440\:043e\:043a \:0434\:043e\:043b\:0436\:043d\:043e \:0438\:0437\
\:0432\:043b\:0435\:043a\:0430\:0442\:044c\:0441\:044f \:0438\:0437 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]}
  },
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
    "Rows" -> {False, True, {False}, False}, 
    "RowsIndexed" -> {}}]], "DefinitionBox",
 CellID->45415718],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData["SQLResultSet"], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:6.4",
 CellID->59131214]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0437\:0438\:0446\:0438\:0438 \:0432 \:043d\:0430\:0431\
\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432", "Section",
 CellTags->"3.1",
 CellID->7586],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->1386],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLResultSetShift",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetShift"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetGoto",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetGoto"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:043a \:043f\:043e\:0437\:0438\:0446\:0438\:0438, \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["\:0447\:0438\:0441\:043b\:043e\:043c", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetPosition"], "[", 
     StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetCurrent",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetCurrent"], "[", 
     StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], "]"}], Cell[TextData[{
     "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0441\
\:0442\:0440\:043e\:043a\:0438 \:0438\:0437 \:0442\:0435\:043a\:0443\:0449\
\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->7833],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:043e\:0437\:0438\
\:0446\:0438\:0438 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432.", "Caption",
 CellTags->"b:6.0",
 CellID->8360],

Cell["\<\
\:041d\:0430\:0431\:043e\:0440 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432 \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0438\:0437 \:0437\:0430\:043f\:0440\:043e\:0441\:0430 \:043a \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438 \:0435\:0433\
\:043e \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\
\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:043c\:0430\
\:0441\:0441\:0438\:0432 \:0438\:0437 \:0441\:0442\:0440\:043e\:043a, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0437\:0430\:043f\:0440\:043e\
\:0441\:0443. \:0412 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:043c\:0430\:0441\:0441\:0438\
\:0432 \:0438\:043c\:0435\:0435\:0442 \:0434\:0432\:0435 \:0434\:043e\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0438: \:043e\:0434\:043d\:0443 \:043f\:0435\
\:0440\:0435\:0434 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\:0442\:0440\
\:043e\:043a\:043e\:0439 \:0438 \:043e\:0434\:043d\:0443 \:0437\:0430 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0439 \:0441\:0442\:0440\:043e\
\:043a\:043e\:0439. \:0423 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\
\:043e \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043d\
\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432, \:0435\:0433\:043e \:0442\:0435\:043a\:0443\:0449\
\:0430\:044f \:043f\:043e\:0437\:0438\:0446\:0438\:044f \:043d\:0430\:0445\
\:043e\:0434\:0438\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:0434 \:043f\
\:0435\:0440\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:043e\:0439.\
\>", "Text",
 CellTags->"b:6.2.3",
 CellID->13330],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:0430\:0431\:043e\
\:0440 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0438\:0437 \:0437\:0430\:043f\:0440\:043e\:0441\:0430 \:043a \:0442\:0435\
\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->26048],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "DatabaseLink`"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{"rs", "=", 
  RowBox[{"SQLResultSetOpen", "[", 
   RowBox[{"SQLExecute", "[", 
    RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", 
     RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], "]"}]}]}], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[22]:=",
 CellID->302798321],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLResultSet",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]},
           {
            RowBox[{
             TagBox["\<\"FetchSize: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLResultSet[0, JLink`Objects`vm1`JavaObject11510255292776449],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{331, 46},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[24]=",
 CellID->1990690372]
}, Open  ]],

Cell["\<\
\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e\:0437\:0438\
\:0446\:0438\:0438 \:0440\:0430\:0432\:043d\:043e 0, \:0447\:0442\:043e \
\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0442\
\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\:0437\:0438\:0446\:0438\
\:044f \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:043f\:0435\
\:0440\:0435\:0434 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\:0442\:0440\
\:043e\:043a\:043e\:0439.\
\>", "Text",
 CellTags->"b:6.2.3",
 CellID->12433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetPosition", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[25]:=",
 CellID->96128608],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[25]=",
 CellID->1581708329]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\
\:044c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0432 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:043c \:0431\:0443\:0434\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0442\:043e\:043c\:0443 \:0447\:0442\:043e \
\:043f\:0435\:0440\:0435\:0434 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:043e\:0439 \:043d\:0435\:0442 \:043d\:0438\:0447\
\:0435\:0433\:043e \:0434\:043b\:044f \:0441\:0447\:0438\:0442\:044b\:0432\
\:0430\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->1735],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetCurrent", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[20]:=",
 CellID->576343929],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"JDBC", "::", "error"}], "MessageName"], ":", 
  " ", "\<\"\[NoBreak]\\!\\(\\\"invalid cursor state: identifier cursor not \
positioned on row in UPDATE, DELETE, SET, or GET statement: ; ResultSet is \
positioned before first row\\\"\\)\[NoBreak] \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:DatabaseLink/ref/JDBC\\\", ButtonNote -> \
\\\"DatabaseLink`JDBC::error\\\"]\\)\"\>"}]], "Message", "MSG",
 CellTags->"b:6.2.3",
 CellLabel->"During evaluation of In[20]:=",
 CellID->862099297],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{54, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[20]=",
 CellID->230718370]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:0449\:0430\:0435\:0442 \:0442\:0435\:043a\:0443\:0449\:0443\:044e \:043f\
\:043e\:0437\:0438\:0446\:0438\:044e \:0432 \:043d\:0430\:0431\:043e\:0440\
\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:043d\:0430 \:0434\:0432\:0430. \:0420\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:044d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\
\:0442\:043e \:043d\:0430 \:043d\:043e\:0432\:043e\:0439 \:043f\:043e\:0437\
\:0438\:0446\:0438\:0438 \:0438\:043c\:0435\:044e\:0442\:0441\:044f \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0434\:043b\:044f \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->11599],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetShift", "[", 
  RowBox[{"rs", ",", "2"}], "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[21]:=",
 CellID->9093431],

Cell[BoxData["True"], "Output",
 ImageSize->{33, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[21]=",
 CellID->1475661755]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0437\:0438\:0446\:0438\:044f \:0432 \:043d\:0430\:0431\:043e\
\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 \:0442\:0435\:043f\:0435\:0440\:044c \:043d\:0430\:0445\:043e\:0434\
\:0438\:0442\:0441\:044f \:043d\:0430 \:0432\:0442\:043e\:0440\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0435.\
\>", "Text",
 CellTags->"b:6.2.3",
 CellID->31982],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetPosition", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[22]:=",
 CellID->653344663],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[22]=",
 CellID->158477082]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0442\:0435\:043a\
\:0443\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438.", "Text",
 CellTags->"b:6.2.3",
 CellID->11369],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetCurrent", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[23]:=",
 CellID->326078484],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
  "}"}]], "Output",
 ImageSize->{190, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[23]=",
 CellID->644594894]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e,",
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SQLResultSetCurrent"]],
    "paclet:DatabaseLink/ref/SQLResultSetCurrent"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0440\:0430\:0437\:043d\:044b\:0445 \:0442\
\:0438\:043f\:043e\:0432 \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<GetAsStrings\>\""], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:044b\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0434\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->6608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLResultSetCurrent", "[", 
   RowBox[{"rs", ",", 
    RowBox[{"\"\<GetAsStrings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[24]:=",
 CellID->41880497],

Cell["{\"BS1011\", \"5001\", \"50000\", \"0.12E0\"}", "Output",
 ImageSize->{267, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellID->1798867990]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0435\:0440\:0435\:0445\:043e\:0434 \:043a \:0432\:043e\
\:0441\:044c\:043c\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435. \:0420\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0433\:043e\:0432\:043e\:0440\:044f\:0449\:0438\:0439 \:043e \
\:0442\:043e\:043c, \:0447\:0442\:043e \:043d\:0430 \:044d\:0442\:043e\:0439 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0438\:043c\:0435\:044e\:0442\
\:0441\:044f \:0434\:0430\:043d\:043d\:044b\:0435 \:0434\:043b\:044f \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->17432],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetGoto", "[", 
  RowBox[{"rs", ",", "8"}], "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[25]:=",
 CellID->27653431],

Cell[BoxData["True"], "Output",
 ImageSize->{33, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[25]=",
 CellID->1299525464]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0435\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:043d\
\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.2.3",
 CellID->3264],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetCurrent", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[26]:=",
 CellID->189182133],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BS1001\"\>", ",", "5001", ",", "7000", ",", "0.16`"}], 
  "}"}]], "Output",
 ImageSize->{181, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[26]=",
 CellID->1215783458]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0435\:0449\:0435 \
\:043d\:0430 1. \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e \:0437\:0434\:0435\:0441\:044c \:043d\:0435\:0442 \:043d\
\:0438\:0447\:0435\:0433\:043e \:0434\:043b\:044f \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->27649],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetShift", "[", 
  RowBox[{"rs", ",", "1"}], "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[27]:=",
 CellID->184171158],

Cell[BoxData["False"], "Output",
 ImageSize->{40, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[27]=",
 CellID->365677401]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\:0437\:0438\:0446\
\:0438\:044f \:0440\:0430\:0432\:043d\:0430 9, \:0442\:043e \
\:0435\:0441\:0442\:044c, \:043e\:043d\:0430 \:0440\:0430\:0441\:043f\:043e\
\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:0437\:0430 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0435\:0439 \:0441\:0442\:0440\:043e\:043a\
\:043e\:0439.\
\>", "Text",
 CellTags->"b:6.2.3",
 CellID->189],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetPosition", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[28]:=",
 CellID->79171455],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[28]=",
 CellID->1989364540]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\
\:044c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:043c \:0431\:0443\:0434\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "; \:0437\:0430 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0439 \
\:0441\:0442\:0440\:043e\:043a\:043e\:0439 \:043d\:0435\:0442 \:043d\:0438\
\:043a\:0430\:043a\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\:043d\:043e \:0431\
\:044b\:043b\:043e \:0431\:044b \:043f\:0440\:043e\:0447\:0438\:0442\:0430\
\:0442\:044c."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->30648],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetCurrent", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[29]:=",
 CellID->695588616],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"JDBC", "::", "error"}], "MessageName"], ":", 
  " ", "\<\"\[NoBreak]\\!\\(\\\"invalid cursor state: identifier cursor not \
positioned on row in UPDATE, DELETE, SET, or GET statement: ; ResultSet is \
positioned after last row\\\"\\)\[NoBreak] \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:DatabaseLink/ref/JDBC\\\", ButtonNote -> \
\\\"DatabaseLink`JDBC::error\\\"]\\)\"\>"}]], "Message", "MSG",
 CellTags->"b:6.2.3",
 CellLabel->"During evaluation of In[29]:=",
 CellID->1076923637],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{54, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.3",
 CellLabel->"Out[29]=",
 CellID->863390143]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetShift"],"paclet:DatabaseLink/ref/SQLResultSetShift"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:0441 \:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c \:0441\:043c\:0435\:0449\:0435\:043d\:0438\:0435\:043c. \
\:0415\:0441\:043b\:0438 \:043d\:0430\:0431\:043e\:0440 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:043f\:043e\:0437\:0432\
\:043e\:043b\:044f\:0435\:0442 \:0434\:0432\:0438\:0433\:0430\:0442\:044c\
\:0441\:044f \:043d\:0430\:0437\:0430\:0434, \:0431\:0443\:0434\:0435\:0442 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043e \:043f\:0435\:0440\
\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043d\:0430\:0437\:0430\
\:0434. ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetGoto"],"paclet:DatabaseLink/ref/SQLResultSetGoto"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\
\:0438\:043d\:0438\:043c\:0430\:0442\:044c \:043e\:0442\:0440\:0438\:0446\
\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f; \:043e\:043d\:0438 \:0438\:043d\:0442\:0435\:0440\
\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:043a\
\:0430\:043a \:043e\:0442\:0441\:0447\:0435\:0442 \:043e\:0442 \:043a\:043e\
\:043d\:0446\:0430 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432. \:0412 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0435 \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a \
\:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:044b."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->19851],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLResultSetShift",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetShift"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      RowBox[{"-", 
       StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]}]}], "]"}], Cell[
    TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]], "InlineFormula"],
     " \:0432\:043b\:0435\:0432\:043e"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetGoto",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetGoto"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", "0"}], "]"}], 
    Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:043f\:0435\:0440\
\:0435\:0434 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:043e\:0439 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetGoto",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetGoto"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", "3"}], "]"}], 
    Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043a \:0442\:0440\:0435\:0442\:044c\:0435\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0435 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetGoto",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetGoto"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      RowBox[{"-", "2"}]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043a\:043e \:0432\:0442\:043e\:0440\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0435 \:0441 \:043a\:043e\:043d\:0446\:0430 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetGoto",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetGoto"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      RowBox[{"-", "1"}]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043a \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0435 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetGoto",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetGoto"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      ButtonBox["Infinity",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Infinity"]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:0437\:0430 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0439 \:0441\:0442\:0440\:043e\
\:043a\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0430", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24474],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:043e\:043d\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:043d\:0430\:0431\:043e\
\:0440\:0430\:0445 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Caption",
 CellTags->"b:6.0",
 CellID->28633],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0440\:0430\:0431\:043e\:0442\:0443 \:043d\:0430\:0431\:043e\:0440\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 SQL \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"b:6.2.3",
 CellID->29891],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLResultSetClose", "[", "rs", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:6.2.3",
 CellLabel->"In[26]:=",
 CellID->109893402],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
    Cell["SQLResultSetRead"],"paclet:DatabaseLink/ref/SQLResultSetRead"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["rs", "TI"], "]"}]], "InlineFormula"],
 " ",
 "\:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:044d\:043a\:0432\
\:0438\:0432\:0430\:043b\:0435\:043d\:0442",
 " ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
     Cell["SQLResultSetShift"],"paclet:DatabaseLink/ref/SQLResultSetShift"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    RowBox[{
     StyleBox["rs", "TI"], ",", "1"}], "]"}], ";", 
   RowBox[{
    TemplateBox[{
     Cell["SQLResultSetCurrent"],
      "paclet:DatabaseLink/ref/SQLResultSetCurrent"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["rs", "TI"], "]"}]}]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.3",
 CellID->19854]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:043d\
\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432", "Section",
 CellTags->"4.1",
 CellID->9990],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0434\
\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:043d\:0430\:0431\
\:043e\:0440\:0430\:043c\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.2.4",
 CellID->25697],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->4919],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLResultSetTake",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetTake"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      StyleBox[
       "\:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\
\:044f", "TI"]}], "]"}], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 ",
     Cell[BoxData[
      StyleBox[
       "\:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\
\:0438", "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0430", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetRead",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetRead"], "[", 
     RowBox[{
      StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], ",", 
      RowBox[{"-", 
       StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]}]}], "]"}], Cell[
    TextData[{
     "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:0438 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0442\
\:0435\:043a\:0443\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\
\:0438 ",
     Cell[BoxData[
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0437 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0435", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLResultSetColumnNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLResultSetColumnNames"], "[", 
     StyleBox["\:043d\:0430\:0431\:043e\:0440", "TI"], "]"}], Cell[TextData[{
     "\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\:043c\
\:0435\:043d \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:043d\:0430\:0431\:043e\:0440\:0430", "TI"]], 
      "InlineFormula"],
     " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->17780],

Cell["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \
\:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:043d\:0430\:0431\:043e\:0440\
\:0430\:043c\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432.", "Caption",
 CellTags->"b:6.0",
 CellID->22578],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:0430\:0431\:043e\
\:0440 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0438\:0437 \:0437\:0430\:043f\:0440\:043e\:0441\:0430 \:043a \:0442\:0435\
\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.4",
 CellID->12931],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "DatabaseLink`"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{"rs", "=", 
  RowBox[{"SQLResultSetOpen", "[", 
   RowBox[{"SQLExecute", "[", 
    RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", " ", 
     RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], "]"}]}]}], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[28]:=",
 CellID->397691968],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLResultSet",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]},
           {
            RowBox[{
             TagBox["\<\"FetchSize: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLResultSet[0, JLink`Objects`vm1`JavaObject6633961841229825],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{331, 46},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[30]=",
 CellID->2086352713]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:044f\:0442\:0441\:044f \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0437\:0430\:043f\:0438\:0441\
\:0438 (\:0441\:0442\:0440\:043e\:043a\:0438), \:043f\:0440\:0438\:0441\:0443\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0432 \:043d\:0430\
\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.2.4",
 CellID->13487],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", 
    RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[35]:=",
 CellID->18528941],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"BS1011\"\>", "0", "5000", "0.1`"},
    {"\<\"BS1011\"\>", "5001", "50000", "0.12`"},
    {"\<\"CP5018\"\>", "0", "2000", "0.1`"},
    {"\<\"CP5018\"\>", "2001", "4000", "0.12`"},
    {"\<\"CP5018\"\>", "4001", "50000", "0.16`"},
    {"\<\"BS1001\"\>", "0", "1000", "0.1`"},
    {"\<\"BS1001\"\>", "1001", "5000", "0.12`"},
    {"\<\"BS1001\"\>", "5001", "7000", "0.16`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{218, 126},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[35]//TableForm=",
 CellID->1535090044]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0441\:0442\
\:0440\:043e\:043a\:0438 \:0441\:043e \:0432\:0442\:043e\:0440\:043e\:0439 \
\:043f\:043e \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:0443\:044e.", "Text",
 CellTags->"b:6.2.4",
 CellID->8483],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetTake", "[", 
  RowBox[{"rs", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[36]:=",
 CellID->289641339],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{551, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[36]=",
 CellID->389834450]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:043b\:0435 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:043d\:0438\:044f, \:043f\:043e\:0437\:0438\:0446\:0438\:044f \:0432 \:043d\
\:0430\:0431\:043e\:0440\:0435 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\
\:0441\:044f \:043d\:0430 \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0435.\
\>", "Text",
 CellTags->"b:6.2.4",
 CellID->6193],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetPosition", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[37]:=",
 CellID->162437846],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[37]=",
 CellID->2122477800]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetTake"],"paclet:DatabaseLink/ref/SQLResultSetTake"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0434\:0435\:043b\:0430\:0442\:044c \:0432\
\:044b\:0431\:043e\:0440\:043a\:0443 \:0441 \:043a\:043e\:043d\:0446\:0430 \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432. \:0421\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0438\:0435 \:0442\:0440\:0438 \:0441\:0442\:0440\:043e\
\:043a\:0438 \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432."
}], "Text",
 CellTags->"b:6.2.4",
 CellID->1560],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetTake", "[", 
  RowBox[{"rs", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[38]:=",
 CellID->122301883],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "5001", ",", "7000", ",", "0.16`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{542, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[38]=",
 CellID->633524283]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetPosition", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[39]:=",
 CellID->138010696],

Cell[BoxData["8"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[39]=",
 CellID->418702555]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetRead"],"paclet:DatabaseLink/ref/SQLResultSetRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\
\:0431\:043e\:0442\:0430\:0442\:044c \:0441 \:043e\:0442\:0440\:0438\:0446\
\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \:0447\:0438\:0441\
\:043b\:0430\:043c\:0438. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \:043f\
\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0441\:0434\:0432\
\:0438\:0433 \:043d\:0430 \:043e\:0434\:043d\:0443 \:043f\:043e\:0437\:0438\
\:0446\:0438\:044e \:0432\:043b\:0435\:0432\:043e \:0438 \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0445. \:041e\:043f\:0435\:0440\:0430\:0446\:0438\:044f \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:0435\:0442\:0441\:044f, \:043f\:043e\:043a\:0430 \
\:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0430 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\
\:0435 \:0447\:0438\:0441\:043b\:043e \:0440\:0430\:0437. \:0412 \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0445\:043e\:0434 \:043d\:0430 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:044e\:044e \:043f\:043e\:0437\:0438\:0446\
\:0438\:044e \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432 (\:0437\:0430 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0435\:0439 \:0441\:0442\:0440\:043e\:043a\:043e\
\:0439), \:0430 \:0437\:0430\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\
\:0430\:043d\:0438\:0435 \:0447\:0435\:0442\:044b\:0440\:0435\:0445 \:0432\
\:043f\:0435\:0440\:0435\:0434\:0438 \:0441\:0442\:043e\:044f\:0449\:0438\
\:0445 \:0441\:0442\:0440\:043e\:043a."
}], "Text",
 CellTags->"b:6.2.4",
 CellID->18529],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLResultSetGoto", "[", 
   RowBox[{"rs", ",", "Infinity"}], "]"}], ";"}], "\n", 
 RowBox[{"SQLResultSetRead", "[", 
  RowBox[{"rs", ",", 
   RowBox[{"-", "4"}]}], "]"}]}], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[40]:=",
 CellID->197158839],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "5001", ",", "7000", ",", "0.16`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "4001", ",", "50000", ",", "0.16`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{383, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[41]=",
 CellID->1977414313]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:043b\:0435 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:043d\:0438\:044f, \:0442\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\
\:0437\:0438\:0446\:0438\:044f \:0440\:0430\:0441\:043f\:043e\:043b\:0430\
\:0433\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0435\:0439 \:0441\:0447\:0438\:0442\:0430\:043d\:043d\
\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435.\
\>", "Text",
 CellTags->"b:6.2.4",
 CellID->28791],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetPosition", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[42]:=",
 CellID->208628138],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[42]=",
 CellID->2092921266]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetTake"],"paclet:DatabaseLink/ref/SQLResultSetTake"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0440\:0430\:0437\:043d\:044b\:0445 \:0442\
\:0438\:043f\:043e\:0432 \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<GetAsStrings\>\""], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:044b\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0434\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.4",
 CellID->13549],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLResultSetTake", "[", 
   RowBox[{"rs", ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}], ",", 
    RowBox[{"\"\<GetAsStrings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[43]:=",
 CellID->169273482],

Cell["\<\
{{\"BS1011\", \"5001\", \"50000\", \"0.12E0\"}, {\"CP5018\", \"0\", \"2000\", \
\"0.1E0\"}}\
\>", "Output",
 ImageSize->{526, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellID->2093063449]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:043c\:043e\:0436\:043d\:043e \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0438\:043c\:0435\:043d\
\:0430 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0432 \:043d\:0430\
\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLResultSetColumnNames"],
    "paclet:DatabaseLink/ref/SQLResultSetColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.4",
 CellID->30971],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetColumnNames", "[", "rs", "]"}]], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[44]:=",
 CellID->540085856],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"ROYSCHED\"\>", ",", "\<\"TITLE_ID\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ROYSCHED\"\>", ",", "\<\"LORANGE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ROYSCHED\"\>", ",", "\<\"HIRANGE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ROYSCHED\"\>", ",", "\<\"ROYALTY\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{303, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.4",
 CellLabel->"Out[44]=",
 CellID->187765836]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0440\:0430\:0431\:043e\:0442\:0443 \:043d\:0430\:0431\:043e\:0440\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 SQL \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"b:6.2.4",
 CellID->20193],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLResultSetClose", "[", "rs", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:6.2.4",
 CellLabel->"In[31]:=",
 CellID->85931121]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0439 \:0441 \:043d\:0430\:0431\:043e\:0440\:0430\:043c\
\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432", \
"Section",
 CellTags->"5.1",
 CellID->21497],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:043f\
\:0440\:0438\:043c\:0435\:0440\:044b \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439 \:0441 \:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.2.5",
 CellID->13826],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->31276],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "DatabaseLink`"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{"rs", "=", 
  RowBox[{"SQLResultSetOpen", "[", 
   RowBox[{"SQLExecute", "[", 
    RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", " ", 
     RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], "]"}]}]}], "Input",
 CellTags->"b:6.2.5",
 CellLabel->"In[33]:=",
 CellID->180212097],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLResultSet",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ScrollInsensitive\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]},
           {
            RowBox[{
             TagBox["\<\"FetchSize: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLResultSet[0, JLink`Objects`vm1`JavaObject24590785626243073],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{331, 46},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.5",
 CellLabel->"Out[35]=",
 CellID->1541845165]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:044f\:0442\:0441\:044f \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0437\:0430\:043f\:0438\:0441\
\:0438 (\:0441\:0442\:0440\:043e\:043a\:0438), \:043f\:0440\:0438\:0441\:0443\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0432 \:043d\:0430\
\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.2.5",
 CellID->13578],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<SELECT * FROM roysched\>\"", ",", 
    RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "8"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:6.2.5",
 CellLabel->"In[50]:=",
 CellID->119247202],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"BS1011\"\>", "0", "5000", "0.1`"},
    {"\<\"BS1011\"\>", "5001", "50000", "0.12`"},
    {"\<\"CP5018\"\>", "0", "2000", "0.1`"},
    {"\<\"CP5018\"\>", "2001", "4000", "0.12`"},
    {"\<\"CP5018\"\>", "4001", "50000", "0.16`"},
    {"\<\"BS1001\"\>", "0", "1000", "0.1`"},
    {"\<\"BS1001\"\>", "1001", "5000", "0.12`"},
    {"\<\"BS1001\"\>", "5001", "7000", "0.16`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{218, 126},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.5",
 CellLabel->"Out[50]//TableForm=",
 CellID->1624125770]
}, Open  ]],

Cell["\<\
\:041e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0448\:0438\:0440\:043e\:043a\
\:043e \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\
\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\:0440\
\:0435\:0431\:043e\:0440 \:0432\:0441\:0435\:0445 \:0441\:0442\:0440\:043e\
\:043a, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:043a\:0430\:0436\:0434\:043e\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0438 \:043f\:043e \:043e\:0434\:043d\:043e\:0439 \:0437\
\:0430 \:0440\:0430\:0437. \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0441\:0443\:043c\
\:043c\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:043a\:0430\:0436\:0434\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\
\:0438.\
\>", "Text",
 CellTags->"b:6.2.5",
 CellID->26489],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"res", "=", "0"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"ListQ", "[", 
     RowBox[{"data", "=", 
      RowBox[{"SQLResultSetRead", "[", "rs", "]"}]}], "]"}], ",", 
    RowBox[{"res", "+=", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"-", "1"}], "]"}], "]"}]}]}], "]"}], 
  ";"}], "\n", "res"}], "Input",
 CellTags->"b:6.2.5",
 CellLabel->"In[51]:=",
 CellID->58016486],

Cell[BoxData["0.98`"], "Output",
 ImageSize->{33, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.5",
 CellLabel->"Out[52]=",
 CellID->17179373]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:0430\
\:0431\:043e\:0440 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 \:043d\:0430 \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:0443\:044e \:043f\:043e\:0437\:0438\:0446\:0438\
\:044e.\
\>", "Text",
 CellTags->"b:6.2.5",
 CellID->12924],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLResultSetGoto", "[", 
  RowBox[{"rs", ",", "0"}], "]"}]], "Input",
 CellTags->"b:6.2.5",
 CellLabel->"In[53]:=",
 CellID->328140122],

Cell[BoxData["False"], "Output",
 ImageSize->{40, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.5",
 CellLabel->"Out[53]=",
 CellID->970913313]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:043d\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:043a\:0430\:0436\
\:0434\:0443\:044e \:0432\:0442\:043e\:0440\:0443\:044e \:0441\:0442\:0440\
\:043e\:043a\:0443 \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432. \:0420\:0435\
\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\:044f \:044d\:0442\:043e \
\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:043f\
\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:043d\:0430 2 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0438 \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:043d\:0438\:044f \:0442\:0435\:043a\:0443\:0449\:0435\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0438. \:0420\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\
\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.5",
 CellID->27008],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Last", "[", 
  RowBox[{"Reap", "[", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{"SQLResultSetShift", "[", 
      RowBox[{"rs", ",", "2"}], "]"}], ",", 
     RowBox[{"Sow", "[", 
      RowBox[{"SQLResultSetCurrent", "[", "rs", "]"}], "]"}]}], "]"}], "]"}], 
  "]"}]], "Input",
 CellTags->"b:6.2.5",
 CellLabel->"In[54]:=",
 CellID->51649751],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CP5018\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"BS1001\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"BS1001\"\>", ",", "5001", ",", "7000", ",", "0.16`"}], 
     "}"}]}], "}"}], "}"}]], "Output",
 ImageSize->{399, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.2.5",
 CellLabel->"Out[54]=",
 CellID->1559301685]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0440\:0430\:0431\:043e\:0442\:0443 \:043d\:0430\:0431\:043e\:0440\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 SQL \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"b:6.2.5",
 CellID->6477],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLResultSetClose", "[", "rs", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:6.2.5",
 CellLabel->"In[36]:=",
 CellID->188246498]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Result Sets - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 14.0034335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "When many rows of data are returned from a database query, a significant \
amount of memory may be required to hold the result. If all of the data does \
not need to be available at the same time, it might be preferable to get the \
result row by row or a few rows at a time. Rows can then be processed \
individually or in small groups. This functionality is provided by the SQL \
result set functions of DatabaseLink. Result set operations involve creating \
a result set, reading from it, and then closing it. This section discusses \
the basic ways to work with result sets. If you find that the examples in \
this section do not work as shown, you may need to install or restore the \
example database with the \"DatabaseLink`DatabaseExamples`\" package, as \
described in \"Using the Example Databases\".", "synonyms" -> {}, "title" -> 
    "Result Sets", "titlemodifier" -> "", "windowtitle" -> "Result Sets", 
    "type" -> "Tutorial", "uri" -> "DatabaseLink/tutorial/ResultSets"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:164"->{
  Cell[4499, 113, 161, 3, 47, "Title",
   CellTags->"xref:164",
   CellID->31310]},
 "b:6.2.0"->{
  Cell[6794, 176, 2356, 36, 102, "Text",
   CellTags->"b:6.2.0",
   CellID->11058]},
 "1.1"->{
  Cell[9175, 216, 272, 5, 62, "Section",
   CellTags->"1.1",
   CellID->7926]},
 "b:6.2.1"->{
  Cell[9450, 223, 1151, 18, 66, "Text",
   CellTags->"b:6.2.1",
   CellID->9487],
  Cell[15775, 359, 1285, 28, 56, "Text",
   CellTags->"b:6.2.1",
   CellID->2258],
  Cell[17063, 389, 580, 13, 50, "Text",
   CellTags->"b:6.2.1",
   CellID->7213],
  Cell[17646, 404, 260, 9, 47, "Input",
   CellTags->"b:6.2.1",
   CellID->72429988],
  Cell[17909, 415, 469, 9, 30, "Text",
   CellTags->"b:6.2.1",
   CellID->25783],
  Cell[18403, 428, 275, 8, 28, "Input",
   CellTags->"b:6.2.1",
   CellID->140397985],
  Cell[18681, 438, 1050, 28, 152, "Output",
   CellTags->"b:6.2.1",
   CellID->480312071],
  Cell[19746, 469, 370, 6, 30, "Text",
   CellTags->"b:6.2.1",
   CellID->8610],
  Cell[20141, 479, 309, 8, 28, "Input",
   CellTags->"b:6.2.1",
   CellID->86511283],
  Cell[20453, 489, 13702, 294, 78, "Output",
   CellTags->"b:6.2.1",
   CellID->348147204],
  Cell[34170, 786, 1880, 30, 88, "Text",
   CellTags->"b:6.2.1",
   CellID->18434],
  Cell[36075, 820, 136, 4, 28, "Input",
   CellTags->"b:6.2.1",
   CellID->660950766],
  Cell[36214, 826, 269, 9, 36, "Output",
   CellTags->"b:6.2.1",
   CellID->188658392],
  Cell[36498, 838, 342, 5, 30, "Text",
   CellTags->"b:6.2.1",
   CellID->3503],
  Cell[36865, 847, 159, 5, 28, "Input",
   CellTags->"b:6.2.1",
   CellID->134084663],
  Cell[37027, 854, 416, 14, 36, "Output",
   CellTags->"b:6.2.1",
   CellID->688187090],
  Cell[37458, 871, 1353, 28, 74, "Text",
   CellTags->"b:6.2.1",
   CellID->10938],
  Cell[38836, 903, 248, 8, 28, "Input",
   CellTags->"b:6.2.1",
   CellID->343020488],
  Cell[39087, 913, 193, 5, 36, "Output",
   CellTags->"b:6.2.1",
   CellID->1323955167],
  Cell[39295, 921, 2512, 38, 106, "Text",
   CellTags->"b:6.2.1",
   CellID->22750],
  Cell[41832, 963, 394, 13, 47, "Input",
   CellTags->"b:6.2.1",
   CellID->126404619],
  Cell[42229, 978, 185, 6, 36, "Output",
   CellTags->"b:6.2.1",
   CellID->1805441611],
  Cell[42429, 987, 889, 20, 52, "Text",
   CellTags->"b:6.2.1",
   CellID->28458],
  Cell[43321, 1009, 135, 4, 28, "Input",
   CellTags->"b:6.2.1",
   CellID->311589043],
  Cell[43459, 1015, 418, 8, 30, "Text",
   CellTags->"b:6.2.1",
   CellID->26063],
  Cell[43880, 1025, 233, 7, 47, "Input",
   CellTags->"b:6.2.1",
   CellID->646010015],
  Cell[45420, 1066, 573, 13, 50, "Text",
   CellTags->"b:6.2.1",
   CellID->156004215],
  Cell[45996, 1081, 261, 9, 47, "Input",
   CellTags->"b:6.2.1",
   CellID->185066220],
  Cell[46730, 1104, 406, 11, 47, "Input",
   CellTags->"b:6.2.1",
   CellID->122292769],
  Cell[47139, 1117, 13692, 294, 79, "Output",
   CellTags->"b:6.2.1",
   CellID->1339520672]},
 "b:6.0"->{
  Cell[15441, 352, 331, 5, 31, "Caption",
   CellTags->"b:6.0",
   CellID->5651],
  Cell[75458, 1728, 248, 4, 31, "Caption",
   CellTags->"b:6.0",
   CellID->8360],
  Cell[112586, 2648, 420, 8, 31, "Caption",
   CellTags->"b:6.0",
   CellID->28633],
  Cell[119572, 2823, 370, 6, 31, "Caption",
   CellTags->"b:6.0",
   CellID->22578]},
 "2.1"->{
  Cell[44150, 1037, 117, 3, 62, "Section",
   CellTags->"2.1",
   CellID->20807]},
 "b:6.2.2"->{
  Cell[44270, 1042, 1147, 22, 70, "Text",
   CellTags->"b:6.2.2",
   CellID->20278],
  Cell[63019, 1461, 1054, 18, 68, "Text",
   CellTags->"b:6.2.2",
   CellID->19489],
  Cell[64076, 1481, 1100, 18, 68, "Text",
   CellTags->"b:6.2.2",
   CellID->19435],
  Cell[65179, 1501, 1136, 19, 68, "Text",
   CellTags->"b:6.2.2",
   CellID->6365],
  Cell[66318, 1522, 863, 14, 48, "Text",
   CellTags->"b:6.2.2",
   CellID->32075]},
 "b:6.4"->{
  Cell[62578, 1446, 438, 13, 35, "Caption",
   CellTags->"b:6.4",
   CellID->7293938],
  Cell[70504, 1610, 178, 6, 33, "Caption",
   CellTags->"b:6.4",
   CellID->59131214]},
 "3.1"->{
  Cell[70719, 1621, 209, 4, 62, "Section",
   CellTags->"3.1",
   CellID->7586]},
 "b:6.2.3"->{
  Cell[75709, 1734, 1891, 27, 84, "Text",
   CellTags->"b:6.2.3",
   CellID->13330],
  Cell[77603, 1763, 638, 14, 50, "Text",
   CellTags->"b:6.2.3",
   CellID->26048],
  Cell[78266, 1781, 489, 14, 65, "Input",
   CellTags->"b:6.2.3",
   CellID->302798321],
  Cell[78758, 1797, 13704, 294, 78, "Output",
   CellTags->"b:6.2.3",
   CellID->1990690372],
  Cell[92477, 2094, 540, 10, 30, "Text",
   CellTags->"b:6.2.3",
   CellID->12433],
  Cell[93042, 2108, 139, 4, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->96128608],
  Cell[93184, 2114, 182, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->1581708329],
  Cell[93381, 2123, 861, 17, 52, "Text",
   CellTags->"b:6.2.3",
   CellID->1735],
  Cell[94267, 2144, 139, 4, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->576343929],
  Cell[94409, 2150, 605, 12, 50, "Message",
   CellTags->"b:6.2.3",
   CellID->862099297],
  Cell[95017, 2164, 187, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->230718370],
  Cell[95219, 2173, 1071, 19, 52, "Text",
   CellTags->"b:6.2.3",
   CellID->11599],
  Cell[96315, 2196, 158, 5, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->9093431],
  Cell[96476, 2203, 185, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->1475661755],
  Cell[96676, 2212, 403, 8, 30, "Text",
   CellTags->"b:6.2.3",
   CellID->31982],
  Cell[97104, 2224, 140, 4, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->653344663],
  Cell[97247, 2230, 181, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->158477082],
  Cell[97443, 2239, 343, 5, 30, "Text",
   CellTags->"b:6.2.3",
   CellID->11369],
  Cell[97811, 2248, 139, 4, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->326078484],
  Cell[97953, 2254, 274, 9, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->644594894],
  Cell[98242, 2266, 1385, 31, 74, "Text",
   CellTags->"b:6.2.3",
   CellID->6608],
  Cell[99652, 2301, 250, 8, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->41880497],
  Cell[99905, 2311, 194, 5, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->1798867990],
  Cell[100114, 2319, 895, 17, 52, "Text",
   CellTags->"b:6.2.3",
   CellID->17432],
  Cell[101034, 2340, 158, 5, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->27653431],
  Cell[101195, 2347, 185, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->1299525464],
  Cell[101395, 2356, 464, 9, 30, "Text",
   CellTags->"b:6.2.3",
   CellID->3264],
  Cell[101884, 2369, 139, 4, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->189182133],
  Cell[102026, 2375, 274, 9, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->1215783458],
  Cell[102315, 2387, 753, 15, 52, "Text",
   CellTags->"b:6.2.3",
   CellID->27649],
  Cell[103093, 2406, 160, 5, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->184171158],
  Cell[103256, 2413, 185, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->365677401],
  Cell[103456, 2422, 438, 9, 30, "Text",
   CellTags->"b:6.2.3",
   CellID->189],
  Cell[103919, 2435, 139, 4, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->79171455],
  Cell[104061, 2441, 182, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->1989364540],
  Cell[104258, 2450, 881, 17, 52, "Text",
   CellTags->"b:6.2.3",
   CellID->30648],
  Cell[105164, 2471, 139, 4, 28, "Input",
   CellTags->"b:6.2.3",
   CellID->695588616],
  Cell[105306, 2477, 604, 12, 50, "Message",
   CellTags->"b:6.2.3",
   CellID->1076923637],
  Cell[105913, 2491, 187, 6, 36, "Output",
   CellTags->"b:6.2.3",
   CellID->863390143],
  Cell[106115, 2500, 2078, 37, 92, "Text",
   CellTags->"b:6.2.3",
   CellID->19851],
  Cell[113009, 2658, 418, 8, 30, "Text",
   CellTags->"b:6.2.3",
   CellID->29891],
  Cell[113430, 2668, 233, 7, 47, "Input",
   CellTags->"b:6.2.3",
   CellID->109893402],
  Cell[113666, 2677, 984, 32, 56, "Text",
   CellTags->"b:6.2.3",
   CellID->19854]},
 "4.1"->{
  Cell[114687, 2714, 314, 5, 62, "Section",
   CellTags->"4.1",
   CellID->9990]},
 "b:6.2.4"->{
  Cell[115004, 2721, 471, 9, 30, "Text",
   CellTags->"b:6.2.4",
   CellID->25697],
  Cell[119945, 2831, 638, 14, 50, "Text",
   CellTags->"b:6.2.4",
   CellID->12931],
  Cell[120608, 2849, 494, 14, 65, "Input",
   CellTags->"b:6.2.4",
   CellID->397691968],
  Cell[121105, 2865, 13703, 294, 78, "Output",
   CellTags->"b:6.2.4",
   CellID->2086352713],
  Cell[134823, 3162, 463, 9, 30, "Text",
   CellTags->"b:6.2.4",
   CellID->13487],
  Cell[135311, 3175, 274, 8, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->18528941],
  Cell[135588, 3185, 1051, 28, 152, "Output",
   CellTags->"b:6.2.4",
   CellID->1535090044],
  Cell[136654, 3216, 343, 5, 30, "Text",
   CellTags->"b:6.2.4",
   CellID->8483],
  Cell[137022, 3225, 208, 7, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->289641339],
  Cell[137233, 3234, 524, 17, 36, "Output",
   CellTags->"b:6.2.4",
   CellID->389834450],
  Cell[137772, 3254, 409, 8, 30, "Text",
   CellTags->"b:6.2.4",
   CellID->6193],
  Cell[138206, 3266, 140, 4, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->162437846],
  Cell[138349, 3272, 182, 6, 36, "Output",
   CellTags->"b:6.2.4",
   CellID->2122477800],
  Cell[138546, 3281, 901, 17, 52, "Text",
   CellTags->"b:6.2.4",
   CellID->1560],
  Cell[139472, 3302, 250, 9, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->122301883],
  Cell[139725, 3313, 522, 17, 36, "Output",
   CellTags->"b:6.2.4",
   CellID->633524283],
  Cell[140284, 3335, 140, 4, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->138010696],
  Cell[140427, 3341, 181, 6, 36, "Output",
   CellTags->"b:6.2.4",
   CellID->418702555],
  Cell[140623, 3350, 2105, 33, 106, "Text",
   CellTags->"b:6.2.4",
   CellID->18529],
  Cell[142753, 3387, 283, 9, 47, "Input",
   CellTags->"b:6.2.4",
   CellID->197158839],
  Cell[143039, 3398, 630, 20, 54, "Output",
   CellTags->"b:6.2.4",
   CellID->1977414313],
  Cell[143684, 3421, 490, 9, 30, "Text",
   CellTags->"b:6.2.4",
   CellID->28791],
  Cell[144199, 3434, 140, 4, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->208628138],
  Cell[144342, 3440, 182, 6, 36, "Output",
   CellTags->"b:6.2.4",
   CellID->2092921266],
  Cell[144539, 3449, 1353, 28, 74, "Text",
   CellTags->"b:6.2.4",
   CellID->13549],
  Cell[145917, 3481, 309, 10, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->169273482],
  Cell[146229, 3493, 248, 8, 36, "Output",
   CellTags->"b:6.2.4",
   CellID->2093063449],
  Cell[146492, 3504, 681, 16, 52, "Text",
   CellTags->"b:6.2.4",
   CellID->30971],
  Cell[147198, 3524, 143, 4, 28, "Input",
   CellTags->"b:6.2.4",
   CellID->540085856],
  Cell[147344, 3530, 563, 17, 36, "Output",
   CellTags->"b:6.2.4",
   CellID->187765836],
  Cell[147922, 3550, 418, 8, 30, "Text",
   CellTags->"b:6.2.4",
   CellID->20193],
  Cell[148343, 3560, 232, 7, 47, "Input",
   CellTags->"b:6.2.4",
   CellID->85931121]},
 "5.1"->{
  Cell[148612, 3572, 273, 5, 62, "Section",
   CellTags->"5.1",
   CellID->21497]},
 "b:6.2.5"->{
  Cell[148888, 3579, 427, 8, 30, "Text",
   CellTags->"b:6.2.5",
   CellID->13826],
  Cell[150932, 3620, 494, 14, 65, "Input",
   CellTags->"b:6.2.5",
   CellID->180212097],
  Cell[151429, 3636, 13704, 294, 78, "Output",
   CellTags->"b:6.2.5",
   CellID->1541845165],
  Cell[165148, 3933, 463, 9, 30, "Text",
   CellTags->"b:6.2.5",
   CellID->13578],
  Cell[165636, 3946, 275, 8, 28, "Input",
   CellTags->"b:6.2.5",
   CellID->119247202],
  Cell[165914, 3956, 1051, 28, 152, "Output",
   CellTags->"b:6.2.5",
   CellID->1624125770],
  Cell[166980, 3987, 1057, 17, 66, "Text",
   CellTags->"b:6.2.5",
   CellID->26489],
  Cell[168062, 4008, 441, 15, 47, "Input",
   CellTags->"b:6.2.5",
   CellID->58016486],
  Cell[168506, 4025, 184, 6, 36, "Output",
   CellTags->"b:6.2.5",
   CellID->17179373],
  Cell[168705, 4034, 446, 9, 30, "Text",
   CellTags->"b:6.2.5",
   CellID->12924],
  Cell[169176, 4047, 159, 5, 28, "Input",
   CellTags->"b:6.2.5",
   CellID->328140122],
  Cell[169338, 4054, 185, 6, 36, "Output",
   CellTags->"b:6.2.5",
   CellID->970913313],
  Cell[169538, 4063, 1374, 27, 70, "Text",
   CellTags->"b:6.2.5",
   CellID->27008],
  Cell[170937, 4094, 373, 12, 28, "Input",
   CellTags->"b:6.2.5",
   CellID->51649751],
  Cell[171313, 4108, 668, 21, 54, "Output",
   CellTags->"b:6.2.5",
   CellID->1559301685],
  Cell[171996, 4132, 417, 8, 30, "Text",
   CellTags->"b:6.2.5",
   CellID->6477],
  Cell[172416, 4142, 233, 7, 47, "Input",
   CellTags->"b:6.2.5",
   CellID->188246498]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:164", 175843, 4223},
 {"b:6.2.0", 175941, 4227},
 {"1.1", 176036, 4231},
 {"b:6.2.1", 176130, 4235},
 {"b:6.0", 178734, 4326},
 {"2.1", 179080, 4339},
 {"b:6.2.2", 179177, 4343},
 {"b:6.4", 179613, 4359},
 {"3.1", 179798, 4366},
 {"b:6.2.3", 179894, 4370},
 {"4.1", 183664, 4500},
 {"b:6.2.4", 183761, 4504},
 {"5.1", 186597, 4601},
 {"b:6.2.5", 186695, 4605}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[604, 21, 3870, 88, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4499, 113, 161, 3, 47, "Title",
 CellTags->"xref:164",
 CellID->31310],
Cell[4663, 118, 2128, 56, 88, "TutorialJumpBox",
 CellID->328837780],
Cell[6794, 176, 2356, 36, 102, "Text",
 CellTags->"b:6.2.0",
 CellID->11058],
Cell[CellGroupData[{
Cell[9175, 216, 272, 5, 62, "Section",
 CellTags->"1.1",
 CellID->7926],
Cell[9450, 223, 1151, 18, 66, "Text",
 CellTags->"b:6.2.1",
 CellID->9487],
Cell[10604, 243, 1588, 27, 86, "Text",
 CellID->1670],
Cell[12195, 272, 3243, 78, 147, "DefinitionBox",
 CellID->32528],
Cell[15441, 352, 331, 5, 31, "Caption",
 CellTags->"b:6.0",
 CellID->5651],
Cell[15775, 359, 1285, 28, 56, "Text",
 CellTags->"b:6.2.1",
 CellID->2258],
Cell[17063, 389, 580, 13, 50, "Text",
 CellTags->"b:6.2.1",
 CellID->7213],
Cell[17646, 404, 260, 9, 47, "Input",
 CellTags->"b:6.2.1",
 CellID->72429988],
Cell[17909, 415, 469, 9, 30, "Text",
 CellTags->"b:6.2.1",
 CellID->25783],
Cell[CellGroupData[{
Cell[18403, 428, 275, 8, 28, "Input",
 CellTags->"b:6.2.1",
 CellID->140397985],
Cell[18681, 438, 1050, 28, 152, "Output",
 CellTags->"b:6.2.1",
 CellID->480312071]
}, Open  ]],
Cell[19746, 469, 370, 6, 30, "Text",
 CellTags->"b:6.2.1",
 CellID->8610],
Cell[CellGroupData[{
Cell[20141, 479, 309, 8, 28, "Input",
 CellTags->"b:6.2.1",
 CellID->86511283],
Cell[20453, 489, 13702, 294, 78, "Output",
 CellTags->"b:6.2.1",
 CellID->348147204]
}, Open  ]],
Cell[34170, 786, 1880, 30, 88, "Text",
 CellTags->"b:6.2.1",
 CellID->18434],
Cell[CellGroupData[{
Cell[36075, 820, 136, 4, 28, "Input",
 CellTags->"b:6.2.1",
 CellID->660950766],
Cell[36214, 826, 269, 9, 36, "Output",
 CellTags->"b:6.2.1",
 CellID->188658392]
}, Open  ]],
Cell[36498, 838, 342, 5, 30, "Text",
 CellTags->"b:6.2.1",
 CellID->3503],
Cell[CellGroupData[{
Cell[36865, 847, 159, 5, 28, "Input",
 CellTags->"b:6.2.1",
 CellID->134084663],
Cell[37027, 854, 416, 14, 36, "Output",
 CellTags->"b:6.2.1",
 CellID->688187090]
}, Open  ]],
Cell[37458, 871, 1353, 28, 74, "Text",
 CellTags->"b:6.2.1",
 CellID->10938],
Cell[CellGroupData[{
Cell[38836, 903, 248, 8, 28, "Input",
 CellTags->"b:6.2.1",
 CellID->343020488],
Cell[39087, 913, 193, 5, 36, "Output",
 CellTags->"b:6.2.1",
 CellID->1323955167]
}, Open  ]],
Cell[39295, 921, 2512, 38, 106, "Text",
 CellTags->"b:6.2.1",
 CellID->22750],
Cell[CellGroupData[{
Cell[41832, 963, 394, 13, 47, "Input",
 CellTags->"b:6.2.1",
 CellID->126404619],
Cell[42229, 978, 185, 6, 36, "Output",
 CellTags->"b:6.2.1",
 CellID->1805441611]
}, Open  ]],
Cell[42429, 987, 889, 20, 52, "Text",
 CellTags->"b:6.2.1",
 CellID->28458],
Cell[43321, 1009, 135, 4, 28, "Input",
 CellTags->"b:6.2.1",
 CellID->311589043],
Cell[43459, 1015, 418, 8, 30, "Text",
 CellTags->"b:6.2.1",
 CellID->26063],
Cell[43880, 1025, 233, 7, 47, "Input",
 CellTags->"b:6.2.1",
 CellID->646010015]
}, Open  ]],
Cell[CellGroupData[{
Cell[44150, 1037, 117, 3, 62, "Section",
 CellTags->"2.1",
 CellID->20807],
Cell[44270, 1042, 1147, 22, 70, "Text",
 CellTags->"b:6.2.2",
 CellID->20278],
Cell[45420, 1066, 573, 13, 50, "Text",
 CellTags->"b:6.2.1",
 CellID->156004215],
Cell[45996, 1081, 261, 9, 47, "Input",
 CellTags->"b:6.2.1",
 CellID->185066220],
Cell[46260, 1092, 445, 8, 30, "Text",
 CellID->108399858],
Cell[CellGroupData[{
Cell[46730, 1104, 406, 11, 47, "Input",
 CellTags->"b:6.2.1",
 CellID->122292769],
Cell[47139, 1117, 13692, 294, 79, "Output",
 CellTags->"b:6.2.1",
 CellID->1339520672]
}, Open  ]],
Cell[60846, 1414, 1729, 30, 148, "DefinitionBox",
 CellID->29385656],
Cell[62578, 1446, 438, 13, 35, "Caption",
 CellTags->"b:6.4",
 CellID->7293938],
Cell[63019, 1461, 1054, 18, 68, "Text",
 CellTags->"b:6.2.2",
 CellID->19489],
Cell[64076, 1481, 1100, 18, 68, "Text",
 CellTags->"b:6.2.2",
 CellID->19435],
Cell[65179, 1501, 1136, 19, 68, "Text",
 CellTags->"b:6.2.2",
 CellID->6365],
Cell[66318, 1522, 863, 14, 48, "Text",
 CellTags->"b:6.2.2",
 CellID->32075],
Cell[67184, 1538, 1659, 26, 88, "Text",
 CellID->849470055],
Cell[CellGroupData[{
Cell[68868, 1568, 199, 6, 28, "Input",
 CellID->148517561],
Cell[69070, 1576, 261, 8, 36, "Output",
 CellID->284702127]
}, Open  ]],
Cell[69346, 1587, 1155, 21, 113, "DefinitionBox",
 CellID->45415718],
Cell[70504, 1610, 178, 6, 33, "Caption",
 CellTags->"b:6.4",
 CellID->59131214]
}, Open  ]],
Cell[CellGroupData[{
Cell[70719, 1621, 209, 4, 62, "Section",
 CellTags->"3.1",
 CellID->7586],
Cell[70931, 1627, 1588, 27, 86, "Text",
 CellID->1386],
Cell[72522, 1656, 2933, 70, 140, "DefinitionBox",
 CellID->7833],
Cell[75458, 1728, 248, 4, 31, "Caption",
 CellTags->"b:6.0",
 CellID->8360],
Cell[75709, 1734, 1891, 27, 84, "Text",
 CellTags->"b:6.2.3",
 CellID->13330],
Cell[77603, 1763, 638, 14, 50, "Text",
 CellTags->"b:6.2.3",
 CellID->26048],
Cell[CellGroupData[{
Cell[78266, 1781, 489, 14, 65, "Input",
 CellTags->"b:6.2.3",
 CellID->302798321],
Cell[78758, 1797, 13704, 294, 78, "Output",
 CellTags->"b:6.2.3",
 CellID->1990690372]
}, Open  ]],
Cell[92477, 2094, 540, 10, 30, "Text",
 CellTags->"b:6.2.3",
 CellID->12433],
Cell[CellGroupData[{
Cell[93042, 2108, 139, 4, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->96128608],
Cell[93184, 2114, 182, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->1581708329]
}, Open  ]],
Cell[93381, 2123, 861, 17, 52, "Text",
 CellTags->"b:6.2.3",
 CellID->1735],
Cell[CellGroupData[{
Cell[94267, 2144, 139, 4, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->576343929],
Cell[94409, 2150, 605, 12, 50, "Message",
 CellTags->"b:6.2.3",
 CellID->862099297],
Cell[95017, 2164, 187, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->230718370]
}, Open  ]],
Cell[95219, 2173, 1071, 19, 52, "Text",
 CellTags->"b:6.2.3",
 CellID->11599],
Cell[CellGroupData[{
Cell[96315, 2196, 158, 5, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->9093431],
Cell[96476, 2203, 185, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->1475661755]
}, Open  ]],
Cell[96676, 2212, 403, 8, 30, "Text",
 CellTags->"b:6.2.3",
 CellID->31982],
Cell[CellGroupData[{
Cell[97104, 2224, 140, 4, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->653344663],
Cell[97247, 2230, 181, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->158477082]
}, Open  ]],
Cell[97443, 2239, 343, 5, 30, "Text",
 CellTags->"b:6.2.3",
 CellID->11369],
Cell[CellGroupData[{
Cell[97811, 2248, 139, 4, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->326078484],
Cell[97953, 2254, 274, 9, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->644594894]
}, Open  ]],
Cell[98242, 2266, 1385, 31, 74, "Text",
 CellTags->"b:6.2.3",
 CellID->6608],
Cell[CellGroupData[{
Cell[99652, 2301, 250, 8, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->41880497],
Cell[99905, 2311, 194, 5, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->1798867990]
}, Open  ]],
Cell[100114, 2319, 895, 17, 52, "Text",
 CellTags->"b:6.2.3",
 CellID->17432],
Cell[CellGroupData[{
Cell[101034, 2340, 158, 5, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->27653431],
Cell[101195, 2347, 185, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->1299525464]
}, Open  ]],
Cell[101395, 2356, 464, 9, 30, "Text",
 CellTags->"b:6.2.3",
 CellID->3264],
Cell[CellGroupData[{
Cell[101884, 2369, 139, 4, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->189182133],
Cell[102026, 2375, 274, 9, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->1215783458]
}, Open  ]],
Cell[102315, 2387, 753, 15, 52, "Text",
 CellTags->"b:6.2.3",
 CellID->27649],
Cell[CellGroupData[{
Cell[103093, 2406, 160, 5, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->184171158],
Cell[103256, 2413, 185, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->365677401]
}, Open  ]],
Cell[103456, 2422, 438, 9, 30, "Text",
 CellTags->"b:6.2.3",
 CellID->189],
Cell[CellGroupData[{
Cell[103919, 2435, 139, 4, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->79171455],
Cell[104061, 2441, 182, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->1989364540]
}, Open  ]],
Cell[104258, 2450, 881, 17, 52, "Text",
 CellTags->"b:6.2.3",
 CellID->30648],
Cell[CellGroupData[{
Cell[105164, 2471, 139, 4, 28, "Input",
 CellTags->"b:6.2.3",
 CellID->695588616],
Cell[105306, 2477, 604, 12, 50, "Message",
 CellTags->"b:6.2.3",
 CellID->1076923637],
Cell[105913, 2491, 187, 6, 36, "Output",
 CellTags->"b:6.2.3",
 CellID->863390143]
}, Open  ]],
Cell[106115, 2500, 2078, 37, 92, "Text",
 CellTags->"b:6.2.3",
 CellID->19851],
Cell[108196, 2539, 4387, 107, 199, "DefinitionBox",
 CellID->24474],
Cell[112586, 2648, 420, 8, 31, "Caption",
 CellTags->"b:6.0",
 CellID->28633],
Cell[113009, 2658, 418, 8, 30, "Text",
 CellTags->"b:6.2.3",
 CellID->29891],
Cell[113430, 2668, 233, 7, 47, "Input",
 CellTags->"b:6.2.3",
 CellID->109893402],
Cell[113666, 2677, 984, 32, 56, "Text",
 CellTags->"b:6.2.3",
 CellID->19854]
}, Open  ]],
Cell[CellGroupData[{
Cell[114687, 2714, 314, 5, 62, "Section",
 CellTags->"4.1",
 CellID->9990],
Cell[115004, 2721, 471, 9, 30, "Text",
 CellTags->"b:6.2.4",
 CellID->25697],
Cell[115478, 2732, 1588, 27, 86, "Text",
 CellID->4919],
Cell[117069, 2761, 2500, 60, 137, "DefinitionBox",
 CellID->17780],
Cell[119572, 2823, 370, 6, 31, "Caption",
 CellTags->"b:6.0",
 CellID->22578],
Cell[119945, 2831, 638, 14, 50, "Text",
 CellTags->"b:6.2.4",
 CellID->12931],
Cell[CellGroupData[{
Cell[120608, 2849, 494, 14, 65, "Input",
 CellTags->"b:6.2.4",
 CellID->397691968],
Cell[121105, 2865, 13703, 294, 78, "Output",
 CellTags->"b:6.2.4",
 CellID->2086352713]
}, Open  ]],
Cell[134823, 3162, 463, 9, 30, "Text",
 CellTags->"b:6.2.4",
 CellID->13487],
Cell[CellGroupData[{
Cell[135311, 3175, 274, 8, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->18528941],
Cell[135588, 3185, 1051, 28, 152, "Output",
 CellTags->"b:6.2.4",
 CellID->1535090044]
}, Open  ]],
Cell[136654, 3216, 343, 5, 30, "Text",
 CellTags->"b:6.2.4",
 CellID->8483],
Cell[CellGroupData[{
Cell[137022, 3225, 208, 7, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->289641339],
Cell[137233, 3234, 524, 17, 36, "Output",
 CellTags->"b:6.2.4",
 CellID->389834450]
}, Open  ]],
Cell[137772, 3254, 409, 8, 30, "Text",
 CellTags->"b:6.2.4",
 CellID->6193],
Cell[CellGroupData[{
Cell[138206, 3266, 140, 4, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->162437846],
Cell[138349, 3272, 182, 6, 36, "Output",
 CellTags->"b:6.2.4",
 CellID->2122477800]
}, Open  ]],
Cell[138546, 3281, 901, 17, 52, "Text",
 CellTags->"b:6.2.4",
 CellID->1560],
Cell[CellGroupData[{
Cell[139472, 3302, 250, 9, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->122301883],
Cell[139725, 3313, 522, 17, 36, "Output",
 CellTags->"b:6.2.4",
 CellID->633524283]
}, Open  ]],
Cell[CellGroupData[{
Cell[140284, 3335, 140, 4, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->138010696],
Cell[140427, 3341, 181, 6, 36, "Output",
 CellTags->"b:6.2.4",
 CellID->418702555]
}, Open  ]],
Cell[140623, 3350, 2105, 33, 106, "Text",
 CellTags->"b:6.2.4",
 CellID->18529],
Cell[CellGroupData[{
Cell[142753, 3387, 283, 9, 47, "Input",
 CellTags->"b:6.2.4",
 CellID->197158839],
Cell[143039, 3398, 630, 20, 54, "Output",
 CellTags->"b:6.2.4",
 CellID->1977414313]
}, Open  ]],
Cell[143684, 3421, 490, 9, 30, "Text",
 CellTags->"b:6.2.4",
 CellID->28791],
Cell[CellGroupData[{
Cell[144199, 3434, 140, 4, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->208628138],
Cell[144342, 3440, 182, 6, 36, "Output",
 CellTags->"b:6.2.4",
 CellID->2092921266]
}, Open  ]],
Cell[144539, 3449, 1353, 28, 74, "Text",
 CellTags->"b:6.2.4",
 CellID->13549],
Cell[CellGroupData[{
Cell[145917, 3481, 309, 10, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->169273482],
Cell[146229, 3493, 248, 8, 36, "Output",
 CellTags->"b:6.2.4",
 CellID->2093063449]
}, Open  ]],
Cell[146492, 3504, 681, 16, 52, "Text",
 CellTags->"b:6.2.4",
 CellID->30971],
Cell[CellGroupData[{
Cell[147198, 3524, 143, 4, 28, "Input",
 CellTags->"b:6.2.4",
 CellID->540085856],
Cell[147344, 3530, 563, 17, 36, "Output",
 CellTags->"b:6.2.4",
 CellID->187765836]
}, Open  ]],
Cell[147922, 3550, 418, 8, 30, "Text",
 CellTags->"b:6.2.4",
 CellID->20193],
Cell[148343, 3560, 232, 7, 47, "Input",
 CellTags->"b:6.2.4",
 CellID->85931121]
}, Open  ]],
Cell[CellGroupData[{
Cell[148612, 3572, 273, 5, 62, "Section",
 CellTags->"5.1",
 CellID->21497],
Cell[148888, 3579, 427, 8, 30, "Text",
 CellTags->"b:6.2.5",
 CellID->13826],
Cell[149318, 3589, 1589, 27, 86, "Text",
 CellID->31276],
Cell[CellGroupData[{
Cell[150932, 3620, 494, 14, 65, "Input",
 CellTags->"b:6.2.5",
 CellID->180212097],
Cell[151429, 3636, 13704, 294, 78, "Output",
 CellTags->"b:6.2.5",
 CellID->1541845165]
}, Open  ]],
Cell[165148, 3933, 463, 9, 30, "Text",
 CellTags->"b:6.2.5",
 CellID->13578],
Cell[CellGroupData[{
Cell[165636, 3946, 275, 8, 28, "Input",
 CellTags->"b:6.2.5",
 CellID->119247202],
Cell[165914, 3956, 1051, 28, 152, "Output",
 CellTags->"b:6.2.5",
 CellID->1624125770]
}, Open  ]],
Cell[166980, 3987, 1057, 17, 66, "Text",
 CellTags->"b:6.2.5",
 CellID->26489],
Cell[CellGroupData[{
Cell[168062, 4008, 441, 15, 47, "Input",
 CellTags->"b:6.2.5",
 CellID->58016486],
Cell[168506, 4025, 184, 6, 36, "Output",
 CellTags->"b:6.2.5",
 CellID->17179373]
}, Open  ]],
Cell[168705, 4034, 446, 9, 30, "Text",
 CellTags->"b:6.2.5",
 CellID->12924],
Cell[CellGroupData[{
Cell[169176, 4047, 159, 5, 28, "Input",
 CellTags->"b:6.2.5",
 CellID->328140122],
Cell[169338, 4054, 185, 6, 36, "Output",
 CellTags->"b:6.2.5",
 CellID->970913313]
}, Open  ]],
Cell[169538, 4063, 1374, 27, 70, "Text",
 CellTags->"b:6.2.5",
 CellID->27008],
Cell[CellGroupData[{
Cell[170937, 4094, 373, 12, 28, "Input",
 CellTags->"b:6.2.5",
 CellID->51649751],
Cell[171313, 4108, 668, 21, 54, "Output",
 CellTags->"b:6.2.5",
 CellID->1559301685]
}, Open  ]],
Cell[171996, 4132, 417, 8, 30, "Text",
 CellTags->"b:6.2.5",
 CellID->6477],
Cell[172416, 4142, 233, 7, 47, "Input",
 CellTags->"b:6.2.5",
 CellID->188246498]
}, Open  ]]
}, Open  ]],
Cell[172676, 4153, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
