(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29257,        752]
NotebookOptionsPosition[     21839,        513]
NotebookOutlinePosition[     27052,        662]
CellTagsIndexPosition[     26956,        656]
WindowTitle->Creating Tables with Raw SQL - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/SQLCreatingTables\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SQLCreatingTables"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SQLCreatingTables.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SQLCreatingTables", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e SQL", \
"Title",
 CellID->19187],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f SQL-\
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 CREATE TABLE \:0441\:043e\:0437\
\:0434\:0430\:0435\:0442 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:0410\:043b\
\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCreateTable"],"paclet:DatabaseLink/ref/SQLCreateTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0439 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreatingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.3",
 CellID->25484],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->1018],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b, \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:043c\:044b\:0439 \:0432 \:044f\:0447\:0435\:0439\:043a\
\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442 \:043d\:0430 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:0437\:0430\:043f\:0438\:0441\:0435\:0439 (\:0441\:0442\
\:0440\:043e\:043a), \:0437\:0430\:0442\:0440\:043e\:043d\:0443\:0442\:044b\
\:0445 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:043c. \:0415\:0441\:043b\
\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0441\:043e\:0437\:0434\
\:0430\:043d\:0430 \:043a\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e, \
\:044d\:0442\:043e \:0447\:0438\:0441\:043b\:043e \:0432\:0441\:0435\:0433\
\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0432\:043d\:043e \
\:043d\:0443\:043b\:044e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\
\:0443 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:043e\:0432\
\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:043d\:0435 \:0437\
\:0430\:0442\:0440\:0430\:0433\:0438\:0432\:0430\:0435\:0442 \:0437\:0430\
\:043f\:0438\:0441\:0438."
}], "Text",
 CellTags->"b:4.2.3",
 CellID->28464],

Cell["\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b. ", "Text",
 CellTags->"b:4.1.2",
 CellID->30833],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->19711],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[1]:=",
 CellID->23152],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b, \:0434\:043b\:044f \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:044f, \:043a\:0430\:043a \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0445\:0440\:0430\:043d\
\:0438\:0442\:044c\:0441\:044f \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\
\:043f\:0446\:0438\:0438. \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\
\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0441\:043e\:0437\:0434\
\:0430\:0435\:0442\:0441\:044f \:0441 \:0447\:0435\:0442\:044b\:0440\:044c\
\:043c\:044f \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438. \:0421\
\:0442\:043e\:043b\:0431\:0435\:0446 USERNAME \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:043c; \:043e\:043d \:043d\:0435 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\:0440\
\:0432\:0438\:0447\:043d\:044b\:043c \:043a\:043b\:044e\:0447\:043e\:043c. (\
\:041f\:0435\:0440\:0432\:0438\:0447\:043d\:044b\:0439 \:043a\:043b\:044e\
\:0447 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0430\:0436\
\:043d\:044b\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:043f\:043e\:0441\:043a\:043e\
\:043b\:044c\:043a\:0443 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:043e\:0434\:043d\:043e\:0437\
\:043d\:0430\:0447\:043d\:043e\:0439 \:0438\:0434\:0435\:043d\:0442\:0438\
\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \:0441\:0442\:0440\:043e\:043a\
\:0438 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435.) \:041e\:0441\:0442\
\:0430\:043b\:044c\:043d\:044b\:0435 \:0442\:0440\:0438 \:0441\:0442\:043e\
\:043b\:0431\:0446\:0430 (ADDRESS, CITY, \:0438 ZIPCODE) \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043e\:0431\:044b\:0447\:043d\:044b\:043c\
\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:0434\:043b\:0438\:043d\:044b. \:0422\
\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:043a\:0430\:0436\
\:0434\:0430\:044f \:043e\:0431\:0440\:0430\:0437\:0443\:0435\:043c\:0430\
\:044f \:0438\:043c\:0438 \:0441\:0442\:0440\:043e\:043a\:0430 \:0434\:043e\
\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \:0443\:043d\:0438\:043a\
\:0430\:043b\:044c\:043d\:043e\:0439."
}], "Text",
 CellTags->"b:4.2.3",
 CellID->2800],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", " ", "\[IndentingNewLine]", 
   "\"\<CREATE TABLE ADDRESSES (\n    USERNAME VARCHAR(64) NOT NULL PRIMARY \
KEY, \n    ADDRESS VARCHAR(64),\n    CITY VARCHAR(64), \n    ZIPCODE \
VARCHAR(16), \n    UNIQUE (ADDRESS, CITY, ZIPCODE))\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[2]:=",
 CellID->677719165],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.3",
 CellLabel->"Out[2]=",
 CellID->330695853]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0442\:0430\:0431\
\:043b\:0438\:0446\:0430 \:0441 \:0442\:0440\:0435\:043c\:044f \:0441\:0442\
\:043e\:043b\:0431\:0446\:0430\:043c\:0438. \:041f\:0435\:0440\:0432\:044b\
\:0439 \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:0442 \:0446\:0435\:043b\:044b\:0435 \:0447\:0438\:0441\
\:043b\:0430, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:044e\:0449\:0438\:0435 \:0438\:0434\:0435\:043d\:0442\:0438\:0444\:0438\
\:043a\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0439 \:043d\:043e\:043c\
\:0435\:0440 (\:043f\:043e\:043b\:0435-\:0441\:0447\:0435\:0442\:0447\:0438\
\:043a - ",
 StyleBox["\:043f\:0440\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 "). \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e \:043e\:043d \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0432\:0438\:0447\:043d\:044b\:043c \:043a\:043b\
\:044e\:0447\:043e\:043c \:0434\:043b\:044f \:0442\:0430\:0431\:043b\:0438\
\:0446\:044b \:0438 \:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0431\:0443\:0434\:0443\:0442 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0443\:0432\:0435\:043b\
\:0438\:0447\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:0442 \:0441\
\:0442\:0440\:043e\:043a\:0438 \:043a \:0441\:0442\:0440\:043e\:043a\:0435. \
\:0414\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:043b\:043e\:0432\:0430\
\:043c\:0438, \:044d\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0432\:0432\:043e\:0434\:0438\:0442\:044c \:043f\:0440\:0438 \:0432\:0441\
\:0442\:0430\:0432\:043a\:0435 \:0434\:0430\:043d\:043d\:044b\:0445; \:0432\
\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \:0443\
\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:043e \:043d\:0430 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \:0448\:0430\
\:0433 \:043f\:0440\:0438\:0440\:0430\:0449\:0435\:043d\:0438\:044f. USERNAME \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0441\:0442\:043e\:043b\:0431\:0435\:0446, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432\:043d\:0435\:0448\:043d\:0438\:043c \:043a\:043b\:044e\:0447\:043e\
\:043c \:0434\:043b\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:044b \
ADDRESSES. \:0422\:0440\:0435\:0442\:0438\:0439 \
\:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \
\:0431\:0438\:0442, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0438\:043c\
\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e 1 \
(\:0442.\:0435., \:0435\:0441\:043b\:0438 \:043f\:0440\:0438 \:0432\:0441\
\:0442\:0430\:0432\:043a\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0434\:0430\
\:043d\:043e, \:043e\:043d \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0432\
\:0435\:043d 1)."
}], "Text",
 CellTags->"b:4.2.3",
 CellID->1926],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", 
   "\"\<CREATE TABLE MAILER (\n  MAILERID INT IDENTITY, \n  USERNAME \
VARCHAR(64) NOT NULL, \n  SENDMAILER BIT DEFAULT '1' NOT NULL,\n  FOREIGN KEY \
(USERNAME) REFERENCES ADDRESSES (USERNAME))\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[3]:=",
 CellID->462316641],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.3",
 CellLabel->"Out[3]=",
 CellID->317522935]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTableNames"],"paclet:DatabaseLink/ref/SQLTableNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \
\:043b\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0432 \:0431\:0430\
\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:4.2.3",
 CellID->32170],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", 
  RowBox[{"conn", ",", "\"\<ADDRESSES\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[4]:=",
 CellID->88532661],

Cell[BoxData[
 RowBox[{"{", "\<\"ADDRESSES\"\>", "}"}]], "Output",
 ImageSize->{83, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.3",
 CellLabel->"Out[4]=",
 CellID->111105750]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", 
  RowBox[{"conn", ",", "\"\<MAILER\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[5]:=",
 CellID->648867426],

Cell[BoxData[
 RowBox[{"{", "\<\"MAILER\"\>", "}"}]], "Output",
 ImageSize->{61, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.3",
 CellLabel->"Out[5]=",
 CellID->1191051007]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnNames"],"paclet:DatabaseLink/ref/SQLColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c, \:0431\:044b\:043b\:0438 \:043b\:0438 \:0441\:043e\:0437\:0434\
\:0430\:043d\:044b \:0441\:0442\:043e\:043b\:0431\:0446\:044b \:0432 \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:4.2.3",
 CellID->22758],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", "\"\<ADDRESSES\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[6]:=",
 CellID->217429827],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"ADDRESSES\"\>", ",", "\<\"USERNAME\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ADDRESSES\"\>", ",", "\<\"ADDRESS\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ADDRESSES\"\>", ",", "\<\"CITY\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ADDRESSES\"\>", ",", "\<\"ZIPCODE\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{317, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.3",
 CellLabel->"Out[6]=",
 CellID->1299200962]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", "\"\<MAILER\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[7]:=",
 CellID->252072420],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"MAILER\"\>", ",", "\<\"MAILERID\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MAILER\"\>", ",", "\<\"USERNAME\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MAILER\"\>", ",", "\<\"SENDMAILER\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{432, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.3",
 CellLabel->"Out[7]=",
 CellID->56845638]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:044b \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.2.3",
 CellID->29565],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE MAILER\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE ADDRESSES\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:4.2.3",
 CellLabel->"In[8]:=",
 CellID->63793206],

Cell["\<\
\:0412 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \
\:043e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:043e\:0439 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \
\:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0442\
\:0430\:0431\:043b\:0438\:0446 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:0438 \:0434\
\:0440\:0443\:0433\:0438\:0435 \:043e\:043f\:0446\:0438\:0438. \:041e\:0431\
\:0440\:0430\:0442\:0438\:0442\:0435\:0441\:044c \:043a \:0434\:043e\:043a\
\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:044f\:0445.\
\>", "Text",
 CellTags->"b:4.2.3",
 CellID->29577]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Creating Tables with Raw SQL - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 23.5818335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "The raw SQL command CREATE TABLE creates tables in a database. An \
alternative is to use the Mathematica command SQLCreateTable, described in \
\"Creating Tables\". If you find that the examples in this tutorial do not \
work as shown, you may need to install or restore the example database with \
the \"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". When creating a table, the result of SQLExecute is an \
integer specifying the number of rows affected by the query. If the table is \
created correctly, this integer will always be zero, as no rows are affected \
when creating a new table.", "synonyms" -> {}, "title" -> 
    "Creating Tables with Raw SQL", "titlemodifier" -> "", "windowtitle" -> 
    "Creating Tables with Raw SQL", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/SQLCreatingTables"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.2.3"->{
  Cell[3013, 82, 1134, 26, 52, "Text",
   CellTags->"b:4.2.3",
   CellID->25484],
  Cell[5741, 139, 1828, 29, 88, "Text",
   CellTags->"b:4.2.3",
   CellID->28464],
  Cell[8365, 191, 287, 9, 47, "Input",
   CellTags->"b:4.2.3",
   CellID->23152],
  Cell[8655, 202, 2966, 44, 142, "Text",
   CellTags->"b:4.2.3",
   CellID->2800],
  Cell[11646, 250, 388, 9, 137, "Input",
   CellTags->"b:4.2.3",
   CellID->677719165],
  Cell[12037, 261, 180, 6, 36, "Output",
   CellTags->"b:4.2.3",
   CellID->330695853],
  Cell[12232, 270, 3650, 53, 156, "Text",
   CellTags->"b:4.2.3",
   CellID->1926],
  Cell[15907, 327, 354, 9, 101, "Input",
   CellTags->"b:4.2.3",
   CellID->462316641],
  Cell[16264, 338, 180, 6, 36, "Output",
   CellTags->"b:4.2.3",
   CellID->317522935],
  Cell[16459, 347, 608, 13, 34, "Text",
   CellTags->"b:4.2.3",
   CellID->32170],
  Cell[17092, 364, 172, 5, 28, "Input",
   CellTags->"b:4.2.3",
   CellID->88532661],
  Cell[17267, 371, 218, 7, 36, "Output",
   CellTags->"b:4.2.3",
   CellID->111105750],
  Cell[17522, 383, 170, 5, 28, "Input",
   CellTags->"b:4.2.3",
   CellID->648867426],
  Cell[17695, 390, 216, 7, 36, "Output",
   CellTags->"b:4.2.3",
   CellID->1191051007],
  Cell[17926, 400, 621, 14, 34, "Text",
   CellTags->"b:4.2.3",
   CellID->22758],
  Cell[18572, 418, 174, 5, 28, "Input",
   CellTags->"b:4.2.3",
   CellID->217429827],
  Cell[18749, 425, 564, 17, 36, "Output",
   CellTags->"b:4.2.3",
   CellID->1299200962],
  Cell[19350, 447, 171, 5, 28, "Input",
   CellTags->"b:4.2.3",
   CellID->252072420],
  Cell[19524, 454, 471, 15, 36, "Output",
   CellTags->"b:4.2.3",
   CellID->56845638],
  Cell[20010, 472, 343, 5, 30, "Text",
   CellTags->"b:4.2.3",
   CellID->29565],
  Cell[20356, 479, 393, 11, 65, "Input",
   CellTags->"b:4.2.3",
   CellID->63793206],
  Cell[20752, 492, 1045, 16, 48, "Text",
   CellTags->"b:4.2.3",
   CellID->29577]},
 "b:4.1.2"->{
  Cell[7572, 170, 207, 4, 30, "Text",
   CellTags->"b:4.1.2",
   CellID->30833],
  Cell[7782, 176, 580, 13, 32, "Text",
   CellTags->"b:4.1.2",
   CellID->19711]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.2.3", 24867, 579},
 {"b:4.1.2", 26769, 646}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 2188, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2834, 77, 176, 3, 47, "Title",
 CellID->19187],
Cell[3013, 82, 1134, 26, 52, "Text",
 CellTags->"b:4.2.3",
 CellID->25484],
Cell[4150, 110, 1588, 27, 86, "Text",
 CellID->1018],
Cell[5741, 139, 1828, 29, 88, "Text",
 CellTags->"b:4.2.3",
 CellID->28464],
Cell[7572, 170, 207, 4, 30, "Text",
 CellTags->"b:4.1.2",
 CellID->30833],
Cell[7782, 176, 580, 13, 32, "Text",
 CellTags->"b:4.1.2",
 CellID->19711],
Cell[8365, 191, 287, 9, 47, "Input",
 CellTags->"b:4.2.3",
 CellID->23152],
Cell[8655, 202, 2966, 44, 142, "Text",
 CellTags->"b:4.2.3",
 CellID->2800],
Cell[CellGroupData[{
Cell[11646, 250, 388, 9, 137, "Input",
 CellTags->"b:4.2.3",
 CellID->677719165],
Cell[12037, 261, 180, 6, 36, "Output",
 CellTags->"b:4.2.3",
 CellID->330695853]
}, Open  ]],
Cell[12232, 270, 3650, 53, 156, "Text",
 CellTags->"b:4.2.3",
 CellID->1926],
Cell[CellGroupData[{
Cell[15907, 327, 354, 9, 101, "Input",
 CellTags->"b:4.2.3",
 CellID->462316641],
Cell[16264, 338, 180, 6, 36, "Output",
 CellTags->"b:4.2.3",
 CellID->317522935]
}, Open  ]],
Cell[16459, 347, 608, 13, 34, "Text",
 CellTags->"b:4.2.3",
 CellID->32170],
Cell[CellGroupData[{
Cell[17092, 364, 172, 5, 28, "Input",
 CellTags->"b:4.2.3",
 CellID->88532661],
Cell[17267, 371, 218, 7, 36, "Output",
 CellTags->"b:4.2.3",
 CellID->111105750]
}, Open  ]],
Cell[CellGroupData[{
Cell[17522, 383, 170, 5, 28, "Input",
 CellTags->"b:4.2.3",
 CellID->648867426],
Cell[17695, 390, 216, 7, 36, "Output",
 CellTags->"b:4.2.3",
 CellID->1191051007]
}, Open  ]],
Cell[17926, 400, 621, 14, 34, "Text",
 CellTags->"b:4.2.3",
 CellID->22758],
Cell[CellGroupData[{
Cell[18572, 418, 174, 5, 28, "Input",
 CellTags->"b:4.2.3",
 CellID->217429827],
Cell[18749, 425, 564, 17, 36, "Output",
 CellTags->"b:4.2.3",
 CellID->1299200962]
}, Open  ]],
Cell[CellGroupData[{
Cell[19350, 447, 171, 5, 28, "Input",
 CellTags->"b:4.2.3",
 CellID->252072420],
Cell[19524, 454, 471, 15, 36, "Output",
 CellTags->"b:4.2.3",
 CellID->56845638]
}, Open  ]],
Cell[20010, 472, 343, 5, 30, "Text",
 CellTags->"b:4.2.3",
 CellID->29565],
Cell[20356, 479, 393, 11, 65, "Input",
 CellTags->"b:4.2.3",
 CellID->63793206],
Cell[20752, 492, 1045, 16, 48, "Text",
 CellTags->"b:4.2.3",
 CellID->29577]
}, Open  ]],
Cell[21812, 511, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
