(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29969,        853]
NotebookOptionsPosition[     21695,        573]
NotebookOutlinePosition[     27247,        740]
CellTagsIndexPosition[     27177,        735]
WindowTitle->Deleting Data with Raw SQL - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"DatabaseLink/tutorial/SQLDeletingData\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SQLDeletingData"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SQLDeletingData.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SQLDeletingData", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e SQL", \
"Title",
 CellID->14606],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f SQL-\
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 DELETE \:0443\:0434\:0430\:043b\
\:044f\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \:0410\:043b\:044c\
\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0439 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DeletingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.6",
 CellID->10353],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->21416],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0434\:0430\
\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\
\:043b\:043e\:043c, \:0440\:0430\:0432\:043d\:044b\:043c \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:0443 \:0441\:0442\:0440\:043e\:043a, \
\:0437\:0430\:0442\:0440\:043e\:043d\:0443\:0442\:044b\:0445 \:0437\:0430\
\:043f\:0440\:043e\:0441\:043e\:043c."
}], "Text",
 CellTags->"b:4.2.6",
 CellID->13452],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \
\:0434\:0430\:043d\:043d\:044b\:0445. \:0421\:043b\:0435\:0434\:0443\:044e\
\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.6",
 CellID->14008],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[1]:=",
 CellID->7262],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:0442\:0430\:0431\:043b\:0438\:0446\:044b \
ADDRESSES \:0438 MAILER, \:0442\:043e\:0447\:044c \:0432 \:0442\:043e\:0447\
\:044c, \:043a\:0430\:043a \:0431\:044b\:043b\:043e \:043f\:043e\:043a\:0430\
\:0437\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLCreatingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.6",
 CellID->22233],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", " ", "\[IndentingNewLine]", 
    "\"\<CREATE TABLE ADDRESSES (\n    USERNAME VARCHAR NOT NULL PRIMARY KEY, \
\n    ADDRESS VARCHAR,\n    CITY VARCHAR, \n    ZIPCODE VARCHAR, \n    UNIQUE \
(ADDRESS, CITY, ZIPCODE))\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", " ", 
    "\"\<CREATE TABLE MAILER (\n  MAILERID INT IDENTITY, \n  USERNAME VARCHAR \
NOT NULL, \n  SENDMAILER BIT DEFAULT '1' NOT NULL,\n  FOREIGN KEY (USERNAME) \
REFERENCES ADDRESSES (USERNAME))\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<INSERT INTO ADDRESSES (USERNAME, ADDRESS, CITY, ZIPCODE) VALUES \
(`1`)\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{
        "\"\<user1\>\"", ",", "\"\<100 Trade Center\>\"", ",", 
         "\"\<Champaign, IL\>\"", ",", "\"\<61820\>\""}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{
        "\"\<user2\>\"", ",", "\"\<200 Trade Center\>\"", ",", 
         "\"\<Champaign, IL\>\"", ",", "\"\<61820\>\""}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{
        "\"\<user3\>\"", ",", "\"\<300 Trade Center\>\"", ",", 
         "\"\<Champaign, IL\>\"", ",", "\"\<61820\>\""}], "]"}], "}"}]}], 
     "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<INSERT INTO MAILER (MAILERID, USERNAME, SENDMAILER) VALUES \
(`1`)\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{"Null", ",", "\"\<user1\>\"", ",", "False"}], "]"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{"Null", ",", "\"\<user2\>\"", ",", "True"}], "]"}], "}"}]}], 
     "}"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[3]:=",
 CellID->5454],

Cell["\:0412\:043e\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\
\:043e\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\:044b ADDRESSES.", "Text",
 CellTags->"b:4.2.6",
 CellID->16303],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM ADDRESSES\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[7]:=",
 CellID->16634],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"user1\"\>", ",", "\<\"100 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user2\"\>", ",", "\<\"200 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user3\"\>", ",", "\<\"300 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{339, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.6",
 CellLabel->"Out[7]=",
 CellID->26303]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\
\:043e\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\:044b MAILER.", "Text",
 CellTags->"b:4.2.6",
 CellID->14256],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM MAILER\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[8]:=",
 CellID->148],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "\<\"user1\"\>", ",", "False"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "\<\"user2\"\>", ",", "True"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{248, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.6",
 CellLabel->"Out[8]=",
 CellID->11124]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f SQL, \
\:0443\:0434\:0430\:043b\:044f\:044e\:0449\:0435\:0433\:043e \:0441\:0442\
\:0440\:043e\:043a\:0443 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \
MAILER. \:042d\:0442\:043e\:0442 \:0437\:0430\:043f\:0440\:043e\:0441 \:0443\
\:0434\:0430\:043b\:044f\:0435\:0442 \:0432\:0441\:0435 \:0441\:0442\:0440\
\:043e\:043a\:0438, \:0447\:044c\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0432 \:0441\:0442\:043e\:043b\:0431\:0446\:0435 SENDMAILER \
\:0440\:0430\:0432\:043d\:043e 0 (\:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:044e\:0449\:0438\:0435 \:0443\:0434\:0430\
\:043b\:0435\:043d\:0438\:0435, \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0441 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \
\:0443\:0441\:043b\:043e\:0432\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\
\:0442 \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\
\:0438 \:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430\:0445. \:041f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:0431\:044b\:043b\:0430 \:0443\:0434\:0430\
\:043b\:0435\:043d\:0430 \:043e\:0434\:043d\:0430 \:0441\:0442\:0440\:043e\
\:043a\:0430, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \
\:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0440\:0430\:0432\:0435\:043d 1."
}], "Text",
 CellTags->"b:4.2.6",
 CellID->12317],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", " ", "\[IndentingNewLine]", "  ", 
   "\"\<DELETE FROM MAILER WHERE SENDMAILER = 0\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[9]:=",
 CellID->4213],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.6",
 CellLabel->"Out[9]=",
 CellID->27109]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0435 \:0431\:044b\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:044b.\
\>", "Text",
 CellTags->"b:4.2.6",
 CellID->24028],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM MAILER\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[10]:=",
 CellID->29200],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"1", ",", "\<\"user2\"\>", ",", "True"}], "}"}], "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.6",
 CellLabel->"Out[10]=",
 CellID->21080]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043f\:043e\:0434\
\:0433\:043e\:0442\:043e\:0432\:043b\:0435\:043d\:043d\:044b\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b, \:043c\:043e\:0436\:043d\
\:043e \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c SQL-\:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0443\:0434\:0430\:043b\:044f\:044e\
\:0449\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \:041c\:043e\:0436\
\:043d\:043e \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:0438\:0442\:044c \
\:044d\:0442\:043e \:0441 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \
\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0430\:0434\:0440\:0435\:0441 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e\
 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f."
}], "Text",
 CellTags->"b:4.2.6",
 CellID->21318],

Cell[BoxData[
 RowBox[{
  RowBox[{"DeleteAddress", "[", "username_String", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", " ", "\[IndentingNewLine]", "  ", 
    "\"\<DELETE FROM ADDRESSES WHERE USERNAME = `1`\>\"", ",", " ", 
    RowBox[{"{", "username", "}"}]}], "]"}]}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[11]:=",
 CellID->16858],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteAddress", "[", "\"\<user3\>\"", "]"}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[12]:=",
 CellID->24050],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.6",
 CellLabel->"Out[12]=",
 CellID->24155]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0435 \:0431\:044b\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:044b.\
\>", "Text",
 CellTags->"b:4.2.6",
 CellID->31361],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM ADDRESSES\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[13]:=",
 CellID->15264],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"user1\"\>", ",", "\<\"100 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user2\"\>", ",", "\<\"200 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{339, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.6",
 CellLabel->"Out[13]=",
 CellID->11903]
}, Open  ]],

Cell["\<\
\:0422\:0435 \:0436\:0435 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\
\:043d\:0438\:044f, \:043a\:0430\:0441\:0430\:044e\:0449\:0438\:0435\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:0445, \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:044e\:0442\:0441\:044f \:0438 \:0432 \:0441\:043b\:0443\:0447\:0430\
\:0435 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445. \:041f\:043e\:044d\:0442\:043e\:043c\:0443, \:0435\:0441\
\:043b\:0438 \:043f\:043e\:043f\:044b\:0442\:0430\:0442\:044c\:0441\:044f \
\:0443\:0434\:0430\:043b\:0438\:0442\:044c \:0438\:0437 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b ADDRESS \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0441\:0441\
\:044b\:043b\:0430\:0435\:0442\:0441\:044f \:043a\:0430\:043a\:043e\:0439-\
\:043b\:0438\:0431\:043e \:0438\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:044b MAILER, \:043f\
\:0440\:043e\:0438\:0437\:043e\:0439\:0434\:0435\:0442 \:043e\:0448\:0438\
\:0431\:043a\:0430.\
\>", "Text",
 CellTags->"b:4.2.6",
 CellID->3676],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteAddress", "[", "\"\<user2\>\"", "]"}]], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[14]:=",
 CellID->29643],

Cell[BoxData[
 RowBox[{
  RowBox[{"JDBC", "::", "\<\"error\"\>"}], ":", 
  " ", "\<\"JDBC error: \\!\\(\\\"Integrity constraint violation SYS_\\\"\
\[Ellipsis]\\\"E FROM ADDRESSES WHERE USERNAME = ?]\\\"\\)\"\>"}]], "Message",\
 "MSG",
 CellTags->"b:4.2.6",
 CellLabel->"From In[14]:=",
 CellID->26909],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.6",
 CellLabel->"Out[14]=",
 CellID->14902]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:044b \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.2.6",
 CellID->3561],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE MAILER\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE ADDRESSES\>\""}], "]"}], ";"}], "\n", 
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]}], "Input",
 CellTags->"b:4.2.6",
 CellLabel->"In[15]:=",
 CellID->28489]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Deleting Data with Raw SQL - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 25.5162335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "The raw SQL command DELETE deletes data from a database. An alternative \
is to use the Mathematica command SQLDelete, described in \"Deleting Data\". \
If you find that the examples in this tutorial do not work as shown, you may \
need to install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". When deleting data, the result of SQLExecute is an \
integer specifying the number of rows affected by the query.", 
    "synonyms" -> {}, "title" -> "Deleting Data with Raw SQL", 
    "titlemodifier" -> "", "windowtitle" -> "Deleting Data with Raw SQL", 
    "type" -> "Tutorial", "uri" -> "DatabaseLink/tutorial/SQLDeletingData"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.2.6"->{
  Cell[2994, 81, 1112, 25, 52, "Text",
   CellTags->"b:4.2.6",
   CellID->10353],
  Cell[5701, 137, 905, 17, 52, "Text",
   CellTags->"b:4.2.6",
   CellID->13452],
  Cell[6609, 156, 807, 16, 50, "Text",
   CellTags->"b:4.2.6",
   CellID->14008],
  Cell[7419, 174, 286, 9, 47, "Input",
   CellTags->"b:4.2.6",
   CellID->7262],
  Cell[7708, 185, 695, 14, 48, "Text",
   CellTags->"b:4.2.6",
   CellID->22233],
  Cell[8406, 201, 2174, 57, 407, "Input",
   CellTags->"b:4.2.6",
   CellID->5454],
  Cell[10583, 260, 189, 3, 30, "Text",
   CellTags->"b:4.2.6",
   CellID->16303],
  Cell[10797, 267, 188, 6, 28, "Input",
   CellTags->"b:4.2.6",
   CellID->16634],
  Cell[10988, 275, 661, 18, 71, "Output",
   CellTags->"b:4.2.6",
   CellID->26303],
  Cell[11664, 296, 186, 3, 30, "Text",
   CellTags->"b:4.2.6",
   CellID->14256],
  Cell[11875, 303, 180, 5, 28, "Input",
   CellTags->"b:4.2.6",
   CellID->148],
  Cell[12058, 310, 374, 13, 36, "Output",
   CellTags->"b:4.2.6",
   CellID->11124],
  Cell[12447, 326, 2008, 32, 88, "Text",
   CellTags->"b:4.2.6",
   CellID->12317],
  Cell[14480, 362, 236, 7, 47, "Input",
   CellTags->"b:4.2.6",
   CellID->4213],
  Cell[14719, 371, 176, 6, 36, "Output",
   CellTags->"b:4.2.6",
   CellID->27109],
  Cell[14910, 380, 451, 9, 30, "Text",
   CellTags->"b:4.2.6",
   CellID->24028],
  Cell[15386, 393, 183, 5, 28, "Input",
   CellTags->"b:4.2.6",
   CellID->29200],
  Cell[15572, 400, 272, 9, 36, "Output",
   CellTags->"b:4.2.6",
   CellID->21080],
  Cell[15859, 412, 1226, 20, 66, "Text",
   CellTags->"b:4.2.6",
   CellID->21318],
  Cell[17088, 434, 395, 11, 65, "Input",
   CellTags->"b:4.2.6",
   CellID->16858],
  Cell[17508, 449, 140, 4, 28, "Input",
   CellTags->"b:4.2.6",
   CellID->24050],
  Cell[17651, 455, 177, 6, 36, "Output",
   CellTags->"b:4.2.6",
   CellID->24155],
  Cell[17843, 464, 451, 9, 30, "Text",
   CellTags->"b:4.2.6",
   CellID->31361],
  Cell[18319, 477, 189, 6, 28, "Input",
   CellTags->"b:4.2.6",
   CellID->15264],
  Cell[18511, 485, 510, 15, 54, "Output",
   CellTags->"b:4.2.6",
   CellID->11903],
  Cell[19036, 503, 1228, 19, 66, "Text",
   CellTags->"b:4.2.6",
   CellID->3676],
  Cell[20289, 526, 140, 4, 28, "Input",
   CellTags->"b:4.2.6",
   CellID->29643],
  Cell[20432, 532, 302, 8, 19, "Message",
   CellTags->"b:4.2.6",
   CellID->26909],
  Cell[20737, 542, 183, 6, 36, "Output",
   CellTags->"b:4.2.6",
   CellID->14902],
  Cell[20935, 551, 342, 5, 30, "Text",
   CellTags->"b:4.2.6",
   CellID->3561],
  Cell[21280, 558, 373, 10, 65, "Input",
   CellTags->"b:4.2.6",
   CellID->28489]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.2.6", 24578, 638}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 2171, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2815, 76, 176, 3, 47, "Title",
 CellID->14606],
Cell[2994, 81, 1112, 25, 52, "Text",
 CellTags->"b:4.2.6",
 CellID->10353],
Cell[4109, 108, 1589, 27, 86, "Text",
 CellID->21416],
Cell[5701, 137, 905, 17, 52, "Text",
 CellTags->"b:4.2.6",
 CellID->13452],
Cell[6609, 156, 807, 16, 50, "Text",
 CellTags->"b:4.2.6",
 CellID->14008],
Cell[7419, 174, 286, 9, 47, "Input",
 CellTags->"b:4.2.6",
 CellID->7262],
Cell[7708, 185, 695, 14, 48, "Text",
 CellTags->"b:4.2.6",
 CellID->22233],
Cell[8406, 201, 2174, 57, 407, "Input",
 CellTags->"b:4.2.6",
 CellID->5454],
Cell[10583, 260, 189, 3, 30, "Text",
 CellTags->"b:4.2.6",
 CellID->16303],
Cell[CellGroupData[{
Cell[10797, 267, 188, 6, 28, "Input",
 CellTags->"b:4.2.6",
 CellID->16634],
Cell[10988, 275, 661, 18, 71, "Output",
 CellTags->"b:4.2.6",
 CellID->26303]
}, Open  ]],
Cell[11664, 296, 186, 3, 30, "Text",
 CellTags->"b:4.2.6",
 CellID->14256],
Cell[CellGroupData[{
Cell[11875, 303, 180, 5, 28, "Input",
 CellTags->"b:4.2.6",
 CellID->148],
Cell[12058, 310, 374, 13, 36, "Output",
 CellTags->"b:4.2.6",
 CellID->11124]
}, Open  ]],
Cell[12447, 326, 2008, 32, 88, "Text",
 CellTags->"b:4.2.6",
 CellID->12317],
Cell[CellGroupData[{
Cell[14480, 362, 236, 7, 47, "Input",
 CellTags->"b:4.2.6",
 CellID->4213],
Cell[14719, 371, 176, 6, 36, "Output",
 CellTags->"b:4.2.6",
 CellID->27109]
}, Open  ]],
Cell[14910, 380, 451, 9, 30, "Text",
 CellTags->"b:4.2.6",
 CellID->24028],
Cell[CellGroupData[{
Cell[15386, 393, 183, 5, 28, "Input",
 CellTags->"b:4.2.6",
 CellID->29200],
Cell[15572, 400, 272, 9, 36, "Output",
 CellTags->"b:4.2.6",
 CellID->21080]
}, Open  ]],
Cell[15859, 412, 1226, 20, 66, "Text",
 CellTags->"b:4.2.6",
 CellID->21318],
Cell[17088, 434, 395, 11, 65, "Input",
 CellTags->"b:4.2.6",
 CellID->16858],
Cell[CellGroupData[{
Cell[17508, 449, 140, 4, 28, "Input",
 CellTags->"b:4.2.6",
 CellID->24050],
Cell[17651, 455, 177, 6, 36, "Output",
 CellTags->"b:4.2.6",
 CellID->24155]
}, Open  ]],
Cell[17843, 464, 451, 9, 30, "Text",
 CellTags->"b:4.2.6",
 CellID->31361],
Cell[CellGroupData[{
Cell[18319, 477, 189, 6, 28, "Input",
 CellTags->"b:4.2.6",
 CellID->15264],
Cell[18511, 485, 510, 15, 54, "Output",
 CellTags->"b:4.2.6",
 CellID->11903]
}, Open  ]],
Cell[19036, 503, 1228, 19, 66, "Text",
 CellTags->"b:4.2.6",
 CellID->3676],
Cell[CellGroupData[{
Cell[20289, 526, 140, 4, 28, "Input",
 CellTags->"b:4.2.6",
 CellID->29643],
Cell[20432, 532, 302, 8, 19, "Message",
 CellTags->"b:4.2.6",
 CellID->26909],
Cell[20737, 542, 183, 6, 36, "Output",
 CellTags->"b:4.2.6",
 CellID->14902]
}, Open  ]],
Cell[20935, 551, 342, 5, 30, "Text",
 CellTags->"b:4.2.6",
 CellID->3561],
Cell[21280, 558, 373, 10, 65, "Input",
 CellTags->"b:4.2.6",
 CellID->28489]
}, Open  ]],
Cell[21668, 571, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
