(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17188,        499]
NotebookOptionsPosition[     11502,        318]
NotebookOutlinePosition[     15775,        439]
CellTagsIndexPosition[     15705,        434]
WindowTitle->Dropping Tables with Raw SQL - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/SQLDroppingTables\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SQLDroppingTables"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SQLDroppingTables.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SQLDroppingTables", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e SQL", \
"Title",
 CellID->24948],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f SQL-\
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 DROP TABLE \
\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\:0438\
\:0446\:044b \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445. \:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\
\:0432\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDropTable"],"paclet:DatabaseLink/ref/SQLDropTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0439 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446",
  BaseStyle->"Hyperlink",
  ButtonData->{"DroppingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.7",
 CellID->5938],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->19037],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:0440\:0438 \:0443\:0434\:0430\:043b\:0435\
\:043d\:0438\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:043f\:0440\
\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043e\:0448\:0438\:0431\
\:043a\:0430, ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0434\:0430\:0441\:0442 \:0432 \:044f\:0447\:0435\:0439\:043a\
\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.7",
 CellID->6410],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b. \:0421\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.7",
 CellID->31461],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.2.7",
 CellLabel->"In[1]:=",
 CellID->6234],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:0440\:043e\
\:0441\:0442\:0443\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0438 \
\:0434\:043e\:0431\:0430\:0432\:0438\:043c \:0432 \:043d\:0435\:0435 \:0434\
\:0432\:0435 \:0441\:0442\:0440\:043e\:043a\:0438.", "Text",
 CellTags->"b:4.2.7",
 CellID->12508],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", " ", "\[IndentingNewLine]", 
    "\"\<CREATE TABLE TEST (COL1 INTEGER, COL2 INTEGER)\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", "\"\<INSERT INTO TEST (COL1, COL2) VALUES (`1`)\>\"", ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{"5", ",", "6"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{"7", ",", "9"}], "]"}], "}"}]}], "}"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}], "\n", 
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM TEST\>\""}], "]"}]}], "Input",
 CellTags->"b:4.2.7",
 CellLabel->"In[3]:=",
 CellID->9961],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "9"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.7",
 CellLabel->"Out[5]=",
 CellID->3959]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 SQL \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0443 TEST.", "Text",
 CellTags->"b:4.2.7",
 CellID->6493],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", " ", "\"\<DROP TABLE TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.7",
 CellLabel->"In[6]:=",
 CellID->1515],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.7",
 CellLabel->"Out[6]=",
 CellID->25269]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043f\:043e\:0434\:0442\:0432\:0435\:0440\:0436\:0434\:0430\:0435\:0442, \
\:0447\:0442\:043e \:0442\:0430\:0431\:043b\:0438\:0446\:044b TEST \:0431\
\:043e\:043b\:044c\:0448\:0435 \:043d\:0435\:0442 \:0432 \:0431\:0430\:0437\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:4.2.7",
 CellID->24937],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", 
  RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.7",
 CellLabel->"In[7]:=",
 CellID->28869],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.7",
 CellLabel->"Out[7]=",
 CellID->58]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.2.7",
 CellID->14700],

Cell[BoxData[
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]], "Input",
 CellTags->"b:4.2.7",
 CellLabel->"In[8]:=",
 CellID->13971],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\:0442\:043c\:0435\:0442\
\:0438\:0442\:044c, \:0447\:0442\:043e \:043d\:0435\:043b\:044c\:0437\:044f \
\:0443\:0434\:0430\:043b\:044f\:0442\:044c \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0441\
\:0441\:044b\:043b\:0430\:0435\:0442\:0441\:044f \:0434\:0440\:0443\:0433\
\:0430\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430.\
\>", "Text",
 CellTags->"b:4.2.7",
 CellID->26264]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Dropping Tables with Raw SQL - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 27.2478335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "The raw SQL command DROP TABLE drops tables from a database. An \
alternative is to use the Mathematica command SQLDropTable, described in \
\"Dropping Tables\". If you find that the examples in this tutorial do not \
work as shown, you may need to install or restore the example database with \
the \"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". When dropping a table, the result of SQLExecute will be \
$Failed if there is an error.", "synonyms" -> {}, "title" -> 
    "Dropping Tables with Raw SQL", "titlemodifier" -> "", "windowtitle" -> 
    "Dropping Tables with Raw SQL", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/SQLDroppingTables"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.2.7"->{
  Cell[3013, 82, 1129, 25, 52, "Text",
   CellTags->"b:4.2.7",
   CellID->5938],
  Cell[5737, 138, 785, 19, 56, "Text",
   CellTags->"b:4.2.7",
   CellID->6410],
  Cell[6525, 159, 813, 16, 50, "Text",
   CellTags->"b:4.2.7",
   CellID->31461],
  Cell[7341, 177, 286, 9, 47, "Input",
   CellTags->"b:4.2.7",
   CellID->6234],
  Cell[7630, 188, 327, 5, 30, "Text",
   CellTags->"b:4.2.7",
   CellID->12508],
  Cell[7982, 197, 820, 25, 119, "Input",
   CellTags->"b:4.2.7",
   CellID->9961],
  Cell[8805, 224, 319, 12, 36, "Output",
   CellTags->"b:4.2.7",
   CellID->3959],
  Cell[9139, 239, 226, 4, 30, "Text",
   CellTags->"b:4.2.7",
   CellID->6493],
  Cell[9390, 247, 176, 5, 28, "Input",
   CellTags->"b:4.2.7",
   CellID->1515],
  Cell[9569, 254, 176, 6, 36, "Output",
   CellTags->"b:4.2.7",
   CellID->25269],
  Cell[9760, 263, 410, 8, 30, "Text",
   CellTags->"b:4.2.7",
   CellID->24937],
  Cell[10195, 275, 169, 5, 28, "Input",
   CellTags->"b:4.2.7",
   CellID->28869],
  Cell[10367, 282, 190, 7, 36, "Output",
   CellTags->"b:4.2.7",
   CellID->58],
  Cell[10572, 292, 248, 4, 30, "Text",
   CellTags->"b:4.2.7",
   CellID->14700],
  Cell[10823, 298, 135, 4, 28, "Input",
   CellTags->"b:4.2.7",
   CellID->13971],
  Cell[10961, 304, 499, 9, 30, "Text",
   CellTags->"b:4.2.7",
   CellID->26264]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.2.7", 14373, 382}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 2188, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2834, 77, 176, 3, 47, "Title",
 CellID->24948],
Cell[3013, 82, 1129, 25, 52, "Text",
 CellTags->"b:4.2.7",
 CellID->5938],
Cell[4145, 109, 1589, 27, 86, "Text",
 CellID->19037],
Cell[5737, 138, 785, 19, 56, "Text",
 CellTags->"b:4.2.7",
 CellID->6410],
Cell[6525, 159, 813, 16, 50, "Text",
 CellTags->"b:4.2.7",
 CellID->31461],
Cell[7341, 177, 286, 9, 47, "Input",
 CellTags->"b:4.2.7",
 CellID->6234],
Cell[7630, 188, 327, 5, 30, "Text",
 CellTags->"b:4.2.7",
 CellID->12508],
Cell[CellGroupData[{
Cell[7982, 197, 820, 25, 119, "Input",
 CellTags->"b:4.2.7",
 CellID->9961],
Cell[8805, 224, 319, 12, 36, "Output",
 CellTags->"b:4.2.7",
 CellID->3959]
}, Open  ]],
Cell[9139, 239, 226, 4, 30, "Text",
 CellTags->"b:4.2.7",
 CellID->6493],
Cell[CellGroupData[{
Cell[9390, 247, 176, 5, 28, "Input",
 CellTags->"b:4.2.7",
 CellID->1515],
Cell[9569, 254, 176, 6, 36, "Output",
 CellTags->"b:4.2.7",
 CellID->25269]
}, Open  ]],
Cell[9760, 263, 410, 8, 30, "Text",
 CellTags->"b:4.2.7",
 CellID->24937],
Cell[CellGroupData[{
Cell[10195, 275, 169, 5, 28, "Input",
 CellTags->"b:4.2.7",
 CellID->28869],
Cell[10367, 282, 190, 7, 36, "Output",
 CellTags->"b:4.2.7",
 CellID->58]
}, Open  ]],
Cell[10572, 292, 248, 4, 30, "Text",
 CellTags->"b:4.2.7",
 CellID->14700],
Cell[10823, 298, 135, 4, 28, "Input",
 CellTags->"b:4.2.7",
 CellID->13971],
Cell[10961, 304, 499, 9, 30, "Text",
 CellTags->"b:4.2.7",
 CellID->26264]
}, Open  ]],
Cell[11475, 316, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
