(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     49769,       1253]
NotebookOptionsPosition[     37957,        904]
NotebookOutlinePosition[     46437,       1136]
CellTagsIndexPosition[     45858,       1118]
WindowTitle->SQLExecute - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLArgument\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLArgument"], "\<\"SQLExecute\"\>":>
       Documentation`HelpLookup["paclet:DatabaseLink/ref/SQLExecute"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/SQLExecute\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/SQLExecute"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SQLExecute.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/SQLExecute", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["SQLExecute", "Title",
 CellID->2741],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 SQL. \
\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0433\
\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\
\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446, \:0432\:0441\
\:0442\:0430\:0432\:043a\:0438, \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:044f, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0438 \:0443\:0434\:0430\:043b\:0435\:043d\
\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446. \:0418\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\
\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0442\:044c \:0432\:0441\:0435 \:0431\:0435\:0437 \:0438\:0441\
\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\
\:043d\:0435\:0435, \:0435\:0441\:0442\:044c \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:0437\:0430\:0434\:0430\:0432\:0430\
\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043f\
\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \
\:0447\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\:0434\:0432\:0430\
\:0440\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:0434\:0433\
\:043e\:0442\:043e\:0432\:043b\:0435\:043d\:043d\:044b\:043c \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c.  ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/tutorial/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0430 \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:043f\:0430\:043a\:0435\:0442\:043e\:0432 \:0438\:0437 \
\:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:043b\:0435\:043d\
\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432 \:0441 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:043a\
\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c: \:041f\:0430\:043a\:0435\:0442\
\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"PerformanceRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:4.2.2",
 CellID->26052],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLExecute",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLExecute"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438\[Ellipsis]", "TI"]}], "]"}], 
    Cell["\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 SQL \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLExecute",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLExecute"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       StyleBox[
        "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b\[Ellipsis]", 
        "TI"], "}"}], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438\[Ellipsis]", "TI"]}], "]"}], 
    Cell["\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:043b\:0435\:043d\:043d\:043e\:0433\
\:043e \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 \:0441 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLExecute",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLExecute"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         StyleBox[
          "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b\[Ellipsis]",
           "TI"], "}"}], "\[Ellipsis]"}], "}"}], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438\[Ellipsis]", "TI"]}], "]"}], 
    Cell["\<\
\:043f\:0430\:043a\:0435\:0442\:043d\:043e\:0435 \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\:043e\:0434\:0433\:043e\:0442\
\:043e\:0432\:043b\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:043e\:0432 \:0441 \:0440\:0430\:0437\:043d\:044b\
\:043c\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\
\:0438\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->5402],

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 SQL \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f.", "Caption",
 CellTags->"b:4.1.6",
 CellID->6923],

Cell["\<\
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0430\:0431\
\:0437\:0430\:0446\:0430\:0445 \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:043e, \:043a\:0430\:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c SQL \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0432\
\:0438\:0434\:043e\:0432 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439.\
\>", "Text",
 CellID->236],

Cell[TextData[{
 "\:0414\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0446\:0435\
\:043b\:044b\:0439 \:0440\:044f\:0434 \:043e\:043f\:0446\:0438\:0439."
}], "Text",
 CellTags->"b:4.3",
 CellID->31111],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<ColumnSymbols\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0441 \:043a\:043e\:0442\
\:043e\:0440\:044b\:043c\:0438 \:0441\:0432\:044f\:0437\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:044b", "TableText"]},
   {"\"\<EscapeProcessing\>\"", 
    ButtonBox["True",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/True"], Cell["\<\
\:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0430\:0446\:0438\:044f \:043d\
\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e\
 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 JDBC (JDBC \
escape syntax)\
\>", "TableText"]},
   {"\"\<FetchSize\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell["\<\
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0440\:0430\:0437\:043c\
\:0435\:0440\:0430 \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:0434\:043b\
\:044f JDBC \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430 \:043f\:0440\
\:0438 \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0438 \:043a \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {"\"\<GetAsStrings\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0432 \:0432\
\:0438\:0434\:0435 \:0442\:0435\:043a\:0441\:0442\:0430", "TableText"]},
   {"\"\<GetGeneratedKeys\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043a\:043b\:044e\:0447\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0435 \:0441 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:043d\
\:044b\:043c\:0438 \:0437\:0430\:043f\:0438\:0441\:044f\:044f\:043c\:0438", 
     "TableText"]},
   {"\"\<MaxFieldSize\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell["\<\
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435, \:0432 \
\:0431\:0430\:0439\:0442\:0430\:0445, \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:043c\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:0434\:043b\:044f \:0441\:0442\:043e\:043b\
\:0431\:0446\:043e\:0432 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 \:0434\:043b\:0438\:043d\:044b\
\>", "TableText"]},
   {"\"\<MaxRows\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \
\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e\
 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0445 \:0441\:0442\
\:0440\:043e\:043a", "TableText"]},
   {"\"\<ShowColumnHeadings\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:043a \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c", "TableText"]},
   {"\"\<Timeout\>\"", 
    ButtonBox["$SQLTimeout",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLTimeout"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TableText"]},
   {"\"\<BatchSize\>\"", "1000", Cell[
    "\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:0437\:0430\:043f\:0438\:0441\:0435\:0439, \:043e\:0431\:0440\:0430\:0431\
\:0430\:0442\:044b\:0432\:0430\:0435\:043c\:044b\:0445 \:0432 \:043e\:0434\
\:043d\:043e\:043c \:043f\:0430\:043a\:0435\:0442\:0435", "TableText"]},
   {"\"\<JavaBatching\>\"", 
    ButtonBox["True",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/True"], Cell["\<\
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\:0430\
\:043a\:0435\:0442\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438 \:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 Java \
\:0432\:043c\:0435\:0441\:0442\:043e \:0443\:0440\:043e\:0432\:043d\:044f \
Wolfram Language\
\>", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->8670],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:4.3",
 CellID->23856],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.3",
 CellID->19490],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:043e\:0434\:044f\:0442\
\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:044d\:0442\
\:0438\:0445 \:043e\:043f\:0446\:0438\:0439.  \:042d\:0442\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:0433\:0440\:0443\
\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 ". "
}], "Text",
 CellTags->"b:4.3",
 CellID->48146459],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,156"},
 CellLabel->"In[1]:=",
 CellID->8925],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<GetAsStrings\>\""], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\
\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0431\:0435\:0437 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043a \:0444\:043e\:0440\:043c\:0430\:0442\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (\:0438 \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432 - ",
 StyleBox["\:043f\:0440\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellTags->"b:4.3",
 CellID->4324],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<SELECT * FROM SAMPLETABLE1\>\"", ",", 
    RowBox[{"\"\<GetAsStrings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
 CellLabel->"In[2]:=",
 CellID->62986939],

Cell["\<\
{{\"1\", \"5.6E0\", \"Day1\"}, {\"2\", \"5.9E0\", \"Day2\"}, {\"3\", \
\"7.2E0\", \"Day3\"}, {\"4\", \"6.2E0\", \"Day4\"}, 
 {\"5\", \"6.0E0\", \"Day5\"}}\
\>", "Output",
 ImageSize->{699, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
 CellID->1081000499]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<MaxRows\>\""], "InlineFormula"],
 " \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0445 \:0441\:0442\
\:0440\:043e\:043a. "
}], "Text",
 CellTags->"b:4.3",
 CellID->15969],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM SAMPLETABLE1\>\"", ",", 
   RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "2"}]}], "]"}]], "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
 CellLabel->"In[3]:=",
 CellID->29628636],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5.6`", ",", "\<\"Day1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5.9`", ",", "\<\"Day2\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{217, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
 CellLabel->"Out[3]=",
 CellID->663733073]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<ShowColumnHeadings\>\""], "InlineFormula"],
 " \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432 \:0432 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442."
}], "Text",
 CellTags->"b:4.3",
 CellID->15677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<SELECT * FROM SAMPLETABLE1\>\"", ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], " ", "//",
   "TableForm"}]], "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
 CellLabel->"In[4]:=",
 CellID->282288409],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"ENTRY\"\>", "\<\"VALUE\"\>", "\<\"NAME\"\>"},
    {"1", "5.6`", "\<\"Day1\"\>"},
    {"2", "5.9`", "\<\"Day2\"\>"},
    {"3", "7.2`", "\<\"Day3\"\>"},
    {"4", "6.2`", "\<\"Day4\"\>"},
    {"5", "6.`", "\<\"Day5\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{155, 94},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
 CellLabel->"Out[4]//TableForm=",
 CellID->1331695393]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Timeout\>\""], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0434\:043b\:044f \
\:043e\:0442\:043c\:0435\:043d\:044b \:0437\:0430\:043f\:0440\:043e\:0441\
\:0430, \:0435\:0441\:043b\:0438 \:043e\:043d \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \:043c\:043d\:043e\
\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0434\:043b\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:4.3",
 CellID->9091],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.1.1",
 CellID->9815],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]], "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
 CellLabel->"In[5]:=",
 CellID->110760518],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
 CellLabel->"Out[5]=",
 CellID->729901117]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0432 \:0437\:0430\:043f\:0440\:043e\:0441\:0430\
\:0445 \:0441 \:0441\:0438\:043d\:0430\:043a\:0441\:0438\:0441\:043e\:043c \
SQL", "Section",
 CellTags->"1.1",
 CellID->16828],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 SQL \
\:043e\:0434\:0438\:043d \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043c\
\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["SQLArgument",
   BaseStyle->"Link",
   ButtonData->"paclet:DatabaseLink/ref/SQLArgument"]]],
 ". \:042d\:0442\:043e \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \
\:043f\:043e\:043b\:0435\:0437\:043d\:043e \:043f\:0440\:0438 \:0432\:044b\
\:0431\:043e\:0440\:043a\:0435 \:0438 \:0432\:0441\:0442\:0430\:0432\:043a\
\:0435 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:0438\:043c\:0435\
\:044e\:0449\:0438\:0435 \:043c\:043d\:043e\:0433\:043e \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432. \:041f\:0440\:0438 \:0432\:044b\:0431\:043e\
\:0440\:043a\:0435, \:043c\:043e\:0436\:043d\:043e \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:0434\:0430\:0442\
\:044c \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432, \:0430 \:043f\:0440\:0438 \:0432\:0441\:0442\:0430\:0432\:043a\:0435, \
\:043c\:043e\:0436\:043d\:043e \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0437\:0430\:0434\:0430\:0442\:044c \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0441\:0442\:043e\:043b\:0431\
\:0446\:043e\:0432 \:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.0",
 CellID->7727],

Cell[BoxData[GridBox[{
   {
    ButtonBox["SQLArgument",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/SQLArgument"], Cell[
    "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b", "TableText"]}
  }]], "DefinitionBox",
 CellID->29426],

Cell["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432.", "Caption",
 CellTags->"b:6.0",
 CellID->15871],

Cell[TextData[{
 "\:0414\:0430\:043b\:0435\:0435 \:0434\:0430\:0435\:0442\:0441\:044f \:043f\
\:0440\:0438\:043c\:0435\:0440 \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\:044e\
 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. ",
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.0",
 CellID->10697],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"b:6.0", "Ex--21943492438155078303,161"},
 CellLabel->"In[6]:=",
 CellID->305191656],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0437\:0430\:043f\:0440\
\:043e\:0441 \:043d\:0430 \:0432\:044b\:0431\:043e\:0440\:043a\:0443 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLArgument"],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:043a\:0430\:043a \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0441\:0441\:044b\:043b\:0430\:0435\:0442\:0441\
\:044f \:0441\:0440\:0430\:0437\:0443 \:043d\:0430 \:0434\:0432\:0430 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 (\"TITLE_ID\" \:0438 \
\"ROYALTY\") \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442 ",
 Cell[BoxData["`1`"], "InlineFormula"],
 " ( \:0432\:0442\:043e\:0440\:043e\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["`2`"], "InlineFormula"],
 " \:0441\:0441\:044b\:043b\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443 \"ROYSCHED\"). \:042d\:0442\:043e \:0434\
\:0435\:043b\:0430\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:043f\:0440\:043e\:0449\:0435, \:043f\:043e\:0441\:043a\:043e\
\:043b\:044c\:043a\:0443 \:043d\:0435\:0442 \:043d\:0443\:0436\:0434\:044b \
\:0432 \:0438\:043d\:0434\:0438\:0432\:0438\:0434\:0443\:0430\:043b\:044c\
\:043d\:043e\:0439 \:043d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:0438 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. (\:0424\:0430\
\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:044d\:0442\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:043c\:0435\
\:043d\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 ",
 StyleBox["SQLExecute[conn,\"SELECT TITLE_ID, ROYALTY FROM ROYSCHED\"]",
  FontFamily->"Courier New"],
 " - ",
 StyleBox["\:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\
\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 ") "
}], "Text",
 CellTags->"b:6.0",
 CellID->18703],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT `1` FROM `2`\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLArgument", "[", 
      RowBox[{
       RowBox[{"SQLColumn", "[", "\"\<TITLE_ID\>\"", "]"}], ",", 
       RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}]}], "]"}], ",", 
     RowBox[{"SQLTable", "[", "\"\<ROYSCHED\>\"", "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
 CellLabel->"In[8]:=",
 CellID->126983693],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2008\"\>", ",", "0.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{534, 144},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
 CellLabel->"Out[8]=",
 CellID->1021481755]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:6.0",
 CellID->5545],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:6.0", "Ex--21943492438155078303,163"},
 CellLabel->"In[9]:=",
 CellID->176068662],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\:0442\:043c\:0435\:0442\
\:0438\:0442\:044c, \:0447\:0442\:043e \:043a\:043e\:043c\:0430\:043d\:0434\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SQLArgument"]],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:0437\:0430\:043f\:0440\:043e\:0441\:0430\:043c\
\:0438, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:043c\
\:0438 \:0432 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"]
}], "Text",
 CellTags->"b:6.0",
 CellID->7185]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"SQLExecute - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 28.9482335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "SQLExecute allows SQL statements to be executed. Statements can be used \
to select data, create tables, insert data, update data, remove data, and \
drop tables. The statement used by SQLExecute is a string that can contain \
all arguments. However, it is also possible to give the arguments separately, \
which makes the statement a prepared statement. SQLExecute can also be used \
to execute a batch of prepared statements with different arguments, as \
described in \"Batch Input\". Executing SQL statements. The following \
sections show how to use SQL statements to carry out different types of \
manipulations.", "synonyms" -> {}, "title" -> "SQLExecute", "titlemodifier" -> 
    "", "windowtitle" -> "SQLExecute", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/SQLExecute"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.2.2"->{
  Cell[3654, 100, 3895, 63, 168, "Text",
   CellTags->"b:4.2.2",
   CellID->26052]},
 "b:4.1.6"->{
  Cell[10107, 226, 178, 3, 31, "Caption",
   CellTags->"b:4.1.6",
   CellID->6923]},
 "b:4.3"->{
  Cell[10862, 242, 389, 10, 34, "Text",
   CellTags->"b:4.3",
   CellID->31111],
  Cell[16364, 359, 279, 9, 35, "Caption",
   CellTags->"b:4.3",
   CellID->23856],
  Cell[16646, 370, 1609, 28, 86, "Text",
   CellTags->"b:4.3",
   CellID->19490],
  Cell[18258, 400, 856, 17, 50, "Text",
   CellTags->"b:4.3",
   CellID->48146459],
  Cell[19117, 419, 318, 9, 47, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,156"},
   CellID->8925],
  Cell[19438, 430, 1017, 20, 50, "Text",
   CellTags->"b:4.3",
   CellID->4324],
  Cell[20480, 454, 317, 8, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
   CellID->62986939],
  Cell[20800, 464, 343, 9, 52, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
   CellID->1081000499],
  Cell[21158, 476, 401, 9, 32, "Text",
   CellTags->"b:4.3",
   CellID->15969],
  Cell[21584, 489, 272, 6, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
   CellID->29628636],
  Cell[21859, 497, 404, 12, 36, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
   CellID->663733073],
  Cell[22278, 512, 455, 9, 32, "Text",
   CellTags->"b:4.3",
   CellID->15677],
  Cell[22758, 525, 329, 8, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
   CellID->282288409],
  Cell[23090, 535, 929, 26, 122, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
   CellID->1331695393],
  Cell[24034, 564, 674, 12, 50, "Text",
   CellTags->"b:4.3",
   CellID->9091],
  Cell[24983, 586, 171, 4, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
   CellID->110760518],
  Cell[25157, 592, 229, 7, 36, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
   CellID->729901117]},
 "Ex--21943492438155078303,156"->{
  Cell[19117, 419, 318, 9, 47, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,156"},
   CellID->8925]},
 "Ex--21943492438155078303,157"->{
  Cell[20480, 454, 317, 8, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
   CellID->62986939],
  Cell[20800, 464, 343, 9, 52, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
   CellID->1081000499]},
 "Ex--21943492438155078303,158"->{
  Cell[21584, 489, 272, 6, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
   CellID->29628636],
  Cell[21859, 497, 404, 12, 36, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
   CellID->663733073]},
 "Ex--21943492438155078303,159"->{
  Cell[22758, 525, 329, 8, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
   CellID->282288409],
  Cell[23090, 535, 929, 26, 122, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
   CellID->1331695393]},
 "b:4.1.1"->{
  Cell[24711, 578, 247, 4, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->9815]},
 "Ex--21943492438155078303,160"->{
  Cell[24983, 586, 171, 4, 28, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
   CellID->110760518],
  Cell[25157, 592, 229, 7, 36, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
   CellID->729901117]},
 "1.1"->{
  Cell[25423, 604, 358, 6, 62, "Section",
   CellTags->"1.1",
   CellID->16828]},
 "b:6.0"->{
  Cell[25784, 612, 2106, 33, 103, "Text",
   CellTags->"b:6.0",
   CellID->7727],
  Cell[28338, 659, 229, 4, 31, "Caption",
   CellTags->"b:6.0",
   CellID->15871],
  Cell[28570, 665, 883, 17, 50, "Text",
   CellTags->"b:6.0",
   CellID->10697],
  Cell[29456, 684, 313, 9, 47, "Input",
   CellTags->{"b:6.0", "Ex--21943492438155078303,161"},
   CellID->305191656],
  Cell[29772, 695, 2288, 41, 109, "Text",
   CellTags->"b:6.0",
   CellID->18703],
  Cell[32085, 740, 511, 13, 47, "Input",
   CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
   CellID->126983693],
  Cell[32599, 755, 4096, 110, 190, "Output",
   CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
   CellID->1021481755],
  Cell[36710, 868, 245, 4, 30, "Text",
   CellTags->"b:6.0",
   CellID->5545],
  Cell[36958, 874, 189, 5, 28, "Input",
   CellTags->{"b:6.0", "Ex--21943492438155078303,163"},
   CellID->176068662],
  Cell[37150, 881, 753, 17, 52, "Text",
   CellTags->"b:6.0",
   CellID->7185]},
 "Ex--21943492438155078303,161"->{
  Cell[29456, 684, 313, 9, 47, "Input",
   CellTags->{"b:6.0", "Ex--21943492438155078303,161"},
   CellID->305191656]},
 "Ex--21943492438155078303,162"->{
  Cell[32085, 740, 511, 13, 47, "Input",
   CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
   CellID->126983693],
  Cell[32599, 755, 4096, 110, 190, "Output",
   CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
   CellID->1021481755]},
 "Ex--21943492438155078303,163"->{
  Cell[36958, 874, 189, 5, 28, "Input",
   CellTags->{"b:6.0", "Ex--21943492438155078303,163"},
   CellID->176068662]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.2.2", 40898, 969},
 {"b:4.1.6", 40997, 973},
 {"b:4.3", 41094, 977},
 {"Ex--21943492438155078303,156", 42854, 1029},
 {"Ex--21943492438155078303,157", 43004, 1033},
 {"Ex--21943492438155078303,158", 43279, 1040},
 {"Ex--21943492438155078303,159", 43554, 1047},
 {"b:4.1.1", 43811, 1054},
 {"Ex--21943492438155078303,160", 43928, 1058},
 {"1.1", 44178, 1065},
 {"b:6.0", 44272, 1069},
 {"Ex--21943492438155078303,161", 45279, 1100},
 {"Ex--21943492438155078303,162", 45434, 1104},
 {"Ex--21943492438155078303,163", 45715, 1111}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[603, 21, 2981, 72, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3609, 97, 42, 1, 47, "Title",
 CellID->2741],
Cell[3654, 100, 3895, 63, 168, "Text",
 CellTags->"b:4.2.2",
 CellID->26052],
Cell[7552, 165, 2552, 59, 137, "DefinitionBox",
 CellID->5402],
Cell[10107, 226, 178, 3, 31, "Caption",
 CellTags->"b:4.1.6",
 CellID->6923],
Cell[10288, 231, 571, 9, 48, "Text",
 CellID->236],
Cell[10862, 242, 389, 10, 34, "Text",
 CellTags->"b:4.3",
 CellID->31111],
Cell[11254, 254, 5107, 103, 419, "DefinitionBox3Col",
 CellID->8670],
Cell[16364, 359, 279, 9, 35, "Caption",
 CellTags->"b:4.3",
 CellID->23856],
Cell[16646, 370, 1609, 28, 86, "Text",
 CellTags->"b:4.3",
 CellID->19490],
Cell[18258, 400, 856, 17, 50, "Text",
 CellTags->"b:4.3",
 CellID->48146459],
Cell[19117, 419, 318, 9, 47, "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,156"},
 CellID->8925],
Cell[19438, 430, 1017, 20, 50, "Text",
 CellTags->"b:4.3",
 CellID->4324],
Cell[CellGroupData[{
Cell[20480, 454, 317, 8, 28, "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
 CellID->62986939],
Cell[20800, 464, 343, 9, 52, "Output",
 CellTags->{"b:4.3", "Ex--21943492438155078303,157"},
 CellID->1081000499]
}, Open  ]],
Cell[21158, 476, 401, 9, 32, "Text",
 CellTags->"b:4.3",
 CellID->15969],
Cell[CellGroupData[{
Cell[21584, 489, 272, 6, 28, "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
 CellID->29628636],
Cell[21859, 497, 404, 12, 36, "Output",
 CellTags->{"b:4.3", "Ex--21943492438155078303,158"},
 CellID->663733073]
}, Open  ]],
Cell[22278, 512, 455, 9, 32, "Text",
 CellTags->"b:4.3",
 CellID->15677],
Cell[CellGroupData[{
Cell[22758, 525, 329, 8, 28, "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
 CellID->282288409],
Cell[23090, 535, 929, 26, 122, "Output",
 CellTags->{"b:4.3", "Ex--21943492438155078303,159"},
 CellID->1331695393]
}, Open  ]],
Cell[24034, 564, 674, 12, 50, "Text",
 CellTags->"b:4.3",
 CellID->9091],
Cell[24711, 578, 247, 4, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->9815],
Cell[CellGroupData[{
Cell[24983, 586, 171, 4, 28, "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
 CellID->110760518],
Cell[25157, 592, 229, 7, 36, "Output",
 CellTags->{"b:4.3", "Ex--21943492438155078303,160"},
 CellID->729901117]
}, Open  ]],
Cell[CellGroupData[{
Cell[25423, 604, 358, 6, 62, "Section",
 CellTags->"1.1",
 CellID->16828],
Cell[25784, 612, 2106, 33, 103, "Text",
 CellTags->"b:6.0",
 CellID->7727],
Cell[27893, 647, 442, 10, 59, "DefinitionBox",
 CellID->29426],
Cell[28338, 659, 229, 4, 31, "Caption",
 CellTags->"b:6.0",
 CellID->15871],
Cell[28570, 665, 883, 17, 50, "Text",
 CellTags->"b:6.0",
 CellID->10697],
Cell[29456, 684, 313, 9, 47, "Input",
 CellTags->{"b:6.0", "Ex--21943492438155078303,161"},
 CellID->305191656],
Cell[29772, 695, 2288, 41, 109, "Text",
 CellTags->"b:6.0",
 CellID->18703],
Cell[CellGroupData[{
Cell[32085, 740, 511, 13, 47, "Input",
 CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
 CellID->126983693],
Cell[32599, 755, 4096, 110, 190, "Output",
 CellTags->{"b:6.0", "Ex--21943492438155078303,162"},
 CellID->1021481755]
}, Open  ]],
Cell[36710, 868, 245, 4, 30, "Text",
 CellTags->"b:6.0",
 CellID->5545],
Cell[36958, 874, 189, 5, 28, "Input",
 CellTags->{"b:6.0", "Ex--21943492438155078303,163"},
 CellID->176068662],
Cell[37150, 881, 753, 17, 52, "Text",
 CellTags->"b:6.0",
 CellID->7185]
}, Open  ]]
}, Open  ]],
Cell[37930, 902, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
