(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43954,       1277]
NotebookOptionsPosition[     31787,        857]
NotebookOutlinePosition[     39236,       1087]
CellTagsIndexPosition[     39166,       1082]
WindowTitle->Inserting Data with Raw SQL - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/SQLInsertingData\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SQLInsertingData"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SQLInsertingData.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SQLInsertingData", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e SQL", "Title",
 CellID->26153],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f SQL-\
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 INSERT \:0432\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \
\:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445. \:0410\:043b\
\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0439 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"InsertingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->14721],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->6064],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:0441\:0442\:0430\:0432\:043a\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0434\:0430\
\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\
\:043b\:043e\:043c, \:0440\:0430\:0432\:043d\:044b\:043c \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:0443 \:0441\:0442\:0440\:043e\:043a, \
\:0437\:0430\:0442\:0440\:043e\:043d\:0443\:0442\:044b\:0445 \:0437\:0430\
\:043f\:0440\:043e\:0441\:043e\:043c."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->29309],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445. \:0421\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\
\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->20415],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[1]:=",
 CellID->17902],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:0442\:0430\:0431\:043b\:0438\:0446\:044b \
ADDRESSES \:0438 MAILER, \:0442\:043e\:0447\:044c \:0432 \:0442\:043e\:0447\
\:044c, \:043a\:0430\:043a \:0431\:044b\:043b\:043e \:043f\:043e\:043a\:0430\
\:0437\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435",
 " \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLCreatingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->29873],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", " ", "\[IndentingNewLine]", 
    "\"\<CREATE TABLE ADDRESSES (\n    USERNAME VARCHAR(64) NOT NULL PRIMARY \
KEY, \n    ADDRESS VARCHAR(64),\n    CITY VARCHAR(64), \n    ZIPCODE \
VARCHAR(16), \n    UNIQUE (ADDRESS, CITY, ZIPCODE))\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<CREATE TABLE MAILER (\n  MAILERID INT IDENTITY, \n  USERNAME \
VARCHAR(64) NOT NULL, \n  SENDMAILER BIT DEFAULT '1' NOT NULL,\n  FOREIGN KEY \
(USERNAME) REFERENCES ADDRESSES (USERNAME))\>\""}], "]"}], ";"}]}], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[2]:=",
 CellID->50257647],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f SQL, \
\:0432\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \
\:0441\:0442\:0440\:043e\:043a\:0443 \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443 ADDRESSES.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->23941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", " ", "\[IndentingNewLine]", "  ", 
   "\"\<INSERT INTO ADDRESSES (USERNAME, ADDRESS, CITY, ZIPCODE) VALUES \n    \
 ('user1', '100 Trade Center', 'Champaign, IL', '61820')\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[4]:=",
 CellID->555924041],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[4]=",
 CellID->1759424662]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:044b \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->28423],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM ADDRESSES\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[5]:=",
 CellID->473784351],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\<\"user1\"\>", ",", "\<\"100 Trade Center\"\>", 
    ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], 
  "}"}]], "Output",
 ImageSize->{345, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[5]=",
 CellID->1947958691]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0442\:043e\:043b\:0431\:0435\:0446 USERNAME \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0432\
\:0438\:0447\:043d\:044b\:043c \:043a\:043b\:044e\:0447\:043e\:043c, \:0430 \
\:044d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\:043e \
\:043e\:043d \:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \
\:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:043c. \:0415\:0441\
\:043b\:0438 \:043f\:043e\:043f\:044b\:0442\:0430\:0442\:044c\:0441\:044f \
\:0432\:043d\:043e\:0432\:044c \:0432\:0441\:0442\:0430\:0432\:0438\:0442\
\:044c \:0442\:0435 \:0436\:0435 \:0434\:0430\:043d\:043d\:044b\:0435, \:044d\
\:0442\:043e \:0431\:0443\:0434\:0435\:0442 \:043e\:0448\:0438\:0431\:043a\
\:043e\:0439, \:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:043e\:0431\:0449\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->12268],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", " ", "\[IndentingNewLine]", "  ", 
   "\"\<INSERT INTO ADDRESSES (USERNAME, ADDRESS, CITY, ZIPCODE) VALUES \n    \
 ('user1', '100 Trade Center', 'Champaign, IL', '61820')\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[6]:=",
 CellID->514625586],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"JDBC", "::", "error"}], "MessageName"], ":", 
  " ", "\<\"\[NoBreak]\\!\\(\\\"integrity constraint violation: unique \
constraint or index violation; SYS_PK_10110 table: ADDRESSES\\\"\\)\[NoBreak] \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:DatabaseLink/ref/JDBC\\\", \
ButtonNote -> \\\"DatabaseLink`JDBC::error\\\"]\\)\"\>"}]], "Message", "MSG",
 CellTags->"b:4.2.4",
 CellLabel->"During evaluation of In[6]:=",
 CellID->953521122],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{54, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[6]=",
 CellID->1306523540]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:0435, \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 USERNAME \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0443\:043d\:0438\:043a\:0430\:043b\:044c\
\:043d\:044b\:043c, \:043e\:0434\:043d\:0430\:043a\:043e, ADDRESS, CITY \
\:0438 ZIPCODE \:043e\:0441\:0442\:0430\:044e\:0442\:0441\:044f \:0442\:0435\
\:043c\:0438 \:0436\:0435 \:0441\:0430\:043c\:044b\:043c\:0438. \:041a\:043e\
\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \:044d\:0442\:0438\:0445 \
\:0442\:0440\:0435\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:043e\:0432 \:0442\:0430\:043a\:0436\:0435 \:0434\:043e\:043b\:0436\:043d\
\:0430 \:0431\:044b\:0442\:044c \:0443\:043d\:0438\:043a\:0430\:043b\:044c\
\:043d\:043e\:0439, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0432\:043d\
\:043e\:0432\:044c \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \
\:043e\:0448\:0438\:0431\:043a\:0430.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->24307],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", " ", "\[IndentingNewLine]", "  ", 
   "\"\<INSERT INTO ADDRESSES (USERNAME, ADDRESS, CITY, ZIPCODE) VALUES \n    \
 ('user2', '100 Trade Center', 'Champaign, IL', '61820')\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[7]:=",
 CellID->85007750],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"JDBC", "::", "error"}], "MessageName"], ":", 
  " ", "\<\"\[NoBreak]\\!\\(\\\"integrity constraint violation: unique \
constraint or index violation; SYS_CT_10111 table: ADDRESSES\\\"\\)\[NoBreak] \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:DatabaseLink/ref/JDBC\\\", \
ButtonNote -> \\\"DatabaseLink`JDBC::error\\\"]\\)\"\>"}]], "Message", "MSG",
 CellTags->"b:4.2.4",
 CellLabel->"During evaluation of In[7]:=",
 CellID->720846205],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{54, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[7]=",
 CellID->1306914708]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c ADDRESS, CITY \:0438 ZIPCODE \
\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0442 \:0443\:043d\:0438\:043a\
\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435, \:0447\:0442\:043e \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:043f\:043e\
\:043b\:043d\:0438\:0442\:044c \:0432\:0441\:0442\:0430\:0432\:043a\:0443.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->26630],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", " ", "\[IndentingNewLine]", "  ", 
   "\"\<INSERT INTO ADDRESSES (USERNAME, ADDRESS, CITY, ZIPCODE) VALUES \n    \
 ('user2', '200 Trade Center', 'Champaign, IL', '61820')\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[8]:=",
 CellID->186332218],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[8]=",
 CellID->852755840]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:044b \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->4084],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM ADDRESSES\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[9]:=",
 CellID->748284687],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"user1\"\>", ",", "\<\"100 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user2\"\>", ",", "\<\"200 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{346, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[9]=",
 CellID->2109026449]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438 \:0434\:043b\:044f \:0432\:0441\:0442\:0430\
\:0432\:043a\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\
\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:0430 \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\
\:0437\:0430\:0442\:044c\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:0443\
\:0434\:043e\:0431\:043d\:044b\:043c. \:0412\:0434\:043e\:0431\:0430\:0432\
\:043e\:043a, \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLArgument"],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0443\:043c\:0435\:043d\:044c\:0448\:0438\
\:0442\:044c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:043f\:043e\:043b\:0435\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\
\:043b\:0435\:043d\:043d\:043e\:043c \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:0435. \:0420\:0430\:0431\:043e\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLArgument"],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["SQLExecute: \
\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 \:0437\:0430\:043f\:0440\:043e\:0441\:0430\:0445 \
\:0441 \:0441\:0438\:043d\:0430\:043a\:0441\:0438\:0441\:043e\:043c SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLExecuteRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->21293],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", 
   "\"\<INSERT INTO ADDRESSES (USERNAME, ADDRESS, CITY, ZIPCODE) VALUES \n    \
 (`1`)\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"SQLArgument", "[", 
     RowBox[{
     "\"\<user3\>\"", ",", "\"\<300 Trade Center\>\"", ",", 
      "\"\<Champaign, IL\>\"", ",", "\"\<61820\>\""}], "]"}], "}"}]}], 
  "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[10]:=",
 CellID->360537826],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[10]=",
 CellID->42450961]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:044b \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->1054],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM ADDRESSES\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[11]:=",
 CellID->131319910],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"user1\"\>", ",", "\<\"100 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user2\"\>", ",", "\<\"200 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user3\"\>", ",", "\<\"300 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{346, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[11]=",
 CellID->508730723]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0442\:043e\:043b\:0431\:0446\:044b \:0438\:0434\:0435\:043d\:0442\
\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0440\:0430 (\:0441\:0447\:0435\
\:0442\:0447\:0438\:043a\:0430) \:0432\:0435\:0441\:044c\:043c\:0430 \:0443\
\:0434\:043e\:0431\:043d\:044b, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\
\:043a\:0443 \:043e\:043d\:0438 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0443\:0432\:0435\:043b\:0438\:0447\
\:0438\:0432\:0430\:044e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:0437\:0430\
\:043f\:0438\:0441\:0438 \:0438 \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\
\:044e\:0442 \:0432\:0432\:043e\:0434\:0430 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439. \:041e\:043d\:0438 \:0442\:0430\:043a\:0436\:0435 \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:0438\
\:0447\:043d\:044b\:043c \:043a\:043b\:044e\:0447\:043e\:043c \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b, \:0430 \:0437\:043d\:0430\:0447\:0438\:0442, \
\:043e\:043d\:0438 \:043e\:0434\:043d\:043e\:0437\:043d\:0430\:0447\:043d\
\:043e \:0438\:0434\:0435\:043d\:0442\:0438\:0444\:0438\:0446\:0438\:0440\
\:0443\:044e\:0442 \:043a\:0430\:0436\:0434\:0443\:044e \:0441\:0442\:0440\
\:043e\:043a\:0443. \:0412 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0438 SQL \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0438\:0434\:0435\:043d\:0442\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0440\
\:0430 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0443\
\:043a\:0430\:0437\:0430\:043d\:044b \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->248],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", "\"\<MAILER\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[12]:=",
 CellID->125836957],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"MAILER\"\>", ",", "\<\"MAILERID\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MAILER\"\>", ",", "\<\"USERNAME\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MAILER\"\>", ",", "\<\"SENDMAILER\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{432, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[12]=",
 CellID->137210869]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", 
   "\"\<INSERT INTO MAILER (MAILERID, USERNAME, SENDMAILER) VALUES (NULL, \
'user1', 0)\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[13]:=",
 CellID->17197256],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[13]=",
 CellID->1853122052]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:044b \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->16439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM MAILER\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[14]:=",
 CellID->157320663],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"0", ",", "\<\"user1\"\>", ",", "False"}], "}"}], "}"}]], "Output",
 ImageSize->{133, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[14]=",
 CellID->466995523]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 USERNAME \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043d\:0435\:0448\
\:043d\:0438\:043c \:043a\:043b\:044e\:0447\:043e\:043c, \:0435\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043e\:043b\:0436\
\:043d\:043e \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:043e\
\:0432\:0430\:0442\:044c \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \
ADDRESSES. \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0435 \:0441\
\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442, \:043f\:043e\
\:0442\:043e\:043c\:0443 \:0447\:0442\:043e ",
 Cell[BoxData[
  StyleBox["user4", "TI"]], "InlineFormula"],
 " \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0435 ADDRESSES."
}], "Text",
 CellTags->"b:4.2.4",
 CellID->29704],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", 
   "\"\<INSERT INTO MAILER (MAILERID, USERNAME, SENDMAILER) VALUES (NULL, \
'user4', 0)\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[15]:=",
 CellID->698102461],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"JDBC", "::", "error"}], "MessageName"], ":", 
  " ", "\<\"\[NoBreak]\\!\\(\\\"integrity constraint violation: foreign key \
no parent; SYS_FK_10118 table: MAILER\\\"\\)\[NoBreak] \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:DatabaseLink/ref/JDBC\\\", \
ButtonNote -> \\\"DatabaseLink`JDBC::error\\\"]\\)\"\>"}]], "Message", "MSG",
 CellTags->"b:4.2.4",
 CellLabel->"During evaluation of In[15]:=",
 CellID->1888508923],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{54, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[15]=",
 CellID->361166201]
}, Open  ]],

Cell["\<\
\:0421\:0442\:043e\:043b\:0431\:0435\:0446 SENDMAILER \
\:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
, \:0435\:0433\:043e \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0442\
\:044c \:043f\:0440\:0438 \:0432\:0441\:0442\:0430\:0432\:043a\:0435.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->7479],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", 
   "\"\<INSERT INTO MAILER (MAILERID, USERNAME) VALUES (NULL, 'user2')\>\""}],
   "]"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[16]:=",
 CellID->384537043],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[16]=",
 CellID->1331553785]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:044b \:0432 \:0431\:0430\:0437\:0443 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0441\:0432\:044f\:0437\:0430\:0432 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:043e\:0431\:0435\:0438\:0445 \
\:0442\:0430\:0431\:043b\:0438\:0446 \:0438 \:0434\:043e\:0431\:0430\:0432\
\:0438\:0432 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:043f\
\:0440\:0438 \:0432\:044b\:0432\:043e\:0434\:0435 \:043d\:0430 \:044d\:043a\
\:0440\:0430\:043d.\
\>", "Text",
 CellTags->"b:4.2.4",
 CellID->27918],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<SELECT USERNAME, ADDRESS, CITY, ZIPCODE, SENDMAILER FROM ADDRESSES, \
MAILER WHERE ADDRESSES.USERNAME = MAILER.USERNAME\>\"", ",", " ", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[17]:=",
 CellID->19916799],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"USERNAME\"\>", "\<\"ADDRESS\"\>", "\<\"CITY\"\>", \
"\<\"ZIPCODE\"\>", "\<\"SENDMAILER\"\>"},
    {"\<\"user1\"\>", "\<\"100 Trade Center\"\>", "\<\"Champaign, IL\"\>", \
"\<\"61820\"\>", "False"},
    {"\<\"user2\"\>", "\<\"200 Trade Center\"\>", "\<\"Champaign, IL\"\>", \
"\<\"61820\"\>", "True"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{492, 46},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.4",
 CellLabel->"Out[17]//TableForm=",
 CellID->497379108]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:044b \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.2.4",
 CellID->32498],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE MAILER\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE ADDRESSES\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:4.2.4",
 CellLabel->"In[18]:=",
 CellID->261386194]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Inserting Data with Raw SQL - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 30.6954335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "The SQL command INSERT inserts data into a database. An alternative is \
to use the Mathematica command SQLInsert, as described in \"Inserting Data\". \
If you find that the examples in this tutorial do not work as shown, you may \
need to install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". When inserting data, the result of SQLExecute is an \
integer specifying the number of rows affected by the query.", 
    "synonyms" -> {}, "title" -> "Inserting Data with Raw SQL", 
    "titlemodifier" -> "", "windowtitle" -> "Inserting Data with Raw SQL", 
    "type" -> "Tutorial", "uri" -> "DatabaseLink/tutorial/SQLInsertingData"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.2.4"->{
  Cell[3000, 81, 1113, 25, 52, "Text",
   CellTags->"b:4.2.4",
   CellID->14721],
  Cell[5707, 137, 899, 17, 52, "Text",
   CellTags->"b:4.2.4",
   CellID->29309],
  Cell[6609, 156, 801, 16, 50, "Text",
   CellTags->"b:4.2.4",
   CellID->20415],
  Cell[7413, 174, 287, 9, 47, "Input",
   CellTags->"b:4.2.4",
   CellID->17902],
  Cell[7703, 185, 700, 15, 48, "Text",
   CellTags->"b:4.2.4",
   CellID->29873],
  Cell[8406, 202, 707, 18, 227, "Input",
   CellTags->"b:4.2.4",
   CellID->50257647],
  Cell[9116, 222, 356, 8, 30, "Text",
   CellTags->"b:4.2.4",
   CellID->23941],
  Cell[9497, 234, 333, 9, 65, "Input",
   CellTags->"b:4.2.4",
   CellID->555924041],
  Cell[9833, 245, 181, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->1759424662],
  Cell[10029, 254, 457, 9, 30, "Text",
   CellTags->"b:4.2.4",
   CellID->28423],
  Cell[10511, 267, 184, 5, 28, "Input",
   CellTags->"b:4.2.4",
   CellID->473784351],
  Cell[10698, 274, 346, 11, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->1947958691],
  Cell[11059, 288, 1131, 21, 70, "Text",
   CellTags->"b:4.2.4",
   CellID->12268],
  Cell[12215, 313, 333, 9, 65, "Input",
   CellTags->"b:4.2.4",
   CellID->514625586],
  Cell[12551, 324, 555, 11, 19, "Message",
   CellTags->"b:4.2.4",
   CellID->953521122],
  Cell[13109, 337, 187, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->1306523540],
  Cell[13311, 346, 1016, 16, 66, "Text",
   CellTags->"b:4.2.4",
   CellID->24307],
  Cell[14352, 366, 332, 9, 65, "Input",
   CellTags->"b:4.2.4",
   CellID->85007750],
  Cell[14687, 377, 555, 11, 19, "Message",
   CellTags->"b:4.2.4",
   CellID->720846205],
  Cell[15245, 390, 187, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->1306914708],
  Cell[15447, 399, 501, 9, 48, "Text",
   CellTags->"b:4.2.4",
   CellID->26630],
  Cell[15973, 412, 333, 9, 65, "Input",
   CellTags->"b:4.2.4",
   CellID->186332218],
  Cell[16309, 423, 180, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->852755840],
  Cell[16504, 432, 456, 9, 30, "Text",
   CellTags->"b:4.2.4",
   CellID->4084],
  Cell[16985, 445, 184, 5, 28, "Input",
   CellTags->"b:4.2.4",
   CellID->748284687],
  Cell[17172, 452, 514, 15, 54, "Output",
   CellTags->"b:4.2.4",
   CellID->2109026449],
  Cell[17701, 470, 2019, 36, 92, "Text",
   CellTags->"b:4.2.4",
   CellID->21293],
  Cell[19745, 510, 455, 14, 47, "Input",
   CellTags->"b:4.2.4",
   CellID->360537826],
  Cell[20203, 526, 180, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->42450961],
  Cell[20398, 535, 456, 9, 30, "Text",
   CellTags->"b:4.2.4",
   CellID->1054],
  Cell[20879, 548, 185, 5, 28, "Input",
   CellTags->"b:4.2.4",
   CellID->131319910],
  Cell[21067, 555, 666, 18, 71, "Output",
   CellTags->"b:4.2.4",
   CellID->508730723],
  Cell[21748, 576, 1847, 30, 88, "Text",
   CellTags->"b:4.2.4",
   CellID->248],
  Cell[23620, 610, 172, 5, 28, "Input",
   CellTags->"b:4.2.4",
   CellID->125836957],
  Cell[23795, 617, 473, 15, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->137210869],
  Cell[24305, 637, 247, 8, 47, "Input",
   CellTags->"b:4.2.4",
   CellID->17197256],
  Cell[24555, 647, 182, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->1853122052],
  Cell[24752, 656, 457, 9, 30, "Text",
   CellTags->"b:4.2.4",
   CellID->16439],
  Cell[25234, 669, 182, 5, 28, "Input",
   CellTags->"b:4.2.4",
   CellID->157320663],
  Cell[25419, 676, 277, 9, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->466995523],
  Cell[25711, 688, 975, 17, 67, "Text",
   CellTags->"b:4.2.4",
   CellID->29704],
  Cell[26711, 709, 248, 8, 47, "Input",
   CellTags->"b:4.2.4",
   CellID->698102461],
  Cell[26962, 719, 539, 11, 19, "Message",
   CellTags->"b:4.2.4",
   CellID->1888508923],
  Cell[27504, 732, 187, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->361166201],
  Cell[27706, 741, 572, 10, 48, "Text",
   CellTags->"b:4.2.4",
   CellID->7479],
  Cell[28303, 755, 234, 8, 28, "Input",
   CellTags->"b:4.2.4",
   CellID->384537043],
  Cell[28540, 765, 182, 6, 36, "Output",
   CellTags->"b:4.2.4",
   CellID->1331553785],
  Cell[28737, 774, 847, 14, 48, "Text",
   CellTags->"b:4.2.4",
   CellID->27918],
  Cell[29609, 792, 399, 11, 65, "Input",
   CellTags->"b:4.2.4",
   CellID->19916799],
  Cell[30011, 805, 978, 26, 77, "Output",
   CellTags->"b:4.2.4",
   CellID->497379108],
  Cell[31004, 834, 343, 5, 30, "Text",
   CellTags->"b:4.2.4",
   CellID->32498],
  Cell[31350, 841, 395, 11, 65, "Input",
   CellTags->"b:4.2.4",
   CellID->261386194]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.2.4", 34675, 922}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2184, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2829, 77, 168, 2, 47, "Title",
 CellID->26153],
Cell[3000, 81, 1113, 25, 52, "Text",
 CellTags->"b:4.2.4",
 CellID->14721],
Cell[4116, 108, 1588, 27, 86, "Text",
 CellID->6064],
Cell[5707, 137, 899, 17, 52, "Text",
 CellTags->"b:4.2.4",
 CellID->29309],
Cell[6609, 156, 801, 16, 50, "Text",
 CellTags->"b:4.2.4",
 CellID->20415],
Cell[7413, 174, 287, 9, 47, "Input",
 CellTags->"b:4.2.4",
 CellID->17902],
Cell[7703, 185, 700, 15, 48, "Text",
 CellTags->"b:4.2.4",
 CellID->29873],
Cell[8406, 202, 707, 18, 227, "Input",
 CellTags->"b:4.2.4",
 CellID->50257647],
Cell[9116, 222, 356, 8, 30, "Text",
 CellTags->"b:4.2.4",
 CellID->23941],
Cell[CellGroupData[{
Cell[9497, 234, 333, 9, 65, "Input",
 CellTags->"b:4.2.4",
 CellID->555924041],
Cell[9833, 245, 181, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->1759424662]
}, Open  ]],
Cell[10029, 254, 457, 9, 30, "Text",
 CellTags->"b:4.2.4",
 CellID->28423],
Cell[CellGroupData[{
Cell[10511, 267, 184, 5, 28, "Input",
 CellTags->"b:4.2.4",
 CellID->473784351],
Cell[10698, 274, 346, 11, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->1947958691]
}, Open  ]],
Cell[11059, 288, 1131, 21, 70, "Text",
 CellTags->"b:4.2.4",
 CellID->12268],
Cell[CellGroupData[{
Cell[12215, 313, 333, 9, 65, "Input",
 CellTags->"b:4.2.4",
 CellID->514625586],
Cell[12551, 324, 555, 11, 19, "Message",
 CellTags->"b:4.2.4",
 CellID->953521122],
Cell[13109, 337, 187, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->1306523540]
}, Open  ]],
Cell[13311, 346, 1016, 16, 66, "Text",
 CellTags->"b:4.2.4",
 CellID->24307],
Cell[CellGroupData[{
Cell[14352, 366, 332, 9, 65, "Input",
 CellTags->"b:4.2.4",
 CellID->85007750],
Cell[14687, 377, 555, 11, 19, "Message",
 CellTags->"b:4.2.4",
 CellID->720846205],
Cell[15245, 390, 187, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->1306914708]
}, Open  ]],
Cell[15447, 399, 501, 9, 48, "Text",
 CellTags->"b:4.2.4",
 CellID->26630],
Cell[CellGroupData[{
Cell[15973, 412, 333, 9, 65, "Input",
 CellTags->"b:4.2.4",
 CellID->186332218],
Cell[16309, 423, 180, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->852755840]
}, Open  ]],
Cell[16504, 432, 456, 9, 30, "Text",
 CellTags->"b:4.2.4",
 CellID->4084],
Cell[CellGroupData[{
Cell[16985, 445, 184, 5, 28, "Input",
 CellTags->"b:4.2.4",
 CellID->748284687],
Cell[17172, 452, 514, 15, 54, "Output",
 CellTags->"b:4.2.4",
 CellID->2109026449]
}, Open  ]],
Cell[17701, 470, 2019, 36, 92, "Text",
 CellTags->"b:4.2.4",
 CellID->21293],
Cell[CellGroupData[{
Cell[19745, 510, 455, 14, 47, "Input",
 CellTags->"b:4.2.4",
 CellID->360537826],
Cell[20203, 526, 180, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->42450961]
}, Open  ]],
Cell[20398, 535, 456, 9, 30, "Text",
 CellTags->"b:4.2.4",
 CellID->1054],
Cell[CellGroupData[{
Cell[20879, 548, 185, 5, 28, "Input",
 CellTags->"b:4.2.4",
 CellID->131319910],
Cell[21067, 555, 666, 18, 71, "Output",
 CellTags->"b:4.2.4",
 CellID->508730723]
}, Open  ]],
Cell[21748, 576, 1847, 30, 88, "Text",
 CellTags->"b:4.2.4",
 CellID->248],
Cell[CellGroupData[{
Cell[23620, 610, 172, 5, 28, "Input",
 CellTags->"b:4.2.4",
 CellID->125836957],
Cell[23795, 617, 473, 15, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->137210869]
}, Open  ]],
Cell[CellGroupData[{
Cell[24305, 637, 247, 8, 47, "Input",
 CellTags->"b:4.2.4",
 CellID->17197256],
Cell[24555, 647, 182, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->1853122052]
}, Open  ]],
Cell[24752, 656, 457, 9, 30, "Text",
 CellTags->"b:4.2.4",
 CellID->16439],
Cell[CellGroupData[{
Cell[25234, 669, 182, 5, 28, "Input",
 CellTags->"b:4.2.4",
 CellID->157320663],
Cell[25419, 676, 277, 9, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->466995523]
}, Open  ]],
Cell[25711, 688, 975, 17, 67, "Text",
 CellTags->"b:4.2.4",
 CellID->29704],
Cell[CellGroupData[{
Cell[26711, 709, 248, 8, 47, "Input",
 CellTags->"b:4.2.4",
 CellID->698102461],
Cell[26962, 719, 539, 11, 19, "Message",
 CellTags->"b:4.2.4",
 CellID->1888508923],
Cell[27504, 732, 187, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->361166201]
}, Open  ]],
Cell[27706, 741, 572, 10, 48, "Text",
 CellTags->"b:4.2.4",
 CellID->7479],
Cell[CellGroupData[{
Cell[28303, 755, 234, 8, 28, "Input",
 CellTags->"b:4.2.4",
 CellID->384537043],
Cell[28540, 765, 182, 6, 36, "Output",
 CellTags->"b:4.2.4",
 CellID->1331553785]
}, Open  ]],
Cell[28737, 774, 847, 14, 48, "Text",
 CellTags->"b:4.2.4",
 CellID->27918],
Cell[CellGroupData[{
Cell[29609, 792, 399, 11, 65, "Input",
 CellTags->"b:4.2.4",
 CellID->19916799],
Cell[30011, 805, 978, 26, 77, "Output",
 CellTags->"b:4.2.4",
 CellID->497379108]
}, Open  ]],
Cell[31004, 834, 343, 5, 30, "Text",
 CellTags->"b:4.2.4",
 CellID->32498],
Cell[31350, 841, 395, 11, 65, "Input",
 CellTags->"b:4.2.4",
 CellID->261386194]
}, Open  ]],
Cell[31760, 855, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
