(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     59100,       1641]
NotebookOptionsPosition[     40507,       1132]
NotebookOutlinePosition[     53784,       1470]
CellTagsIndexPosition[     52898,       1448]
WindowTitle->Selecting Data with Raw SQL - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/SQLSelectingData\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SQLSelectingData"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SQLSelectingData.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SQLSelectingData", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e SQL", "Title",
 CellID->2741],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f SQL-\
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 SELECT \:0438\:0437\:0432\:043b\
\:0435\:043a\:0430\:0435\:0442 \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \
\:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \:0410\:043b\
\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0439 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"SelectingDataRU.nb", None}],
 "\" ",
 ButtonBox["\"Selecting Data\"",
  BaseStyle->"Link",
  ButtonData->"paclet:DatabaseLink/tutorial/SelectingData"],
 "."
}], "Text",
 CellTags->"b:4.2.2",
 CellID->26052],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->236],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.2",
 CellID->8551],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<publisher\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,99"},
 CellLabel->"In[1]:=",
 CellID->9487],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b ROYSCHED, \:0447\:044c\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432 \:0441\:0442\:043e\
\:043b\:0431\:0446\:0435 ROYALTY \:043b\:0435\:0436\:0430\:0442 \:0432 \:043f\
\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043c\:0435\:0436\:0434\:0443 \
0,11 \:0438 0,12.\
\>", "Text",
 CellTags->"b:4.2.2",
 CellID->31226],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", 
   "\"\<SELECT * FROM ROYSCHED WHERE ROYALTY >= .11 AND ROYALTY <= .12\>\""}],
   "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
 CellLabel->"In[2]:=",
 CellID->53110197],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "2001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "1001", ",", "2000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "2001", ",", "6000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "1001", ",", "2000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "4001", ",", "8000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "5001", ",", "15000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "2001", ",", "8000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{590, 79},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
 CellLabel->"Out[2]=",
 CellID->703131814]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 SELECT, \:043d\:043e \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:043b\:0435\:043d\
\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432. \:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0434\:043b\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0437\:0430\
\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0442\
\:0440\:0435\:0442\:044c\:0435\:0433\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:044b SQL. \:041f\
\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043d\:0430 \:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData["`1`"], "InlineFormula"],
 ", \:0430 \:0432\:0442\:043e\:0440\:043e\:0439 \:043d\:0430 \:043c\:0435\
\:0441\:0442\:043e ",
 Cell[BoxData["`2`"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.2",
 CellID->23183],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", 
   "\"\<SELECT * FROM ROYSCHED WHERE ROYALTY >= `1` AND ROYALTY <= `2`\>\"", 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.11", ",", "0.12"}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
 CellLabel->"In[3]:=",
 CellID->362256413],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "2001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "1001", ",", "2000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "2001", ",", "6000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "1001", ",", "2000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "4001", ",", "8000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "5001", ",", "15000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "2001", ",", "8000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{590, 79},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
 CellLabel->"Out[3]=",
 CellID->2081372104]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043c\:0435\:043d\:0430 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432 \:0438 \:0442\:0430\:0431\:043b\:0438\:0446 \:0434\:043e\:043b\:0436\
\:043d\:044b \:0431\:044b\:0442\:044c \:043e\:0431\:0435\:0440\:043d\:0443\
\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTable"],"paclet:DatabaseLink/ref/SQLTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e. \:042d\:0442\:043e \:0433\:0430\:0440\:0430\:043d\:0442\:0438\
\:0440\:0443\:0435\:0442, \:0447\:0442\:043e \:043e\:043d\:0438 \:0431\:0443\
\:0434\:0443\:0442 \:0432\:043e\:0441\:043f\:0440\:0438\:043d\:044f\:0442\
\:044b \:043a\:0430\:043a \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:044b. \:0421\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438\
\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0441\:0442\:043e\:043b\:0431\:0446\:0430 ROYALTY \
\:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446\:044b ROYSCHED, \
\:0447\:044c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432 \
\:0441\:0442\:043e\:043b\:0431\:0446\:0435 TITLE_ID \:0440\:0430\:0432\:043d\
\:044b ",
 Cell[BoxData["BS1011"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.2",
 CellID->16097],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", "\"\<SELECT `1` FROM ROYSCHED WHERE TITLE_ID = `2`\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], ",", 
     "\"\<BS1011\>\""}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
 CellLabel->"In[4]:=",
 CellID->8957780],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.1`", "}"}], ",", 
   RowBox[{"{", "0.12`", "}"}]}], "}"}]], "Output",
 ImageSize->{108, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
 CellLabel->"Out[4]=",
 CellID->1259825945]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \
\:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:043b\:0435\:043d\:043d\:043e\
\:043c \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0435, \:043c\:043e\
\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLArgument"],"paclet:DatabaseLink/ref/SQLArgument"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435",
 " \"",
 ButtonBox["SQLExecute: \
\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 \:0437\:0430\:043f\:0440\:043e\:0441\:0430\:0445 \
\:0441 \:0441\:0438\:043d\:0430\:043a\:0441\:0438\:0441\:043e\:043c SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLExecuteRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:4.2.2",
 CellID->2513],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", "\"\<SELECT `1` FROM ROYSCHED WHERE TITLE_ID = `2`\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLArgument", "[", 
      RowBox[{
       RowBox[{"SQLColumn", "[", "\"\<LORANGE\>\"", "]"}], ",", 
       RowBox[{"SQLColumn", "[", "\"\<HIRANGE\>\"", "]"}], ",", 
       RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}]}], "]"}], ",", 
     "\"\<BS1011\>\""}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
 CellLabel->"In[5]:=",
 CellID->279940294],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "5000", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5001", ",", "50000", ",", "0.12`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{255, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
 CellLabel->"Out[5]=",
 CellID->1853381842]
}, Open  ]],

Cell["\<\
\:041c\:043d\:043e\:0433\:0438\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\
\:044e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0435 \:043a \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b SELECT. \:0422\:0438\:043f\:0438\:0447\:043d\:044b\:043c\
\:0438 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:043c\:0438 \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f COUNT, MIN, MAX, SUM \:0438 AVG. \:0412 \
\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \
\:0434\:043b\:044f \:0432\:0430\:0448\:0435\:0439 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0431\:0443\:0434\:0435\:0442 \:0434\
\:0430\:043d\:043e \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0434\
\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439. \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \
\:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0434\:0435\:043c\:043e\:043d\
\:0441\:0442\:0440\:0438\:0440\:0443\:044e\:0442 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:044d\:0442\:0438\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439.\
\>", "Text",
 CellTags->"b:4.2.2",
 CellID->21078],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT COUNT(ROYALTY) FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
 CellLabel->"In[6]:=",
 CellID->453649999],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "51", "}"}], "}"}]], "Output",
 ImageSize->{46, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
 CellLabel->"Out[6]=",
 CellID->538318759]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT MIN(ROYALTY) FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
 CellLabel->"In[7]:=",
 CellID->477253839],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "0.1`", "}"}], "}"}]], "Output",
 ImageSize->{54, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
 CellLabel->"Out[7]=",
 CellID->174777702]
}, Open  ]],

Cell["\<\
\:041c\:043d\:043e\:0433\:0438\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\
\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0442\:0430\:043a\:0438\:0435 \
\:043a\:0430\:043a +, -, * \:0438\:043b\:0438 / \:043a \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c.\
\>", "Text",
 CellTags->"b:4.2.2",
 CellID->2445],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT ROYALTY * 2 FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
 CellLabel->"In[8]:=",
 CellID->49538592],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.32`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.32`", "}"}], ",", 
   RowBox[{"{", "0.36`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.28`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.28`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.28`", "}"}], ",", 
   RowBox[{"{", "0.36`", "}"}], ",", 
   RowBox[{"{", "0.4`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.32`", "}"}], ",", 
   RowBox[{"{", "0.32`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.28`", "}"}], ",", 
   RowBox[{"{", "0.36`", "}"}], ",", 
   RowBox[{"{", "0.4`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.28`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.28`", "}"}], ",", 
   RowBox[{"{", "0.32`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.28`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}], ",", 
   RowBox[{"{", "0.24`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}]}], "}"}]], "Output",
 ImageSize->{566, 66},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
 CellLabel->"Out[8]=",
 CellID->1878692065]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT ROYALTY / 10 FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
 CellLabel->"In[9]:=",
 CellID->158195958],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.016`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.016`", "}"}], ",", 
   RowBox[{"{", "0.018`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.014000000000000002`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.014000000000000002`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.014000000000000002`", "}"}], ",", 
   RowBox[{"{", "0.018`", "}"}], ",", 
   RowBox[{"{", "0.02`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.016`", "}"}], ",", 
   RowBox[{"{", "0.016`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.014000000000000002`", "}"}], ",", 
   RowBox[{"{", "0.018`", "}"}], ",", 
   RowBox[{"{", "0.02`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.014000000000000002`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.014000000000000002`", "}"}], ",", 
   RowBox[{"{", "0.016`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.014000000000000002`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}], ",", 
   RowBox[{"{", "0.012`", "}"}], ",", 
   RowBox[{"{", "0.01`", "}"}]}], "}"}]], "Output",
 ImageSize->{529, 79},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
 CellLabel->"Out[9]=",
 CellID->725474614]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT - ROYALTY FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
 CellLabel->"In[10]:=",
 CellID->874399082],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{538, 79},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
 CellLabel->"Out[10]=",
 CellID->1787173479]
}, Open  ]],

Cell["\:0422\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:043d\:043e \:043e\
\:0442\:043e\:0431\:0440\:0430\:0442\:044c \:0442\:043e\:043b\:044c\:043a\
\:043e \:043d\:0435\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\
\:0438\:0435\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f.", \
"Text",
 CellTags->"b:4.2.2",
 CellID->13865],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT DISTINCT ROYALTY FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
 CellLabel->"In[11]:=",
 CellID->76447087],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.1`", "}"}], ",", 
   RowBox[{"{", "0.12`", "}"}], ",", 
   RowBox[{"{", "0.14`", "}"}], ",", 
   RowBox[{"{", "0.16`", "}"}], ",", 
   RowBox[{"{", "0.18`", "}"}], ",", 
   RowBox[{"{", "0.2`", "}"}]}], "}"}]], "Output",
 ImageSize->{317, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
 CellLabel->"Out[11]=",
 CellID->170890964]
}, Open  ]],

Cell["\:041c\:043e\:0436\:043d\:043e \:0433\:0440\:0443\:043f\:043f\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f.", "Text",
 CellTags->"b:4.2.2",
 CellID->27007],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<SELECT TITLE_ID,\n     MIN(ROYALTY) FROM ROYSCHED GROUP BY \
TITLE_ID\>\"", ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
 CellLabel->"In[12]:=",
 CellID->513383859],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"TITLE_ID\"\>", "\<\"C2\"\>"},
    {"\<\"BS1011\"\>", "0.1`"},
    {"\<\"CP5018\"\>", "0.1`"},
    {"\<\"BS1001\"\>", "0.1`"},
    {"\<\"PS9999\"\>", "0.1`"},
    {"\<\"PY2002\"\>", "0.1`"},
    {"\<\"PY2003\"\>", "0.1`"},
    {"\<\"UK3004\"\>", "0.1`"},
    {"\<\"CK4005\"\>", "0.1`"},
    {"\<\"CP5010\"\>", "0.1`"},
    {"\<\"PY2012\"\>", "0.1`"},
    {"\<\"PY2013\"\>", "0.1`"},
    {"\<\"UK3006\"\>", "0.1`"},
    {"\<\"BS1014\"\>", "0.1`"},
    {"\<\"UK3015\"\>", "0.1`"},
    {"\<\"CK4016\"\>", "0.1`"},
    {"\<\"CK4017\"\>", "0.1`"},
    {"\<\"BS1007\"\>", "0.1`"},
    {"\<\"PY2008\"\>", "0.1`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{109, 302},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
 CellLabel->"Out[12]//TableForm=",
 CellID->978795909]
}, Open  ]],

Cell["\<\
\:041c\:043d\:043e\:0433\:0438\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:044e\:0442 \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 \:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:043e\:043c \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435.\
\>", "Text",
 CellTags->"b:4.2.2",
 CellID->16367],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT TOP 5 * FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
 CellLabel->"In[13]:=",
 CellID->664294896],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0", ",", "5000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "4001", ",", "50000", ",", "0.16`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{552, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
 CellLabel->"Out[13]=",
 CellID->898106543]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT LIMIT 5 10 * FROM ROYSCHED\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
 CellLabel->"In[14]:=",
 CellID->804539156],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "5001", ",", "7000", ",", "0.16`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "7001", ",", "50000", ",", "0.18`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0", ",", "50000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "5001", ",", "50000", ",", "0.14`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "2001", ",", "5000", ",", "0.12`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{552, 53},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
 CellLabel->"Out[14]=",
 CellID->393258851]
}, Open  ]],

Cell["\<\
\:0411\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f SELECT, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0438\:0435 INNER JOIN \
\:0438 OUTER JOIN, \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432 \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:0435 FROM \:0434\:043b\:044f \:043e\:0431\
\:044a\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0437\:0430\:043f\
\:0438\:0441\:0435\:0439 \:0438\:0437 \:0434\:0432\:0443\:0445 \:0442\:0430\
\:0431\:043b\:0438\:0446.\
\>", "Text",
 CellTags->"b:4.2.2",
 CellID->7231],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", " ", 
   "\"\<SELECT DISTINCT TITLES.TITLE FROM TITLES INNER JOIN ROYSCHED ON \
TITLES.TITLE_ID=ROYSCHED.TITLE_ID WHERE TITLES.PUB_ID='0877' AND \
ROYSCHED.ROYALTY > .1\>\""}], "]"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
 CellLabel->"In[15]:=",
 CellID->127772968],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "\<\"Hamburger Again!\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"How to Burn a Compact Disk\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"Let Them Eat Cake!\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"Made to Wonder: Cooking the Macabre\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"Too Many Cooks\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"Treasures of the Sierra Madre\"\>", "}"}]}], 
  "}"}]], "Output",
 ImageSize->{438, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
 CellLabel->"Out[15]=",
 CellID->1694326938]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<SELECT T.TITLE, T.TITLE_ID, MIN(R.ROYALTY) ROYALTY FROM ROYSCHED R, \
TITLES T LEFT OUTER JOIN ROYSCHED ON T.TITLE_ID = R.TITLE_ID GROUP BY \
T.TITLE, T.TITLE_ID ORDER BY ROYALTY, T.TITLE DESC\>\"", ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
 CellLabel->"In[16]:=",
 CellID->374515988],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"TITLE\"\>", "\<\"TITLE_ID\"\>", "\<\"ROYALTY\"\>"},
    {"\<\"Where Minds Meat: The Impact of Diet on Behavior\"\>", \
"\<\"PY2013\"\>", "0.1`"},
    {"\<\"Treasures of the Sierra Madre\"\>", "\<\"UK3015\"\>", "0.1`"},
    {"\<\"Too Many Cooks\"\>", "\<\"CK4016\"\>", "0.1`"},
    {"\<\"The Net: Feeding Trolls and Eating Spam\"\>", "\<\"CP5009\"\>", 
     "0.1`"},
    {"\<\"Taiwan Trails\"\>", "\<\"CP5010\"\>", "0.1`"},
    {"\<\"Sticky Software: UI and GUI\"\>", "\<\"CP5018\"\>", "0.1`"},
    {"\<\"Self Hypnosis: A Beginner's Guide\"\>", "\<\"PY2002\"\>", "0.1`"},
    {"\<\"Phobic Psychology\"\>", "\<\"PY2003\"\>", "0.1`"},
    {"\<\"Modems for Morons\"\>", "\<\"BS1007\"\>", "0.1`"},
    {"\<\"Made to Wonder: Cooking the Macabre\"\>", "\<\"CK4005\"\>", "0.1`"},
    {"\<\"Let Them Eat Cake!\"\>", "\<\"CK4017\"\>", "0.1`"},
    {"\<\"Know Thyself\"\>", "\<\"PY2012\"\>", "0.1`"},
    {"\<\"How to Burn a Compact Disk\"\>", "\<\"UK3006\"\>", "0.1`"},
    {"\<\"How Green Is My Valley?\"\>", "\<\"PY2008\"\>", "0.1`"},
    {"\<\"Hamburger Again!\"\>", "\<\"UK3004\"\>", "0.1`"},
    {"\<\"Guide to Impractical Databases\"\>", "\<\"BS1011\"\>", "0.1`"},
    {"\<\"Exit Interviews\"\>", "\<\"BS1014\"\>", "0.1`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", "0.1`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{506, 302},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
 CellLabel->"Out[16]//TableForm=",
 CellID->919687746]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.2.2",
 CellID->31351],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,115"},
 CellLabel->"In[17]:=",
 CellID->303486575]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Selecting Data with Raw SQL - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 32.6142335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "The raw SQL command SELECT selects and returns data from a database. An \
alternative is to use the Mathematica command SQLSelect, described in \
\"Selecting Data\". If you find that the examples in this tutorial do not \
work as shown, you may need to install or restore the example database with \
the \"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". This loads DatabaseLink and connects to the publisher \
database.", "synonyms" -> {}, "title" -> "Selecting Data with Raw SQL", 
    "titlemodifier" -> "", "windowtitle" -> "Selecting Data with Raw SQL", 
    "type" -> "Tutorial", "uri" -> "DatabaseLink/tutorial/SQLSelectingData"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.2.2"->{
  Cell[3019, 82, 1329, 30, 70, "Text",
   CellTags->"b:4.2.2",
   CellID->26052],
  Cell[5941, 143, 584, 13, 50, "Text",
   CellTags->"b:4.2.2",
   CellID->8551],
  Cell[6528, 158, 324, 9, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,99"},
   CellID->9487],
  Cell[6855, 169, 524, 10, 48, "Text",
   CellTags->"b:4.2.2",
   CellID->31226],
  Cell[7404, 183, 266, 8, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
   CellID->53110197],
  Cell[7673, 193, 1948, 56, 122, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
   CellID->703131814],
  Cell[9636, 252, 1301, 22, 68, "Text",
   CellTags->"b:4.2.2",
   CellID->23183],
  Cell[10962, 278, 333, 10, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
   CellID->362256413],
  Cell[11298, 290, 1949, 56, 122, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
   CellID->2081372104],
  Cell[13262, 349, 1725, 32, 90, "Text",
   CellTags->"b:4.2.2",
   CellID->16097],
  Cell[15012, 385, 372, 10, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
   CellID->8957780],
  Cell[15387, 397, 316, 10, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
   CellID->1259825945],
  Cell[15718, 410, 1386, 26, 70, "Text",
   CellTags->"b:4.2.2",
   CellID->2513],
  Cell[17129, 440, 564, 14, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
   CellID->279940294],
  Cell[17696, 456, 396, 12, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
   CellID->1853381842],
  Cell[18107, 471, 1393, 21, 66, "Text",
   CellTags->"b:4.2.2",
   CellID->21078],
  Cell[19525, 496, 233, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
   CellID->453649999],
  Cell[19761, 504, 260, 8, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
   CellID->538318759],
  Cell[20058, 517, 231, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
   CellID->477253839],
  Cell[20292, 525, 262, 8, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
   CellID->174777702],
  Cell[20569, 536, 564, 10, 48, "Text",
   CellTags->"b:4.2.2",
   CellID->2445],
  Cell[21158, 550, 229, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
   CellID->49538592],
  Cell[21390, 558, 2159, 59, 105, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
   CellID->1878692065],
  Cell[23586, 622, 231, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
   CellID->158195958],
  Cell[23820, 630, 2314, 59, 105, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
   CellID->725474614],
  Cell[26171, 694, 229, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
   CellID->874399082],
  Cell[26403, 702, 3180, 110, 122, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
   CellID->1787173479],
  Cell[29598, 815, 350, 6, 30, "Text",
   CellTags->"b:4.2.2",
   CellID->13865],
  Cell[29973, 825, 235, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
   CellID->76447087],
  Cell[30211, 833, 467, 14, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
   CellID->170890964],
  Cell[30693, 850, 211, 4, 30, "Text",
   CellTags->"b:4.2.2",
   CellID->27007],
  Cell[30929, 858, 379, 11, 65, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
   CellID->513383859],
  Cell[31311, 871, 1318, 39, 317, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
   CellID->978795909],
  Cell[32644, 913, 507, 9, 30, "Text",
   CellTags->"b:4.2.2",
   CellID->16367],
  Cell[33176, 926, 227, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
   CellID->664294896],
  Cell[33406, 934, 767, 23, 54, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
   CellID->898106543],
  Cell[34210, 962, 232, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
   CellID->804539156],
  Cell[34445, 970, 1291, 38, 88, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
   CellID->393258851],
  Cell[35751, 1011, 692, 12, 48, "Text",
   CellTags->"b:4.2.2",
   CellID->7231],
  Cell[36468, 1027, 362, 9, 65, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
   CellID->127772968],
  Cell[36833, 1038, 629, 15, 54, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
   CellID->1694326938],
  Cell[37499, 1058, 502, 12, 83, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
   CellID->374515988],
  Cell[38004, 1072, 2003, 41, 317, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
   CellID->919687746],
  Cell[40022, 1116, 248, 4, 30, "Text",
   CellTags->"b:4.2.2",
   CellID->31351],
  Cell[40273, 1122, 192, 5, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,115"},
   CellID->303486575]},
 "Ex--21943492438155078303,99"->{
  Cell[6528, 158, 324, 9, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,99"},
   CellID->9487]},
 "Ex--21943492438155078303,100"->{
  Cell[7404, 183, 266, 8, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
   CellID->53110197],
  Cell[7673, 193, 1948, 56, 122, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
   CellID->703131814]},
 "Ex--21943492438155078303,101"->{
  Cell[10962, 278, 333, 10, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
   CellID->362256413],
  Cell[11298, 290, 1949, 56, 122, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
   CellID->2081372104]},
 "Ex--21943492438155078303,102"->{
  Cell[15012, 385, 372, 10, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
   CellID->8957780],
  Cell[15387, 397, 316, 10, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
   CellID->1259825945]},
 "Ex--21943492438155078303,103"->{
  Cell[17129, 440, 564, 14, 47, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
   CellID->279940294],
  Cell[17696, 456, 396, 12, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
   CellID->1853381842]},
 "Ex--21943492438155078303,104"->{
  Cell[19525, 496, 233, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
   CellID->453649999],
  Cell[19761, 504, 260, 8, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
   CellID->538318759]},
 "Ex--21943492438155078303,105"->{
  Cell[20058, 517, 231, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
   CellID->477253839],
  Cell[20292, 525, 262, 8, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
   CellID->174777702]},
 "Ex--21943492438155078303,106"->{
  Cell[21158, 550, 229, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
   CellID->49538592],
  Cell[21390, 558, 2159, 59, 105, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
   CellID->1878692065]},
 "Ex--21943492438155078303,107"->{
  Cell[23586, 622, 231, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
   CellID->158195958],
  Cell[23820, 630, 2314, 59, 105, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
   CellID->725474614]},
 "Ex--21943492438155078303,108"->{
  Cell[26171, 694, 229, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
   CellID->874399082],
  Cell[26403, 702, 3180, 110, 122, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
   CellID->1787173479]},
 "Ex--21943492438155078303,109"->{
  Cell[29973, 825, 235, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
   CellID->76447087],
  Cell[30211, 833, 467, 14, 36, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
   CellID->170890964]},
 "Ex--21943492438155078303,110"->{
  Cell[30929, 858, 379, 11, 65, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
   CellID->513383859],
  Cell[31311, 871, 1318, 39, 317, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
   CellID->978795909]},
 "Ex--21943492438155078303,111"->{
  Cell[33176, 926, 227, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
   CellID->664294896],
  Cell[33406, 934, 767, 23, 54, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
   CellID->898106543]},
 "Ex--21943492438155078303,112"->{
  Cell[34210, 962, 232, 6, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
   CellID->804539156],
  Cell[34445, 970, 1291, 38, 88, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
   CellID->393258851]},
 "Ex--21943492438155078303,113"->{
  Cell[36468, 1027, 362, 9, 65, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
   CellID->127772968],
  Cell[36833, 1038, 629, 15, 54, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
   CellID->1694326938]},
 "Ex--21943492438155078303,114"->{
  Cell[37499, 1058, 502, 12, 83, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
   CellID->374515988],
  Cell[38004, 1072, 2003, 41, 317, "Output",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
   CellID->919687746]},
 "Ex--21943492438155078303,115"->{
  Cell[40273, 1122, 192, 5, 28, "Input",
   CellTags->{"b:4.2.2", "Ex--21943492438155078303,115"},
   CellID->303486575]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.2.2", 43354, 1196},
 {"Ex--21943492438155078303,99", 48380, 1332},
 {"Ex--21943492438155078303,100", 48530, 1336},
 {"Ex--21943492438155078303,101", 48809, 1343},
 {"Ex--21943492438155078303,102", 49093, 1350},
 {"Ex--21943492438155078303,103", 49373, 1357},
 {"Ex--21943492438155078303,104", 49655, 1364},
 {"Ex--21943492438155078303,105", 49934, 1371},
 {"Ex--21943492438155078303,106", 50213, 1378},
 {"Ex--21943492438155078303,107", 50495, 1385},
 {"Ex--21943492438155078303,108", 50777, 1392},
 {"Ex--21943492438155078303,109", 51061, 1399},
 {"Ex--21943492438155078303,110", 51340, 1406},
 {"Ex--21943492438155078303,111", 51623, 1413},
 {"Ex--21943492438155078303,112", 51903, 1420},
 {"Ex--21943492438155078303,113", 52184, 1427},
 {"Ex--21943492438155078303,114", 52467, 1434},
 {"Ex--21943492438155078303,115", 52752, 1441}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2184, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2829, 77, 187, 3, 47, "Title",
 CellID->2741],
Cell[3019, 82, 1329, 30, 70, "Text",
 CellTags->"b:4.2.2",
 CellID->26052],
Cell[4351, 114, 1587, 27, 86, "Text",
 CellID->236],
Cell[5941, 143, 584, 13, 50, "Text",
 CellTags->"b:4.2.2",
 CellID->8551],
Cell[6528, 158, 324, 9, 47, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,99"},
 CellID->9487],
Cell[6855, 169, 524, 10, 48, "Text",
 CellTags->"b:4.2.2",
 CellID->31226],
Cell[CellGroupData[{
Cell[7404, 183, 266, 8, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
 CellID->53110197],
Cell[7673, 193, 1948, 56, 122, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,100"},
 CellID->703131814]
}, Open  ]],
Cell[9636, 252, 1301, 22, 68, "Text",
 CellTags->"b:4.2.2",
 CellID->23183],
Cell[CellGroupData[{
Cell[10962, 278, 333, 10, 47, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
 CellID->362256413],
Cell[11298, 290, 1949, 56, 122, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,101"},
 CellID->2081372104]
}, Open  ]],
Cell[13262, 349, 1725, 32, 90, "Text",
 CellTags->"b:4.2.2",
 CellID->16097],
Cell[CellGroupData[{
Cell[15012, 385, 372, 10, 47, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
 CellID->8957780],
Cell[15387, 397, 316, 10, 36, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,102"},
 CellID->1259825945]
}, Open  ]],
Cell[15718, 410, 1386, 26, 70, "Text",
 CellTags->"b:4.2.2",
 CellID->2513],
Cell[CellGroupData[{
Cell[17129, 440, 564, 14, 47, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
 CellID->279940294],
Cell[17696, 456, 396, 12, 36, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,103"},
 CellID->1853381842]
}, Open  ]],
Cell[18107, 471, 1393, 21, 66, "Text",
 CellTags->"b:4.2.2",
 CellID->21078],
Cell[CellGroupData[{
Cell[19525, 496, 233, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
 CellID->453649999],
Cell[19761, 504, 260, 8, 36, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,104"},
 CellID->538318759]
}, Open  ]],
Cell[CellGroupData[{
Cell[20058, 517, 231, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
 CellID->477253839],
Cell[20292, 525, 262, 8, 36, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,105"},
 CellID->174777702]
}, Open  ]],
Cell[20569, 536, 564, 10, 48, "Text",
 CellTags->"b:4.2.2",
 CellID->2445],
Cell[CellGroupData[{
Cell[21158, 550, 229, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
 CellID->49538592],
Cell[21390, 558, 2159, 59, 105, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,106"},
 CellID->1878692065]
}, Open  ]],
Cell[CellGroupData[{
Cell[23586, 622, 231, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
 CellID->158195958],
Cell[23820, 630, 2314, 59, 105, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,107"},
 CellID->725474614]
}, Open  ]],
Cell[CellGroupData[{
Cell[26171, 694, 229, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
 CellID->874399082],
Cell[26403, 702, 3180, 110, 122, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,108"},
 CellID->1787173479]
}, Open  ]],
Cell[29598, 815, 350, 6, 30, "Text",
 CellTags->"b:4.2.2",
 CellID->13865],
Cell[CellGroupData[{
Cell[29973, 825, 235, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
 CellID->76447087],
Cell[30211, 833, 467, 14, 36, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,109"},
 CellID->170890964]
}, Open  ]],
Cell[30693, 850, 211, 4, 30, "Text",
 CellTags->"b:4.2.2",
 CellID->27007],
Cell[CellGroupData[{
Cell[30929, 858, 379, 11, 65, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
 CellID->513383859],
Cell[31311, 871, 1318, 39, 317, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,110"},
 CellID->978795909]
}, Open  ]],
Cell[32644, 913, 507, 9, 30, "Text",
 CellTags->"b:4.2.2",
 CellID->16367],
Cell[CellGroupData[{
Cell[33176, 926, 227, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
 CellID->664294896],
Cell[33406, 934, 767, 23, 54, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,111"},
 CellID->898106543]
}, Open  ]],
Cell[CellGroupData[{
Cell[34210, 962, 232, 6, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
 CellID->804539156],
Cell[34445, 970, 1291, 38, 88, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,112"},
 CellID->393258851]
}, Open  ]],
Cell[35751, 1011, 692, 12, 48, "Text",
 CellTags->"b:4.2.2",
 CellID->7231],
Cell[CellGroupData[{
Cell[36468, 1027, 362, 9, 65, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
 CellID->127772968],
Cell[36833, 1038, 629, 15, 54, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,113"},
 CellID->1694326938]
}, Open  ]],
Cell[CellGroupData[{
Cell[37499, 1058, 502, 12, 83, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
 CellID->374515988],
Cell[38004, 1072, 2003, 41, 317, "Output",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,114"},
 CellID->919687746]
}, Open  ]],
Cell[40022, 1116, 248, 4, 30, "Text",
 CellTags->"b:4.2.2",
 CellID->31351],
Cell[40273, 1122, 192, 5, 28, "Input",
 CellTags->{"b:4.2.2", "Ex--21943492438155078303,115"},
 CellID->303486575]
}, Open  ]],
Cell[40480, 1130, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
