(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27714,        759]
NotebookOptionsPosition[     20349,        519]
NotebookOutlinePosition[     25461,        668]
CellTagsIndexPosition[     25391,        663]
WindowTitle->Updating Data with Raw SQL - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"DatabaseLink/tutorial/SQLUpdatingData\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SQLUpdatingData"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SQLUpdatingData.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SQLUpdatingData", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e SQL", "Title",
 CellID->4693],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f SQL-\
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 UPDATE \:043e\:0431\:043d\:043e\
\:0432\:043b\:044f\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:0410\:043b\
\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0439 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UpdatingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.5",
 CellID->22104],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->15084],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0434\:0430\
\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\
\:043b\:043e\:043c, \:0440\:0430\:0432\:043d\:044b\:043c \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:0443 \:0441\:0442\:0440\:043e\:043a, \
\:0437\:0430\:0442\:0440\:043e\:043d\:0443\:0442\:044b\:0445 \:0437\:0430\
\:043f\:0440\:043e\:0441\:043e\:043c."
}], "Text",
 CellTags->"b:4.2.5",
 CellID->19095],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445. \:0421\:043b\:0435\:0434\
\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.2.5",
 CellID->13525],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[1]:=",
 CellID->30221],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:0442\:0430\:0431\:043b\:0438\:0446\:044b \
ADDRESSES \:0438 MAILER, \:0442\:043e\:0447\:044c \:0432 \:0442\:043e\:0447\
\:044c, \:043a\:0430\:043a \:0431\:044b\:043b\:043e \:043f\:043e\:043a\:0430\
\:0437\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435",
 " \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLCreatingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.2.5",
 CellID->3964],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", " ", "\[IndentingNewLine]", 
    "\"\<CREATE TABLE ADDRESSES (\n    USERNAME VARCHAR(64) NOT NULL PRIMARY \
KEY, \n    ADDRESS VARCHAR(64),\n    CITY VARCHAR(64), \n    ZIPCODE \
VARCHAR(16), \n    UNIQUE (ADDRESS, CITY, ZIPCODE))\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", " ", 
    "\"\<CREATE TABLE MAILER (\n  MAILERID INT IDENTITY, \n  USERNAME \
VARCHAR(64) NOT NULL, \n  SENDMAILER BIT DEFAULT '1' NOT NULL,\n  FOREIGN KEY \
(USERNAME) REFERENCES ADDRESSES (USERNAME))\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<INSERT INTO ADDRESSES (USERNAME, ADDRESS, CITY, ZIPCODE) VALUES \
(`1`)\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{
        "\"\<user1\>\"", ",", "\"\<100 Trade Center\>\"", ",", 
         "\"\<Champaign, IL\>\"", ",", "\"\<61820\>\""}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{
        "\"\<user2\>\"", ",", "\"\<200 Trade Center\>\"", ",", 
         "\"\<Champaign, IL\>\"", ",", "\"\<61820\>\""}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{
        "\"\<user3\>\"", ",", "\"\<300 Trade Center\>\"", ",", 
         "\"\<Champaign, IL\>\"", ",", "\"\<61820\>\""}], "]"}], "}"}]}], 
     "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", 
    "\"\<INSERT INTO MAILER (MAILERID, USERNAME, SENDMAILER) VALUES \
(`1`)\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{"Null", ",", "\"\<user1\>\"", ",", "False"}], "]"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"SQLArgument", "[", 
        RowBox[{"Null", ",", "\"\<user2\>\"", ",", "False"}], "]"}], "}"}]}], 
     "}"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[2]:=",
 CellID->40586019],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f SQL, \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \
\:0441\:0442\:0440\:043e\:043a\:0443 \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0435 MAILER. \:042d\:0442\:043e\:0442 \:0437\:0430\:043f\:0440\:043e\
\:0441 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442 \:0441\:0442\
\:043e\:043b\:0431\:0435\:0446 SENDMAILER \:043d\:0430 \:043e\:0441\:043d\
\:043e\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b USERNAME. \:041c\:043d\:043e\:0433\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:044e\:0449\:0438\:0435 \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:044f, \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:0443\:0441\:043b\:043e\:0432\:0438\:0439, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:044e\:0442 \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\
\:0442\:0438 \:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \
\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:0445.\
\>", "Text",
 CellTags->"b:4.2.5",
 CellID->4872],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{
  "conn", ",", "\[IndentingNewLine]", "  ", 
   "\"\<UPDATE MAILER SET SENDMAILER = 1 WHERE USERNAME = 'user1'\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[6]:=",
 CellID->26626734],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.5",
 CellLabel->"Out[6]=",
 CellID->1054336314]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0435 \:0431\:044b\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:044b.\
\>", "Text",
 CellTags->"b:4.2.5",
 CellID->3343],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM MAILER\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[7]:=",
 CellID->235790272],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "\<\"user1\"\>", ",", "True"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "\<\"user2\"\>", ",", "False"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{252, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.5",
 CellLabel->"Out[7]=",
 CellID->1342858001]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043f\:043e\:0434\
\:0433\:043e\:0442\:043e\:0432\:043b\:0435\:043d\:043d\:044b\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b, \:043c\:043e\:0436\:043d\
\:043e \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c SQL-\:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:044e\:0449\:0438\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:044f \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0432\:043c\:0435\
\:0441\:0442\:0438\:0442\:044c \:044d\:0442\:043e \:0441 \:043f\:0440\:043e\
\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442 \:0430\:0434\:0440\
\:0435\:0441 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\
\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044f."
}], "Text",
 CellTags->"b:4.2.5",
 CellID->16080],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetAddress", "[", 
   RowBox[{"username_String", ",", " ", "address_String"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"SQLExecute", "[", 
   RowBox[{
   "conn", ",", "\[IndentingNewLine]", "  ", 
    "\"\<UPDATE ADDRESSES SET ADDRESS = `2` WHERE USERNAME = `1`\>\"", ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"username", ",", " ", "address"}], "}"}]}], "]"}]}]], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[8]:=",
 CellID->8731778],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAddress", "[", 
  RowBox[{"\"\<user1\>\"", ",", "\"\<100 Trade Center Office 123\>\""}], 
  "]"}]], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[9]:=",
 CellID->151745719],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.5",
 CellLabel->"Out[9]=",
 CellID->1508776484]
}, Open  ]],

Cell["\<\
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f SELECT \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0435 \:0431\:044b\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:044b.\
\>", "Text",
 CellTags->"b:4.2.5",
 CellID->20968],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"conn", ",", "\"\<SELECT * FROM ADDRESSES\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[10]:=",
 CellID->117905020],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"user1\"\>", ",", "\<\"100 Trade Center Office 123\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user2\"\>", ",", "\<\"200 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"user3\"\>", ",", "\<\"300 Trade Center\"\>", 
     ",", "\<\"Champaign, IL\"\>", ",", "\<\"61820\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{424, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.5",
 CellLabel->"Out[10]=",
 CellID->519462812]
}, Open  ]],

Cell["\<\
\:0422\:0435 \:0436\:0435 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\
\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043a \:0432\:0441\
\:0442\:0430\:0432\:043a\:0430\:043c, \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:044e\:0442\:0441\:044f \:0438 \:043a \:043e\:0431\:043d\:043e\:0432\
\:043b\:0435\:043d\:0438\:044f\:043c. \:041f\:043e\:044d\:0442\:043e\:043c\
\:0443, \:0435\:0441\:043b\:0438 \:043f\:043e\:043f\:044b\:0442\:0430\:0442\
\:044c\:0441\:044f \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0435 ADDRESS \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:043d\:0430 \:0441\:043e\:0432\:043f\:0430\:0434\
\:0430\:044e\:0449\:0435\:0435 \:0441 \:0434\:0440\:0443\:0433\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:043e\:0439, \:043f\:0440\:043e\:0438\:0437\
\:043e\:0439\:0434\:0435\:0442 \:043e\:0448\:0438\:0431\:043a\:0430; \:044d\
\:0442\:0430 \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0442\:0440\:0435\
\:0431\:0443\:0435\:0442, \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0431\:044b\:043b\:0438 \:0443\:043d\:0438\:043a\:0430\
\:043b\:044c\:043d\:044b\:043c\:0438.\
\>", "Text",
 CellTags->"b:4.2.5",
 CellID->12079],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAddress", "[", 
  RowBox[{"\"\<user1\>\"", ",", "\"\<200 Trade Center\>\""}], "]"}]], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[11]:=",
 CellID->203049097],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"JDBC", "::", "error"}], "MessageName"], ":", 
  " ", "\<\"\[NoBreak]\\!\\(\\\"integrity constraint violation: unique \
constraint or index violation; SYS_CT_10111 table: ADDRESSES\\\"\\)\[NoBreak] \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:DatabaseLink/ref/JDBC\\\", \
ButtonNote -> \\\"DatabaseLink`JDBC::error\\\"]\\)\"\>"}]], "Message", "MSG",
 CellTags->"b:4.2.5",
 CellLabel->"During evaluation of In[11]:=",
 CellID->1090456229],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{54, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.2.5",
 CellLabel->"Out[11]=",
 CellID->672397305]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:044b \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.2.5",
 CellID->12933],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE MAILER\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"conn", ",", "\"\<DROP TABLE ADDRESSES\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:4.2.5",
 CellLabel->"In[12]:=",
 CellID->107925237]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Updating Data with Raw SQL - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 34.4706335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "The raw SQL command UPDATE updates data in a database. An alternative is \
to use the Mathematica command SQLUpdate, described in \"Updating Data\". If \
you find that the examples in this tutorial do not work as shown, you may \
need to install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". When updating data, the result of SQLExecute is an \
integer specifying the number of rows affected by the query.", 
    "synonyms" -> {}, "title" -> "Updating Data with Raw SQL", 
    "titlemodifier" -> "", "windowtitle" -> "Updating Data with Raw SQL", 
    "type" -> "Tutorial", "uri" -> "DatabaseLink/tutorial/SQLUpdatingData"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.2.5"->{
  Cell[3005, 81, 1130, 25, 52, "Text",
   CellTags->"b:4.2.5",
   CellID->22104],
  Cell[5730, 137, 917, 17, 52, "Text",
   CellTags->"b:4.2.5",
   CellID->19095],
  Cell[6650, 156, 819, 16, 50, "Text",
   CellTags->"b:4.2.5",
   CellID->13525],
  Cell[7472, 174, 287, 9, 47, "Input",
   CellTags->"b:4.2.5",
   CellID->30221],
  Cell[7762, 185, 699, 15, 48, "Text",
   CellTags->"b:4.2.5",
   CellID->3964],
  Cell[8464, 202, 2202, 58, 407, "Input",
   CellTags->"b:4.2.5",
   CellID->40586019],
  Cell[10669, 262, 1538, 23, 84, "Text",
   CellTags->"b:4.2.5",
   CellID->4872],
  Cell[12232, 289, 256, 8, 47, "Input",
   CellTags->"b:4.2.5",
   CellID->26626734],
  Cell[12491, 299, 181, 6, 36, "Output",
   CellTags->"b:4.2.5",
   CellID->1054336314],
  Cell[12687, 308, 450, 9, 30, "Text",
   CellTags->"b:4.2.5",
   CellID->3343],
  Cell[13162, 321, 181, 5, 28, "Input",
   CellTags->"b:4.2.5",
   CellID->235790272],
  Cell[13346, 328, 379, 13, 36, "Output",
   CellTags->"b:4.2.5",
   CellID->1342858001],
  Cell[13740, 344, 1258, 21, 66, "Text",
   CellTags->"b:4.2.5",
   CellID->16080],
  Cell[15001, 367, 485, 14, 65, "Input",
   CellTags->"b:4.2.5",
   CellID->8731778],
  Cell[15511, 385, 200, 6, 28, "Input",
   CellTags->"b:4.2.5",
   CellID->151745719],
  Cell[15714, 393, 181, 6, 36, "Output",
   CellTags->"b:4.2.5",
   CellID->1508776484],
  Cell[15910, 402, 451, 9, 30, "Text",
   CellTags->"b:4.2.5",
   CellID->20968],
  Cell[16386, 415, 185, 5, 28, "Input",
   CellTags->"b:4.2.5",
   CellID->117905020],
  Cell[16574, 422, 677, 18, 71, "Output",
   CellTags->"b:4.2.5",
   CellID->519462812],
  Cell[17266, 443, 1323, 20, 66, "Text",
   CellTags->"b:4.2.5",
   CellID->12079],
  Cell[18614, 467, 187, 5, 28, "Input",
   CellTags->"b:4.2.5",
   CellID->203049097],
  Cell[18804, 474, 557, 11, 19, "Message",
   CellTags->"b:4.2.5",
   CellID->1090456229],
  Cell[19364, 487, 187, 6, 36, "Output",
   CellTags->"b:4.2.5",
   CellID->672397305],
  Cell[19566, 496, 343, 5, 30, "Text",
   CellTags->"b:4.2.5",
   CellID->12933],
  Cell[19912, 503, 395, 11, 65, "Input",
   CellTags->"b:4.2.5",
   CellID->107925237]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.2.5", 23230, 584}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 2171, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2815, 76, 187, 3, 47, "Title",
 CellID->4693],
Cell[3005, 81, 1130, 25, 52, "Text",
 CellTags->"b:4.2.5",
 CellID->22104],
Cell[4138, 108, 1589, 27, 86, "Text",
 CellID->15084],
Cell[5730, 137, 917, 17, 52, "Text",
 CellTags->"b:4.2.5",
 CellID->19095],
Cell[6650, 156, 819, 16, 50, "Text",
 CellTags->"b:4.2.5",
 CellID->13525],
Cell[7472, 174, 287, 9, 47, "Input",
 CellTags->"b:4.2.5",
 CellID->30221],
Cell[7762, 185, 699, 15, 48, "Text",
 CellTags->"b:4.2.5",
 CellID->3964],
Cell[8464, 202, 2202, 58, 407, "Input",
 CellTags->"b:4.2.5",
 CellID->40586019],
Cell[10669, 262, 1538, 23, 84, "Text",
 CellTags->"b:4.2.5",
 CellID->4872],
Cell[CellGroupData[{
Cell[12232, 289, 256, 8, 47, "Input",
 CellTags->"b:4.2.5",
 CellID->26626734],
Cell[12491, 299, 181, 6, 36, "Output",
 CellTags->"b:4.2.5",
 CellID->1054336314]
}, Open  ]],
Cell[12687, 308, 450, 9, 30, "Text",
 CellTags->"b:4.2.5",
 CellID->3343],
Cell[CellGroupData[{
Cell[13162, 321, 181, 5, 28, "Input",
 CellTags->"b:4.2.5",
 CellID->235790272],
Cell[13346, 328, 379, 13, 36, "Output",
 CellTags->"b:4.2.5",
 CellID->1342858001]
}, Open  ]],
Cell[13740, 344, 1258, 21, 66, "Text",
 CellTags->"b:4.2.5",
 CellID->16080],
Cell[15001, 367, 485, 14, 65, "Input",
 CellTags->"b:4.2.5",
 CellID->8731778],
Cell[CellGroupData[{
Cell[15511, 385, 200, 6, 28, "Input",
 CellTags->"b:4.2.5",
 CellID->151745719],
Cell[15714, 393, 181, 6, 36, "Output",
 CellTags->"b:4.2.5",
 CellID->1508776484]
}, Open  ]],
Cell[15910, 402, 451, 9, 30, "Text",
 CellTags->"b:4.2.5",
 CellID->20968],
Cell[CellGroupData[{
Cell[16386, 415, 185, 5, 28, "Input",
 CellTags->"b:4.2.5",
 CellID->117905020],
Cell[16574, 422, 677, 18, 71, "Output",
 CellTags->"b:4.2.5",
 CellID->519462812]
}, Open  ]],
Cell[17266, 443, 1323, 20, 66, "Text",
 CellTags->"b:4.2.5",
 CellID->12079],
Cell[CellGroupData[{
Cell[18614, 467, 187, 5, 28, "Input",
 CellTags->"b:4.2.5",
 CellID->203049097],
Cell[18804, 474, 557, 11, 19, "Message",
 CellTags->"b:4.2.5",
 CellID->1090456229],
Cell[19364, 487, 187, 6, 36, "Output",
 CellTags->"b:4.2.5",
 CellID->672397305]
}, Open  ]],
Cell[19566, 496, 343, 5, 30, "Text",
 CellTags->"b:4.2.5",
 CellID->12933],
Cell[19912, 503, 395, 11, 65, "Input",
 CellTags->"b:4.2.5",
 CellID->107925237]
}, Open  ]],
Cell[20322, 517, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
