(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20415,        542]
NotebookOptionsPosition[     15346,        395]
NotebookOutlinePosition[     19216,        495]
CellTagsIndexPosition[     19095,        488]
WindowTitle->Schema and Catalogs - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLCatalogNames\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLCatalogNames"], \
"\<\"SQLSchemaInformation\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLSchemaInformation"], "\<\"SQLSchemaNames\"\
\>":>Documentation`HelpLookup["paclet:DatabaseLink/ref/SQLSchemaNames"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"DatabaseLink/tutorial/SchemaAndCatalogs\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/SchemaAndCatalogs"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SchemaAndCatalogs.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/SchemaAndCatalogs", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0445\:0435\:043c\:0430 \:0438 \:043a\:0430\:0442\:0430\:043b\
\:043e\:0433\:0438", "Title",
 CellTags->{"xref:150", "b:3.6"},
 CellID->15370],

Cell[TextData[{
 "\:0421\:0445\:0435\:043c\:044b \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0438 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:043d\
\:0430\:0431\:043e\:0440\:043e\:0432 \:043a\:043e\:043c\:043f\:043e\:043d\
\:0435\:043d\:0442\:043e\:0432 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043f\
\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:043d\:044b\
\:0445 \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:044b\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:0439. \:041e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:043f\
\:043e\:043b\:0435\:0437\:043d\:044b\:043c\:0438 \:043e\:043d\:0438 \:0441\
\:0442\:0430\:043d\:043e\:0432\:044f\:0442\:0441\:044f \:043f\:0440\:0438 \
\:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0431\:043e\:043b\:044c\:0448\
\:0438\:043c\:0438 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445. \:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLSchemaNames"],"paclet:DatabaseLink/ref/SQLSchemaNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 Cell[BoxData[
  ButtonBox["",
   BaseStyle->"Link",
   ButtonData->"paclet:DatabaseLink/ref/SQLSchemaNames"]]],
 "\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCatalogNames"],"paclet:DatabaseLink/ref/SQLCatalogNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f, \
\:0447\:0442\:043e\:0431\:044b \:0443\:0437\:043d\:0430\:0442\:044c \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0441\:0445\:0435\:043c \:0438 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:043e\:0432 \:0431\:0430\:0437\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \:0418\:0445 \:043c\:043e\:0436\
\:043d\:043e \:0437\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\
\:0430\:0442\:044c \:0432 \:043e\:043f\:0446\:0438\:044f\:0445 ",
 Cell[BoxData["\"\<Schema\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<Catalog\>\""], "InlineFormula"],
 " \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTableNames"],"paclet:DatabaseLink/ref/SQLTableNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLTableInformation"],"paclet:DatabaseLink/ref/SQLTableInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTables"],"paclet:DatabaseLink/ref/SQLTables"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnNames"],"paclet:DatabaseLink/ref/SQLColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnInformation"],
    "paclet:DatabaseLink/ref/SQLColumnInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumns"],"paclet:DatabaseLink/ref/SQLColumns"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0441\:0440\:0435\:0434\:043e\:0442\:043e\:0447\:0438\:0442\:044c\
 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0445 \:0447\:0430\:0441\:0442\
\:044f\:0445 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:3.6",
 CellID->32607],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLCatalogNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLCatalogNames"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \
\:0432\:0441\:0435\:0445 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:043e\
\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\
\:0445 \:0432 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLSchemaNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLSchemaNames"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \
\:0432\:0441\:0435\:0445 \:0441\:0445\:0435\:043c, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0432 \:0438\:0441\:0442\
\:043e\:0447\:043d\:0438\:043a\:0435 \:0434\:0430\:043d\:043d\:044b\:0445", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLSchemaInformation",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLSchemaInformation"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \
\:0441\:0445\:0435\:043c\:0430\:0445, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0445 \:0432 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0435 \:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]}
  }]], "DefinitionBox",
 CellID->14196],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:0430 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\
\:043e\:0432 \:0438 \:0441\:0445\:0435\:043c.", "Caption",
 CellTags->"b:3.6",
 CellID->12074],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->1670],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0437\:0430\:0433\
\:0440\:0443\:0437\:0438\:043c ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:043c \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0441 \:0442\:0435\:0441\
\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\
\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->7213],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:6.2.1",
 CellLabel->"In[1]:=",
 CellID->465480737],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:044f \:0441\:0445\:0435\:043c \:0434\:043b\
\:044f \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:0433\:043e \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f.\
\>", "Text",
 CellID->429791147],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSchemaNames", "[", "conn", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->86496474],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"INFORMATION_SCHEMA\"\>", ",", "\<\"PUBLIC\"\>", 
   ",", "\<\"SYSTEM_LOBS\"\>"}], "}"}]], "Output",
 ImageSize->{292, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->370428824]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLSchemaInformation"],
    "paclet:DatabaseLink/ref/SQLSchemaInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0431\:043e\
\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:0443\:044e \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0441\
\:0445\:0435\:043c\:0430\:0445 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445."
}], "Text",
 CellID->14231473],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSchemaInformation", "[", "conn", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->364761336],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"INFORMATION_SCHEMA\"\>", ",", "\<\"PUBLIC\"\>", ",", 
     "False"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PUBLIC\"\>", ",", "\<\"PUBLIC\"\>", ",", "True"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SYSTEM_LOBS\"\>", ",", "\<\"PUBLIC\"\>", ",", "False"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{375, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->242152315]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:044f \:043a\:0430\:0442\:0430\:043b\:043e\
\:0433\:043e\:0432; \:0432 \:0434\:0430\:043d\:043d\:043e\:0439 \:0431\:0430\
\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:043e\:0432 \:043d\:0435\:0442.\
\>", "Text",
 CellID->289249003],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLCatalogNames", "[", "conn", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->144436422],

Cell[BoxData[
 RowBox[{"{", "\<\"PUBLIC\"\>", "}"}]], "Output",
 ImageSize->{61, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->372447140]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->248667495]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Schema and Catalogs - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 16.1874335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "Database schema and catalogs can be used to hold collections of database \
components and objects suitable for particular users. They can be \
particularly useful when working with large databases. The functions \
SQLSchemaNamesand SQLCatalogNames can be used to learn the names of the \
schema and catalogs in the database. These can be used with the \"Schema\" \
and \"Catalog\" options to SQLTableNames, SQLTableInformation, SQLTables, \
SQLColumnNames, SQLColumnInformation, and SQLColumns to focus attention on \
particular parts of the database. Listing catalogs and schema. If you find \
that the examples in this tutorial do not work as shown, you may need to \
install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\".", "synonyms" -> {}, "title" -> "Schema and Catalogs", 
    "titlemodifier" -> "", "windowtitle" -> "Schema and Catalogs", "type" -> 
    "Tutorial", "uri" -> "DatabaseLink/tutorial/SchemaAndCatalogs"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:150"->{
  Cell[3796, 101, 155, 3, 47, "Title",
   CellTags->{"xref:150", "b:3.6"},
   CellID->15370]},
 "b:3.6"->{
  Cell[3796, 101, 155, 3, 47, "Title",
   CellTags->{"xref:150", "b:3.6"},
   CellID->15370],
  Cell[3954, 106, 3852, 83, 152, "Text",
   CellTags->"b:3.6",
   CellID->32607],
  Cell[9575, 230, 244, 4, 31, "Caption",
   CellTags->"b:3.6",
   CellID->12074]},
 "b:6.2.1"->{
  Cell[11413, 265, 537, 13, 32, "Text",
   CellTags->"b:6.2.1",
   CellID->7213],
  Cell[11953, 280, 281, 9, 47, "Input",
   CellTags->"b:6.2.1",
   CellID->465480737]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:150", 18522, 464},
 {"b:3.6", 18629, 468},
 {"b:6.2.1", 18902, 478}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 3159, 76, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3796, 101, 155, 3, 47, "Title",
 CellTags->{"xref:150", "b:3.6"},
 CellID->15370],
Cell[3954, 106, 3852, 83, 152, "Text",
 CellTags->"b:3.6",
 CellID->32607],
Cell[7809, 191, 1763, 37, 103, "DefinitionBox",
 CellID->14196],
Cell[9575, 230, 244, 4, 31, "Caption",
 CellTags->"b:3.6",
 CellID->12074],
Cell[9822, 236, 1588, 27, 86, "Text",
 CellID->1670],
Cell[11413, 265, 537, 13, 32, "Text",
 CellTags->"b:6.2.1",
 CellID->7213],
Cell[11953, 280, 281, 9, 47, "Input",
 CellTags->"b:6.2.1",
 CellID->465480737],
Cell[12237, 291, 402, 7, 30, "Text",
 CellID->429791147],
Cell[CellGroupData[{
Cell[12664, 302, 112, 3, 28, "Input",
 CellID->86496474],
Cell[12779, 307, 274, 8, 36, "Output",
 CellID->370428824]
}, Open  ]],
Cell[13068, 318, 603, 14, 34, "Text",
 CellID->14231473],
Cell[CellGroupData[{
Cell[13696, 336, 119, 3, 28, "Input",
 CellID->364761336],
Cell[13818, 341, 512, 16, 36, "Output",
 CellID->242152315]
}, Open  ]],
Cell[14345, 360, 474, 8, 30, "Text",
 CellID->289249003],
Cell[CellGroupData[{
Cell[14844, 372, 114, 3, 28, "Input",
 CellID->144436422],
Cell[14961, 377, 193, 6, 36, "Output",
 CellID->372447140]
}, Open  ]],
Cell[15169, 386, 135, 4, 28, "Input",
 CellID->248667495]
}, Open  ]],
Cell[15319, 393, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
