(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     39218,       1138]
NotebookOptionsPosition[     30336,        856]
NotebookOutlinePosition[     34402,        954]
CellTagsIndexPosition[     34308,        948]
WindowTitle->Searching and Reading Strings - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Close\"\>":>Documentation`HelpLookup[
       "paclet:ref/Close"], "\<\"StringToStream\"\>":>
       Documentation`HelpLookup["paclet:ref/StringToStream"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/SearchingAndReadingStrings\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SearchingAndReadingStrings"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SearchingAndReadingStrings.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SearchingAndReadingStrings", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0438\:0441\:043a \:0438 \:0441\:0447\:0438\:0442\:044b\
\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432", \
"Title",
 CellTags->{"S2.12.10", "10.1"},
 CellID->18245],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0430\:0449\:0435 \:0432\:0441\:0435\:0433\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:0442\:0435\:043a\:0441\:0442\:0430 \:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0438\:0437 \:0432\:043d\:0435\:0448\:043d\:0438\:0445 \:0444\:0430\
\:0439\:043b\:043e\:0432. \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0432 \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0441\:043b\:0443\
\:0447\:0430\:044f\:0445, \:0432\:0435\:0441\:044c\:043c\:0430 \:0443\:0434\
\:043e\:0431\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0442\:0435 \:0436\:0435 \:0441\:0430\:043c\:044b\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:043b\:044f \:044d\:0442\:043e\:0439 \:0446\:0435\:043b\:0438 \
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["StringToStream"],"paclet:ref/StringToStream"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0435\:0439 \:0432\
\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0435\:0440\:0435\:0442 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:043d\:0435 \:0438\:0437 \:0432\
\:043d\:0435\:0448\:043d\:0435\:0433\:043e \:0444\:0430\:0439\:043b\:0430, \
\:0430 \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\
\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->20386],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringToStream",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringToStream"], "[", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", "]"}], Cell["\<\
\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\
\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a \:0434\:043b\
\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:044f \:0438\
\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Close",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Close"], "[", 
     StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}], Cell[
    "\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\
\:043a", "TableText"]}
  }]], "DefinitionBox",
 CellID->32651],

Cell["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0445 \:043f\:043e\
\:0442\:043e\:043a\:043e\:0432. ", "Caption",
 CellID->32765],

Cell["\<\
\:0422\:0430\:043a \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\
\:0442\:043e\:043a \:0434\:043b\:044f \:0441\:0447\:0438\:0442\:044b\:0432\
\:0430\:043d\:0438\:044f \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430. \
\>", "MathCaption",
 CellID->19601],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"str", "=", 
  RowBox[{
  "StringToStream", "[", "\"\<A string of words.\>\"", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->16840],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"String", ",", "27"}], "]"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->25076956]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:043f\:0435\:0440\
\:0432\:043e\:0435 \"\:0441\:043b\:043e\:0432\:043e\" \:0438\:0437 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430. \
\>", "MathCaption",
 CellID->1497],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"str", ",", "Word"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->27283],

Cell[BoxData["\<\"A\"\>"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->181128375]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:043e\
\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:043b\:043e\:0432 \
\:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. \
\>", "MathCaption",
 CellID->18058],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"str", ",", "Word"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8421],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"string\"\>", ",", "\<\"of\"\>", ",", "\<\"words.\"\>"}], 
  "}"}]], "Output",
 ImageSize->{138, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->298168933]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a. ", "MathCaption",
 CellID->30581],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "str", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->26787],

Cell[BoxData["String"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->106723833]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0445\:043e\:0434\:044f\:0449\:0438\:0435 \:043f\:043e\:0442\:043e\
\:043a\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0440\:0430\:0431\
\:043e\:0442\:0430\:044e\:0442 \:0442\:043e\:0447\:043d\:043e \:0442\:0430\
\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0441 \
\:0444\:0430\:0439\:043b\:0430\:043c\:0438. \:0412 \:043b\:044e\:0431\:043e\
\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:0440\:0435\:043c\:0435\
\:043d\:0438, \:0432 \:043f\:043e\:0442\:043e\:043a\:0435 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0442\:0435\:043a\:0443\:0449\
\:0430\:044f \:043f\:043e\:0437\:0438\:0446\:0438\:044f, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0441\:0434\:0432\:0438\:0433\:0430\:0435\:0442\
\:0441\:044f \:0432\:043f\:0435\:0440\:0435\:0434 \:043f\:0440\:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \
\:0442\:0430\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\:0437\:0438\:0446\
\:0438\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\
\:0441\:044f \:043a\:0430\:043a \:0447\:0438\:0441\:043b\:043e \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432 \:043e\:0442 \:043d\:0430\:0447\:0430\
\:043b\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["StreamPosition"],"paclet:ref/StreamPosition"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}]], "InlineFormula"],
 ". \:041c\:043e\:0436\:043d\:043e \:044f\:0432\:043d\:043e \
\:0437\:0430\:0434\:0430\:0442\:044c \:0442\:0440\:0435\:0431\:0443\:0435\
\:043c\:0443\:044e \:0442\:0435\:043a\:0443\:0449\:0443\:044e \:043f\:043e\
\:0437\:0438\:0446\:0438\:044e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SetStreamPosition"],"paclet:ref/SetStreamPosition"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
    StyleBox["n", "TI"]}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->4287],

Cell["\:0412\:043e\:0442 \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \
\:043f\:043e\:0442\:043e\:043a, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0439 \:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:043c.", "MathCaption",
 CellID->27999],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"str", "=", 
  RowBox[{"StringToStream", "[", "\"\<123 456 789\>\"", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->12504],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"String", ",", "28"}], "]"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->236122356]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\:0437\:0438\:0446\
\:0438\:044f \:0438\:0437\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e \
\:0440\:0430\:0432\:043d\:0430 0 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 \:043e\:0442 \:043d\:0430\:0447\:0430\:043b\:0430 \:0441\:0442\:0440\
\:043e\:043a\:0438.\
\>", "MathCaption",
 CellID->2138],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPosition", "[", "str", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->10700],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->27286703]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:0447\:0438\:0441\:0435\:043b \:0438\:0437 \:043f\:043e\:0442\:043e\
\:043a\:0430. ", "MathCaption",
 CellID->2461],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"str", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->12118],

Cell[BoxData["123"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->291798367]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:0442\:0435\:043a\:0443\:0449\:0430\
\:044f \:043f\:043e\:0437\:0438\:0446\:0438\:044f \:0441\:043c\:0435\:0441\
\:0442\:0438\:043b\:0430\:0441\:044c \:043d\:0430 3 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430 \:043e\:0442 \:043d\:0430\:0447\:0430\:043b\:0430 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430. \
\>", "MathCaption",
 CellID->7540],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPosition", "[", "str", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->18828],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->492002673]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0442\
\:0435\:043a\:0443\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\
\:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:043d\:0430 1 \:0441\:0438\:043c\:0432\:043e\:043b \
\:043e\:0442 \:043d\:0430\:0447\:0430\:043b\:0430 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430. \
\>", "MathCaption",
 CellID->11622],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetStreamPosition", "[", 
  RowBox[{"str", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->14398],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1547840]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0442\:0435\:043f\:0435\:0440\:044c \:0441\:0447\
\:0438\:0442\:0430\:0442\:044c \:0447\:0438\:0441\:043b\:043e \:0438\:0437 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0430, \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:043c \:0431\:0443\:0434\:0435\:0442 ",
 Cell[BoxData["23"], "InlineFormula"],
 ", \:0442\:043e \:0435\:0441\:0442\:044c, \:0447\:0430\:0441\:0442\:044c \
\:043e\:0442 ",
 Cell[BoxData["123"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->27098],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"str", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->12935],

Cell[BoxData["23"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->211173983]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0442\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\
\:0437\:0438\:0446\:0438\:044f \:0443\:0441\:0442\:0430\:043d\:0430\:0432\
\:043b\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\:043e\:043d\
\:0435\:0446 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430.\
\>", "MathCaption",
 CellID->30614],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetStreamPosition", "[", 
  RowBox[{"str", ",", "Infinity"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->19567],

Cell[BoxData["11"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->804877866]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0441\:0435\:0439\:0447\:0430\:0441 \:043f\:043e\
\:043f\:044b\:0442\:0430\:0442\:044c\:0441\:044f \:0432\:044b\:043f\:043e\
\:043b\:043d\:0438\:0442\:044c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:043d\:0438\:0435 \:0438\:0437 \:043f\:043e\:0442\:043e\:043a\:0430, \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0431\:0443\
\:0434\:0435\:0442 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["EndOfFile"],"paclet:ref/EndOfFile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28596],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"str", ",", "Number"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->19161],

Cell[BoxData["EndOfFile"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->319762829]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a. ", "MathCaption",
 CellID->10538],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "str", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->7670],

Cell[BoxData["String"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->394301771]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0435 \
\:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:043e\:0431\:044a\:0435\:043c\
\:043e\:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0438 \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0438 \:0432\:0435\:0441\:044c\:043c\:0430 \:0434\:043b\:0438\
\:043d\:043d\:044b\:0445 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ",  ",
 Cell[BoxData[
  TemplateBox[{Cell["StringToStream"],"paclet:ref/StringToStream"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:0435\:0441\:044c\:043c\:0430 \:043a\
\:0441\:0442\:0430\:0442\:0438, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0443\:044e \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0443 \:0442\:0430\:043a\:0438\
\:0445 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:043e\:0441\:043b\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:0432\:0445\:043e\:0434\:044f\:0449\:0435\:0433\:043e \:043f\:043e\
\:0442\:043e\:043a\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["StringToStream"],"paclet:ref/StringToStream"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0438 \:043f\:043e\:0438\:0441\:043a \:0441\:0440\:0435\:0434\:0438 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043b\:044e\:0431\:043e\:0439 \:0438\:0437 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:043f\:0440\:0435\:0434\:043d\:0430\:0437\
\:043d\:0430\:0447\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0444\
\:0430\:0439\:043b\:043e\:0432."
}], "Text",
 CellID->21476],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442 \:0432\:0441\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0444\:0430\:0439\
\:043b\:0430 ",
 Cell[BoxData["textfile"], "InlineFormula"],
 " \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442."
}], "MathCaption",
 CellID->21555],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"First", "[", 
   RowBox[{"ReadList", "[", 
    RowBox[{"\"\<ExampleData/textfile\>\"", ",", "Record", ",", 
     RowBox[{"RecordSeparators", "->", 
      RowBox[{"{", "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->24917],

Cell[BoxData["\<\"Here is the first line of text.\\nAnd the second.\\nAnd the \
third. Here is the end.\\n\"\>"], "Output",
 ImageSize->{221, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->673232737]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430 \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0432\
\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a. ", \
"MathCaption",
 CellID->16760],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"str", "=", 
  RowBox[{"StringToStream", "[", "s", "]"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->5752],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"String", ",", "30"}], "]"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->558882401]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0438\:0437 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:0441\:0442\:0440\:043e\:043a\
\:0438, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 ",
 Cell[BoxData["is"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{"str", ",", "\"\<is\>\""}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->32255],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Here is the first line of text.\"\>", 
   ",", "\<\"And the third. Here is the end.\"\>"}], "}"}]], "Output",
 ImageSize->{463, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->362062030]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0442\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\
\:0437\:0438\:0446\:0438\:044f \:0443\:0441\:0442\:0430\:043d\:0430\:0432\
\:043b\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0441\:043d\:043e\:0432\
\:0430 \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430.\
\>", "MathCaption",
 CellID->726],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetStreamPosition", "[", 
  RowBox[{"str", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->2401],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->668796324]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043f\:0435\:0440\:0432\:043e\
\:0435 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0435\:0435\
\:0441\:044f ",
 Cell[BoxData["the"], "InlineFormula"],
 " \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0435 \:0438 \:043f\:043e\:043c\:0435\
\:0449\:0430\:0435\:0442 \:0442\:0435\:043a\:0443\:0449\:0443\:044e \:0442\
\:043e\:0447\:043a\:0443 \:0441\:0440\:0430\:0437\:0443 \:0437\:0430 \:043d\
\:0438\:043c."
}], "MathCaption",
 CellID->12759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Find", "[", 
  RowBox[{"str", ",", "\"\<the\>\"", ",", 
   RowBox[{"RecordSeparators", "->", 
    RowBox[{"{", "\"\< \>\"", "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->10393],

Cell[BoxData["\<\"the\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->769153665]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \"\:0441\
\:043b\:043e\:0432\:0430\", \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:0440\:0430\:0437\:0443 \:043f\
\:043e\:0441\:043b\:0435 ",
 Cell[BoxData["the"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27273],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"str", ",", "Word"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->18792],

Cell[BoxData["\<\"first\"\>"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->341104697]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a. ", "MathCaption",
 CellID->12933],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "str", "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->30137],

Cell[BoxData["String"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->15136739]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->13316639],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Searching and Reading Strings - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Searching and Reading Strings", ButtonData -> 
         "paclet:tutorial/SearchingAndReadingStrings", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 41, 59.6165307}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "files", "find", "FindList", "objects", "parsing", "reading strings", 
      "searching", "SetStreamPosition", "StreamPosition", "streams", 
      "strings", "StringToStream", "text"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Functions like Read and Find are most often used for processing text and \
data from external files. In some cases, however, you may find it convenient \
to use these same functions to process strings within Mathematica. You can do \
this by using the function StringToStream, which opens an input stream that \
takes characters not from an external file, but instead from a Mathematica \
string. Treating strings as input streams. This opens an input stream for \
reading from the string. ", "synonyms" -> {"2.12.10"}, "title" -> 
    "Searching and Reading Strings", "titlemodifier" -> "", "windowtitle" -> 
    "Searching and Reading Strings", "type" -> "Tutorial", "uri" -> 
    "tutorial/SearchingAndReadingStrings"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.10"->{
  Cell[4311, 114, 286, 5, 47, "Title",
   CellTags->{"S2.12.10", "10.1"},
   CellID->18245]},
 "10.1"->{
  Cell[4311, 114, 286, 5, 47, "Title",
   CellTags->{"S2.12.10", "10.1"},
   CellID->18245]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.10", 34086, 937},
 {"10.1", 34191, 941}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 3664, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4311, 114, 286, 5, 47, "Title",
 CellTags->{"S2.12.10", "10.1"},
 CellID->18245],
Cell[4600, 121, 2461, 47, 110, "Text",
 CellID->20386],
Cell[7064, 170, 994, 23, 95, "DefinitionBox",
 CellID->32651],
Cell[8061, 195, 363, 5, 31, "Caption",
 CellID->32765],
Cell[8427, 202, 433, 8, 31, "MathCaption",
 CellID->19601],
Cell[CellGroupData[{
Cell[8885, 214, 159, 5, 28, "Input",
 CellID->16840],
Cell[9047, 221, 224, 7, 36, "Output",
 CellID->25076956]
}, Open  ]],
Cell[9286, 231, 385, 7, 31, "MathCaption",
 CellID->1497],
Cell[CellGroupData[{
Cell[9696, 242, 124, 4, 28, "Input",
 CellID->27283],
Cell[9823, 248, 166, 5, 36, "Output",
 CellID->181128375]
}, Open  ]],
Cell[10004, 256, 406, 7, 31, "MathCaption",
 CellID->18058],
Cell[CellGroupData[{
Cell[10435, 267, 127, 4, 28, "Input",
 CellID->8421],
Cell[10565, 273, 252, 8, 36, "Output",
 CellID->298168933]
}, Open  ]],
Cell[10832, 284, 241, 3, 31, "MathCaption",
 CellID->30581],
Cell[CellGroupData[{
Cell[11098, 291, 99, 3, 28, "Input",
 CellID->26787],
Cell[11200, 296, 163, 5, 36, "Output",
 CellID->106723833]
}, Open  ]],
Cell[11378, 304, 2709, 49, 114, "Text",
 CellID->4287],
Cell[14090, 355, 323, 4, 31, "MathCaption",
 CellID->27999],
Cell[CellGroupData[{
Cell[14438, 363, 149, 4, 28, "Input",
 CellID->12504],
Cell[14590, 369, 225, 7, 36, "Output",
 CellID->236122356]
}, Open  ]],
Cell[14830, 379, 370, 7, 31, "MathCaption",
 CellID->2138],
Cell[CellGroupData[{
Cell[15225, 390, 108, 3, 28, "Input",
 CellID->10700],
Cell[15336, 395, 157, 5, 36, "Output",
 CellID->27286703]
}, Open  ]],
Cell[15508, 403, 273, 4, 31, "MathCaption",
 CellID->2461],
Cell[CellGroupData[{
Cell[15806, 411, 126, 4, 28, "Input",
 CellID->12118],
Cell[15935, 417, 160, 5, 36, "Output",
 CellID->291798367]
}, Open  ]],
Cell[16110, 425, 465, 8, 31, "MathCaption",
 CellID->7540],
Cell[CellGroupData[{
Cell[16600, 437, 108, 3, 28, "Input",
 CellID->18828],
Cell[16711, 442, 158, 5, 36, "Output",
 CellID->492002673]
}, Open  ]],
Cell[16884, 450, 523, 9, 31, "MathCaption",
 CellID->11622],
Cell[CellGroupData[{
Cell[17432, 463, 134, 4, 28, "Input",
 CellID->14398],
Cell[17569, 469, 156, 5, 36, "Output",
 CellID->1547840]
}, Open  ]],
Cell[17740, 477, 603, 12, 33, "MathCaption",
 CellID->27098],
Cell[CellGroupData[{
Cell[18368, 493, 127, 4, 28, "Input",
 CellID->12935],
Cell[18498, 499, 160, 5, 36, "Output",
 CellID->211173983]
}, Open  ]],
Cell[18673, 507, 405, 7, 31, "MathCaption",
 CellID->30614],
Cell[CellGroupData[{
Cell[19103, 518, 142, 4, 28, "Input",
 CellID->19567],
Cell[19248, 524, 160, 5, 36, "Output",
 CellID->804877866]
}, Open  ]],
Cell[19423, 532, 652, 13, 35, "MathCaption",
 CellID->28596],
Cell[CellGroupData[{
Cell[20100, 549, 127, 4, 28, "Input",
 CellID->19161],
Cell[20230, 555, 167, 5, 36, "Output",
 CellID->319762829]
}, Open  ]],
Cell[20412, 563, 241, 3, 31, "MathCaption",
 CellID->10538],
Cell[CellGroupData[{
Cell[20678, 570, 99, 3, 28, "Input",
 CellID->7670],
Cell[20780, 575, 164, 5, 36, "Output",
 CellID->394301771]
}, Open  ]],
Cell[20959, 583, 2374, 41, 110, "Text",
 CellID->21476],
Cell[23336, 626, 458, 9, 33, "MathCaption",
 CellID->21555],
Cell[CellGroupData[{
Cell[23819, 639, 288, 8, 28, "Input",
 CellID->24917],
Cell[24110, 649, 255, 6, 88, "Output",
 CellID->673232737]
}, Open  ]],
Cell[24380, 658, 337, 5, 31, "MathCaption",
 CellID->16760],
Cell[CellGroupData[{
Cell[24742, 667, 131, 4, 28, "Input",
 CellID->5752],
Cell[24876, 673, 226, 7, 36, "Output",
 CellID->558882401]
}, Open  ]],
Cell[25117, 683, 471, 9, 33, "MathCaption",
 CellID->15433],
Cell[CellGroupData[{
Cell[25613, 696, 135, 4, 28, "Input",
 CellID->32255],
Cell[25751, 702, 285, 8, 36, "Output",
 CellID->362062030]
}, Open  ]],
Cell[26051, 713, 442, 8, 31, "MathCaption",
 CellID->726],
Cell[CellGroupData[{
Cell[26518, 725, 134, 4, 28, "Input",
 CellID->2401],
Cell[26655, 731, 159, 5, 36, "Output",
 CellID->668796324]
}, Open  ]],
Cell[26829, 739, 657, 12, 47, "MathCaption",
 CellID->12759],
Cell[CellGroupData[{
Cell[27511, 755, 215, 6, 28, "Input",
 CellID->10393],
Cell[27729, 763, 169, 5, 36, "Output",
 CellID->769153665]
}, Open  ]],
Cell[27913, 771, 433, 9, 33, "MathCaption",
 CellID->27273],
Cell[CellGroupData[{
Cell[28371, 784, 125, 4, 28, "Input",
 CellID->18792],
Cell[28499, 790, 171, 5, 36, "Output",
 CellID->341104697]
}, Open  ]],
Cell[28685, 798, 241, 3, 31, "MathCaption",
 CellID->12933],
Cell[CellGroupData[{
Cell[28951, 805, 100, 3, 28, "Input",
 CellID->30137],
Cell[29054, 810, 163, 5, 36, "Output",
 CellID->15136739]
}, Open  ]],
Cell[CellGroupData[{
Cell[29254, 820, 449, 14, 31, "RelatedTutorialsSection",
 CellID->13316639],
Cell[29706, 836, 31, 0, 14, "SectionHeaderSpacer"],
Cell[29740, 838, 208, 4, 18, "Tutorials",
 CellID->679611536],
Cell[29951, 844, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[30309, 854, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
