(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     65838,       1832]
NotebookOptionsPosition[     55062,       1476]
NotebookOutlinePosition[     58888,       1572]
CellTagsIndexPosition[     58794,       1566]
WindowTitle->Searching Files - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Close\"\>":>Documentation`HelpLookup[
       "paclet:ref/Close"], "\<\"Find\"\>":>Documentation`HelpLookup[
       "paclet:ref/Find"], "\<\"FindList\"\>":>Documentation`HelpLookup[
       "paclet:ref/FindList"], "\<\"Infinity\"\>":>Documentation`HelpLookup[
       "paclet:ref/Infinity"], "\<\"OpenRead\"\>":>Documentation`HelpLookup[
       "paclet:ref/OpenRead"], "\<\"SetStreamPosition\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SetStreamPosition"], "\<\"StreamPosition\"\>":>
       Documentation`HelpLookup["paclet:ref/StreamPosition"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/SearchingFiles\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SearchingFiles"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SearchingFiles.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SearchingFiles", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0438\:0441\:043a \:0432 \:0444\:0430\:0439\:043b\:0430\
\:0445", "Title",
 CellTags->{"S2.12.9", "9.1"},
 CellID->3690],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["FindList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FindList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\""}], "]"}], Cell[
    "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \:0432\:0441\:0435\:0445 \:0441\
\:0442\:0440\:043e\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0445 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0439 \:0442\
\:0435\:043a\:0441\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["FindList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FindList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0444\:0430\:0439\:043b\:0430 \:043f\:0435\:0440\:0432\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0441\:0442\:0440\:043e\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0445 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\
\:0439 \:0442\:0435\:043a\:0441\:0442"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["FindList",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/FindList"], "[", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\"", ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], " "}], Cell[
    TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\
\:0442\:0440\:043e\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0445 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28211],

Cell["\:041f\:043e\:0438\:0441\:043a \:0441\:0442\:0440\:043e\:043a, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0442\:0435\:043a\
\:0441\:0442. ", "Caption",
 CellID->13694],

Cell["\:0412\:043e\:0442 \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:0442\:0435\:043a\:0441\:0442.", "MathCaption",
 CellID->24668],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/textfile\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->32627],

Cell["\<\
Here is the first line of text.
And the second.
And the third. Here is the end.\
\>", "Print",
 CellLabel->"During evaluation of In[1]:=",
 CellID->89492523]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0432\:0441\:0435\:0445 \:0441\:0442\:0440\:043e\:043a \:0444\
\:0430\:0439\:043b\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0445 \:0442\:0435\:043a\:0441\:0442 ",
 Cell[BoxData["is"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->989],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{"\"\<ExampleData/textfile\>\"", ",", "\"\<is\>\""}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15248],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Here is the first line of text.\"\>", 
   ",", "\<\"And the third. Here is the end.\"\>"}], "}"}]], "Output",
 ImageSize->{463, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->221132462]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043a\:0441\:0442 ",
 Cell[BoxData["fourth"], "InlineFormula"],
 " \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 \
\:0444\:0430\:0439\:043b\:0435. "
}], "MathCaption",
 CellID->11647],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{"\"\<ExampleData/textfile\>\"", ",", "\"\<fourth\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->11149],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->156724998]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043a\:0430\:043d\:0438\:0440\:0443\:0435\:0442 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435\
 \:0441\:0442\:0440\:043e\:043a\:0438 \:0444\:0430\:0439\:043b\:0430 \:0438 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0442\:0435, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0439 \
\:0442\:0435\:043a\:0441\:0442. \:041e\:0434\:043d\:0430\:043a\:043e, \:043a\
\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043c\:043e\:0436\
\:043d\:043e \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:0441\:043a\:0430\:043d\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:044b\:0445 ",
 StyleBox["\:0437\:0430\:043f\:0438\:0441\:0435\:0439",
  FontSlant->"Italic"],
 ", \:043f\:043e\:043b\:0443\:0447\:0438\:0432, \:0432 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:043f\:043e\:043b\:043d\:044b\
\:0435 \:0437\:0430\:043f\:0438\:0441\:0438 \:0441 \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:044b\:043c \:0442\:0435\:043a\:0441\:0442\:043e\:043c. \
\:0422\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparators"],"paclet:ref/RecordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0440\:0430\
\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:0439 \:0437\:0430\:043f\:0438\
\:0441\:0435\:0439. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\
\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0435\:0441\
\:043b\:0438 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0434\:0432\:0430 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RecordSeparators"],"paclet:ref/RecordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:0443\:0447\:0430\:0442\:0441\:044f \:0441\:043e\:0432\
\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435\:0437\:0430\:0432\
\:0438\:0441\:0438\:043c\:044b\:0435 \:043b\:0435\:0432\:044b\:0439 \:0438 \
\:043f\:0440\:0430\:0432\:044b\:0439 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0438\:0442\:0435\:043b\:0438. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c, ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c \:043f\:043e\:0438\:0441\:043a \:0443\:043a\:0430\:0437\:0430\
\:043d\:043d\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:0430 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0432\:043d\:0443\:0442\:0440\:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:043f\
\:0430\:0440\:044b \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:0435\:0439."
}], "Text",
 CellID->669],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:0432\:0441\:0435\:0445 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0442\:043e\
\:0447\:043a\:043e\:0439 \"\:043f\:0440\:0435\:0434\:043b\:043e\:0436\:0435\
\:043d\:0438\:0439\", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\
\:0445 ",
 Cell[BoxData["And"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->30875],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{"\"\<ExampleData/textfile\>\"", ",", "\"\<And\>\"", ",", 
   RowBox[{"RecordSeparators", "->", 
    RowBox[{"{", "\"\<.\>\"", "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->25598],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\\nAnd the second\"\>", ",", "\<\"\\nAnd the third\"\>"}], 
  "}"}]], "Output",
 ImageSize->{113, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->586029086]
}, Open  ]],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], ""},
   {
    ButtonBox["RecordSeparators",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/RecordSeparators"], 
    RowBox[{"{", "\"\<\[Backslash]n\>\"", "}"}], Cell[
    "\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \
\:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0435\:0439", "TableText"]},
   {
    ButtonBox["AnchoredSearch",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/AnchoredSearch"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:043d\:0443\:0436\:043d\:043e \:043b\:0438, \:0447\:0442\:043e\:0431\
\:044b \:0438\:0441\:043a\:043e\:043c\:044b\:0439 \:0442\:0435\:043a\:0441\
\:0442 \:043d\:0430\:0445\:043e\:0434\:0438\:043b\:0441\:044f \:0432 \:043d\
\:0430\:0447\:0430\:043b\:0435 \:0437\:0430\:043f\:0438\:0441\:0438", 
     "TableText"]},
   {
    ButtonBox["WordSeparators",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/WordSeparators"], 
    RowBox[{"{", "\"\< \>\"", ",", "\"\<\[Backslash]t\>\"", "}"}], Cell[
    "\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \
\:0434\:043b\:044f \:0441\:043b\:043e\:0432", "TableText"]},
   {
    ButtonBox["WordSearch",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/WordSearch"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:043d\:0443\:0436\:043d\:043e \:043b\:0438, \:0447\:0442\:043e\:0431\
\:044b \:0438\:0441\:043a\:043e\:043c\:044b\:0439 \:0442\:0435\:043a\:0441\
\:0442 \:0432\:044b\:0433\:043b\:044f\:0434\:0435\:043b \:043a\:0430\:043a \
\:0441\:043b\:043e\:0432\:043e", "TableText"]},
   {
    ButtonBox["IgnoreCase",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/IgnoreCase"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell["\<\
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:0440\:0430\:0441\
\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:0441\:0442\
\:0440\:043e\:0447\:043d\:044b\:0435 \:0438 \:0437\:0430\:0433\:043b\:0430\
\:0432\:043d\:044b\:0435 \:0431\:0443\:043a\:0432\:044b \:043a\:0430\:043a \
\:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:0435\
\>", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, False, {False}, False}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{
  "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
   "Rows" -> {0.2, {0.16}, 0.2}, "RowsIndexed" -> {}}},
 CellID->25436],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->24599],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:0442\:043e\:043b\:044c\:043a\
\:043e \:0442\:0435\:0445 \:0441\:0442\:0440\:043e\:043a, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \
\:0442\:0435\:043a\:0441\:0442 ",
 Cell[BoxData["Here"], "InlineFormula"],
 " \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438."
}], "MathCaption",
 CellID->20123],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{"\"\<ExampleData/textfile\>\"", ",", "\"\<Here\>\"", ",", 
   RowBox[{"AnchoredSearch", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1443],

Cell[BoxData[
 RowBox[{"{", "\<\"Here is the first line of text.\"\>", "}"}]], "Output",
 ImageSize->{235, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->7540368]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:043e\:0431\:0449\:0435\:043c\:0443 \:043f\:0440\:0430\:0432\
\:0438\:043b\:0443, ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043f\:043e\:0438\
\:0441\:043a \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \
\:043e\:0442\:0440\:044b\:0432\:043a\:0430 \:0442\:0435\:043a\:0441\:0442\
\:0430 \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\
\:0442 \:0435\:0433\:043e \:0432\:0438\:0434\:0430 \:0438 \:0440\:0430\:0441\
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0432\:043d\:0443\
\:0442\:0440\:0438 \:0437\:0430\:043f\:0438\:0441\:0438. \:041e\:0434\:043d\
\:0430\:043a\:043e, \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \
\:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["WordSearch"],"paclet:ref/WordSearch"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0438\:0441\:043a\:043e\:043c\:044b\:0439 \
\:0442\:0435\:043a\:0441\:0442 \:0432\:044b\:0433\:043b\:044f\:0434\:0435\
\:043b \:043a\:0430\:043a \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\
\:0435 ",
 StyleBox["\:0441\:043b\:043e\:0432\:043e",
  FontSlant->"Italic"],
 " \:0432 \:0437\:0430\:043f\:0438\:0441\:0438. \
\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["WordSeparators"],"paclet:ref/WordSeparators"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\
\:0435\:043b\:0435\:0439 \:0434\:043b\:044f \:0441\:043b\:043e\:0432."
}], "Text",
 CellID->18154],

Cell[TextData[{
 "\:0422\:0435\:043a\:0441\:0442 ",
 Cell[BoxData["th"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \
\:0432 \:0444\:0430\:0439\:043b\:0435, \:043d\:043e \:043d\:0435 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:043e\:0433\:043e \:0441\:043b\:043e\:0432\:0430. \:0412 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0435\:0440\:043f\:0438\:0442 \:043d\:0435\:0443\:0434\:0430\:0447\
\:0443."
}], "MathCaption",
 CellID->22861],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{"\"\<ExampleData/textfile\>\"", ",", "\"\<th\>\"", ",", 
   RowBox[{"WordSearch", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->4434],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->51417436]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["FindList",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/FindList"], "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\"", ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\""}], "]"}], " "}], 
    Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:043d\:0430\:043b\:0438\:0447\:0438\
\:044f \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:043b\:044e\:0431\:043e\
\:043c \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0444\:0430\:0439\:043b\:043e\:0432", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23967],

Cell["\:041f\:043e\:0438\:0441\:043a \:0432 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:0438\:0445 \:0444\:0430\:0439\:043b\:0430\:0445.", \
"Caption",
 CellID->10816],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a ",
 Cell[BoxData["third"], "InlineFormula"],
 " \:0432 \:0434\:0432\:0443\:0445 \:043a\:043e\:043f\:0438\:044f\:0445 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0430\
\:0439\:043b\:0430."
}], "MathCaption",
 CellID->11393],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<ExampleData/textfile\>\"", ",", "\"\<ExampleData/textfile\>\""}], 
    "}"}], ",", "\"\<third\>\""}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->16704],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"And the third. Here is the end.\"\>", 
   ",", "\<\"And the third. Here is the end.\"\>"}], "}"}]], "Output",
 ImageSize->{463, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->279590692]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0430\:0441\:0442\:043e \:0431\:044b\:0432\:0430\:0435\:0442 \:043f\
\:043e\:043b\:0435\:0437\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a \:0441\:043f\:0438\:0441\:043a\:0443 \:0444\:0430\:0439\:043b\:043e\
\:0432, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:043c\:0443 \
\:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0442\:0430\:043a\
\:0438\:0445 \:043a\:043e\:043c\:0430\:043d\:0434, \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["FileNames"],"paclet:ref/FileNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->30953],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["FindList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FindList"], "[", 
     RowBox[{"\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell["\<\
\:0437\:0430\:043f\:0443\:0441\:043a \:0432\:043d\:0435\:0448\:043d\:0435\
\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0438 \:043f\:043e\:0438\
\:0441\:043a \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:043e\:043c \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0435\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->30308],

Cell["\:041f\:043e\:0438\:0441\:043a \:0442\:0435\:043a\:0441\:0442\:0430 \
\:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:0432\
\:044b\:0432\:043e\:0434\:0438\:043c\:043e\:043c \:0432\:043d\:0435\:0448\
\:043d\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043e\
\:0439.", "Caption",
 CellID->28223],

Cell[TextData[{
 "\:042d\:0442\:043e \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \
\:0432\:043d\:0435\:0448\:043d\:044e\:044e \
Unix-\:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData["date"], "InlineFormula"],
 " \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:043a\
\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0438."
}], "MathCaption",
 CellID->18684],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"!", "date"}]], "Input", "ConversionLockdown",
 CellLabel->"In[8]:=",
 CellID->30792],

Cell[BoxData["\<\"Thu Mar 31 19:20:36 CST 2006\"\>"], "Print", "ConversionLockdown",
 CellID->22667],

Cell[BoxData["0"], "Output", "ConversionLockdown",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->10048]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\
\:0442\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:043f\:043e\:043b\:044f \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0441\:0443\:0442\:043e\:043a \
\:0432 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:0430\:0442\:044b.", \
"MathCaption",
 CellID->32469],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindList", "[", 
  RowBox[{"\"\<!date\>\"", ",", "\"\<:\>\"", ",", 
   RowBox[{"RecordSeparators", "->", 
    RowBox[{"{", "\"\< \>\"", "}"}]}]}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[9]:=",
 CellID->13930],

Cell[BoxData[
 RowBox[{"{", "\<\"19:20:36\"\>", "}"}]], "Output", "ConversionLockdown",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->30811]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["OpenRead",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenRead"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \
\:0444\:0430\:0439\:043b\:0430 \:0434\:043b\:044f \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenRead",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenRead"], "[", "\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", 
     "]"}], Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \
\:043a\:0430\:043d\:0430\:043b\:0430 \:0434\:043b\:044f \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["Find",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Find"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0435\:0433\:043e \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\
\:0432\:0438\:044f ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:043a\:0441\:0442\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Close",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Close"], "[", 
     StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}], Cell[
    "\:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0435 \
\:0432\:0445\:043e\:0434\:044f\:0449\:0435\:0433\:043e \:043f\:043e\:0442\
\:043e\:043a\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->19814],

Cell["\:041f\:043e\:0438\:0441\:043a \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0445 \:0434\:0440\:0443\:0433 \:0437\:0430 \:0434\:0440\:0443\
\:0433\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:0432 \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:044f \:0442\:0435\:043a\
\:0441\:0442\:0430.", "Caption",
 CellID->16090],

Cell[TextData[{
 "\:0420\:0430\:0431\:043e\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0438 \:043e\:0434\
\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0445\:043e\:0434\:0430 \:0447\
\:0435\:0440\:0435\:0437 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:044b\:0439 \:0444\:0430\:0439\:043b \:0432 \:043f\:043e\:043f\:044b\:0442\
\:043a\:0435 \:043e\:0431\:043d\:0430\:0440\:0443\:0436\:0438\:0442\:044c \
\:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0435 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0442\:0435\
\:043a\:0441\:0442\:0430. \:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430 \
\:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \:043f\:043e\:0442\
\:0440\:0435\:0431\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0442\:044c \:043f\:043e\:0438\:0441\:043a \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:0445 \:0441\:043b\:0443\:0447\:0430\:0435\:0432 \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0438\:044f \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430 \:0442\:0435\:043a\:0441\:0442\:0430 \:043f\:043e\
\:0441\:0442\:0435\:043f\:0435\:043d\:043d\:043e. \:042d\:0442\:043e \:0440\
\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->5427],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043f\:0435\:0440\:0432\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:044c \:0432\:0445\
\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenRead"],"paclet:ref/OpenRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0417\:0430\:0442\:0435\:043c, \:043a\:0430\:0436\:0434\:044b\:0439 \
\:0440\:0430\:0437 \:043f\:0440\:0438 \:0432\:044b\:0437\:043e\:0432\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \
\:0438\:0441\:043a\:0430\:0442\:044c \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\:0442 \:0438 \:0443\:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442 \:0432 \:0444\:0430\:0439\:043b\:0435 \
\:0442\:0435\:043a\:0443\:0449\:0443\:044e \:0442\:043e\:0447\:043a\:0443 \
\:0441\:0440\:0430\:0437\:0443 \:0437\:0430 \:043d\:0430\:0439\:0434\:0435\
\:043d\:043d\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\:044c\:044e. \:0412 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:043f\:043e\
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:0437\:044b\:0432\
\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437, \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e \:043d\:0430\:0445\:043e\:0434\:044f \:0440\:0430\:0441\:043f\
\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0434\:0440\:0443\
\:0433 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\:043c \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b \:0442\:0435\:043a\:0441\:0442\:0430."
}], "Text",
 CellID->23743],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\
\:043a \:0438\:0437 ",
 Cell[BoxData["textfile"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1604],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stext", "=", 
  RowBox[{"OpenRead", "[", "\"\<ExampleData/textfile\>\"", "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->10599],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"\<\"ExampleData/textfile\"\>", ",", "76"}], "]"}]], "Output",
 ImageSize->{261, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->832785171]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:043f\:0435\:0440\:0432\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0438, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0435\:0439 ",
 Cell[BoxData["And"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Find", "[", 
  RowBox[{"stext", ",", "\"\<And\>\""}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->506],

Cell[BoxData["\<\"And the second.\"\>"], "Output",
 ImageSize->{109, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->181990134]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0432\:0442\:043e\:0440\:043d\:044b\:0439 \:0432\:044b\:0437\
\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:0441\:0442\:0440\:043e\:043a\
\:0443, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0443\:044e ",
 Cell[BoxData["And"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->17589],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Find", "[", 
  RowBox[{"stext", ",", "\"\<And\>\""}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->9858],

Cell[BoxData["\<\"And the third. Here is the end.\"\>"], "Output",
 ImageSize->{221, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->236465791]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a. ", "MathCaption",
 CellID->17889],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "stext", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->11447],

Cell[BoxData["\<\"ExampleData/textfile\"\>"], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->597862290]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0442\:043a\
\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a, \:043f\:043e\:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Skip"],"paclet:ref/Skip"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0436\:0435 \
\:0432\:044b\:0437\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["FindList"],"paclet:ref/FindList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadList"],"paclet:ref/ReadList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435\:0437\:0430\:043c\:0435\:0434\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442 \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0434\:043e \:043a\
\:043e\:043d\:0446\:0430 \:0432\:0445\:043e\:0434\:044f\:0449\:0435\:0433\
\:043e \:043f\:043e\:0442\:043e\:043a\:0430."
}], "Text",
 CellID->3818],

Cell["\:042d\:0442\:043e \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\
\:043e\:043a. ", "MathCaption",
 CellID->9364],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stext", "=", 
  RowBox[{"OpenRead", "[", "\"\<ExampleData/textfile\>\"", "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->17975],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"\<\"ExampleData/textfile\"\>", ",", "77"}], "]"}]], "Output",
 ImageSize->{261, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->413066595]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043d\:0430\
\:0445\:043e\:0434\:0438\:0442 \:043f\:0435\:0440\:0432\:0443\:044e \:0441\
\:0442\:0440\:043e\:043a\:0443, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0443\:044e ",
 Cell[BoxData["second"], "InlineFormula"],
 ", \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0442\:0435\:043a\:0443\:0449\:0443\:044e \:0442\:043e\:0447\
\:043a\:0443 \:0444\:0430\:0439\:043b\:0430 \:0432 \:043d\:0430\:0447\:0430\
\:043b\:043e \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438. "
}], "MathCaption",
 CellID->25089],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Find", "[", 
  RowBox[{"stext", ",", "\"\<second\>\""}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->2503],

Cell[BoxData["\<\"And the second.\"\>"], "Output",
 ImageSize->{109, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->557382747]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:043b\:0435\:0435, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0441\:0447\:0438\:0442\:0430\:0442\:044c \
\:0441\:043b\:043e\:0432\:043e, \:0441\:0442\:043e\:044f\:0449\:0435\:0435 \
\:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438."
}], "MathCaption",
 CellID->26412],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"stext", ",", "Word"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->6840],

Cell[BoxData["\<\"And\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->312525140]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043f\
\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:043f\:0440\:043e\:043f\
\:0443\:0441\:043a\:0443 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:0445 \:0442\:0440\:0435\:0445 \:0441\:043b\:043e\:0432. ", "MathCaption",
 CellID->14676],

Cell[BoxData[
 RowBox[{"Skip", "[", 
  RowBox[{"stext", ",", "Word", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->25395],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043d\:0430\:0440\:0443\:0436\:0438\:0432\:0430\:0435\:0442 ",
 Cell[BoxData["is"], "InlineFormula"],
 " \:0432 \:043e\:0441\:0442\:0430\:0432\:0448\:0435\:0439\:0441\:044f \:0447\
\:0430\:0441\:0442\:0438 \:0442\:0435\:043a\:0441\:0442\:0430 \:0438 \:0432\
\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d \:0432\:0441\:044e \:0437\:0430\:043f\:0438\:0441\:044c \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430. "
}], "MathCaption",
 CellID->28641],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Find", "[", 
  RowBox[{"stext", ",", "\"\<is\>\""}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->29986],

Cell[BoxData["\<\"And the third. Here is the end.\"\>"], "Output",
 ImageSize->{221, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->61077019]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a. ", "MathCaption",
 CellID->21109],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "stext", "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->8187],

Cell[BoxData["\<\"ExampleData/textfile\"\>"], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->16737059]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StreamPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StreamPosition"], "[", 
     StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043f\:043e\:0437\:0438\:0446\:0438\:044e \:0442\:0435\:043a\:0443\:0449\
\:0435\:0439 \:0442\:043e\:0447\:043a\:0438 \:0432 \:043e\:0442\:043a\:0440\
\:044b\:0442\:043e\:043c \:043f\:043e\:0442\:043e\:043a\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["SetStreamPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetStreamPosition"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\
\:0442 \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:0442\:0435\:043a\:0443\
\:0449\:0435\:0439 \:0442\:043e\:0447\:043a\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox["SetStreamPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetStreamPosition"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", "0"}], "]"}], 
    Cell["\:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:0442\:0435\:043a\
\:0443\:0449\:0435\:0439 \:0442\:043e\:0447\:043a\:0438 \:0432 \:043d\:0430\
\:0447\:0430\:043b\:043e \:043f\:043e\:0442\:043e\:043a\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["SetStreamPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetStreamPosition"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      ButtonBox["Infinity",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Infinity"]}], "]"}], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\
\:0442 \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:0442\:0435\:043a\:0443\
\:0449\:0435\:0439 \:0442\:043e\:0447\:043a\:0438 \:0432 \:043a\:043e\:043d\
\:0435\:0446 \:043f\:043e\:0442\:043e\:043a\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->21085],

Cell["\:041f\:043e\:0438\:0441\:043a \:0438 \:043f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0435\:043d\:0438\:0435 \:0442\:0435\:043a\:0443\:0449\:0435\
\:0439 \:0442\:043e\:0447\:043a\:0438 \:0432 \:043f\:043e\:0442\:043e\:043a\
\:0435.", "Caption",
 CellID->23390],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Skip"],"paclet:ref/Skip"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Find"],"paclet:ref/Find"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0430\
\:044e\:0442 \:0441 \:043f\:043e\:0442\:043e\:043a\:0430\:043c\:0438 \:0438\
\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:0432 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435. \:041f\
\:0440\:0438 \:043a\:0430\:0436\:0434\:043e\:043c \:0432\:044b\:0437\:043e\
\:0432\:0435 \:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \:044d\:0442\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0442\:0435\:043a\:0443\
\:0449\:0430\:044f \:0442\:043e\:0447\:043a\:0430 \:0432 \:043f\:043e\:0442\
\:043e\:043a\:0435 \:0441\:0434\:0432\:0438\:0433\:0430\:0435\:0442\:0441\
\:044f \:0434\:0430\:043b\:044c\:0448\:0435."
}], "Text",
 CellID->31250],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:043f\
\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0443\
\:0437\:043d\:0430\:0442\:044c, \:0433\:0434\:0435 \:0440\:0430\:0441\:043f\
\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:0432 \:043f\:043e\
\:0442\:043e\:043a\:0435 \:0442\:0435\:043a\:0443\:0449\:0430\:044f \:0442\
\:043e\:0447\:043a\:0430, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0438\:0437\
\:043c\:0435\:043d\:0438\:0442\:044c \:0435\:0435 \:043f\:043e\:0437\:0438\
\:0446\:0438\:044e. \:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\
\:0442\:0432\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\
\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c, ",
 Cell[BoxData[
  TemplateBox[{Cell["StreamPosition"],"paclet:ref/StreamPosition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\:043e\
\:0437\:0438\:0446\:0438\:044e \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \
\:0442\:043e\:0447\:043a\:0438 \:0432 \:0432\:0438\:0434\:0435 \:0446\:0435\
\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430, \:0440\:0430\:0432\
\:043d\:043e\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:0443 \:0431\:0430\:0439\:0442 \:043e\:0442 \:043d\:0430\:0447\:0430\
\:043b\:0430 \:043f\:043e\:0442\:043e\:043a\:0430."
}], "Text",
 CellID->18686],

Cell["\:042d\:0442\:043e \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\
\:043e\:043a.", "MathCaption",
 CellID->4755],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stext", "=", 
  RowBox[{"OpenRead", "[", "\"\<ExampleData/textfile\>\"", "]"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->11381],

Cell[BoxData[
 RowBox[{"InputStream", "[", 
  RowBox[{"\<\"ExampleData/textfile\"\>", ",", "78"}], "]"}]], "Output",
 ImageSize->{261, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->6497516]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0432\:043e\:043c \:043e\:0442\:043a\
\:0440\:044b\:0442\:0438\:0438 \:0444\:0430\:0439\:043b\:0430, \:0442\:0435\
\:043a\:0443\:0449\:0430\:044f \:0442\:043e\:0447\:043a\:0430 \:043d\:0430\
\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0441\:0430\:043c\:043e\
\:043c \:043d\:0430\:0447\:0430\:043b\:0435, \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StreamPosition"],"paclet:ref/StreamPosition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 0."
}], "MathCaption",
 CellID->25502],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPosition", "[", "stext", "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->24277],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->10493805]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0432\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\
\:0438 \:0444\:0430\:0439\:043b\:0430. ", "MathCaption",
 CellID->26424],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"stext", ",", "Record"}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->3565],

Cell[BoxData["\<\"Here is the first line of text.\"\>"], "Output",
 ImageSize->{221, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->17942778]
}, Open  ]],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:0442\:0435\:043a\:0443\:0449\
\:0430\:044f \:0442\:043e\:0447\:043a\:0430 \:043f\:0435\:0440\:0435\:043c\
\:0435\:0441\:0442\:0438\:043b\:0430\:0441\:044c \:0432\:043f\:0435\:0440\
\:0435\:0434. ", "MathCaption",
 CellID->832],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPosition", "[", "stext", "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->30885],

Cell[BoxData["31"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->80198444]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043f\:043e\:0437\:0438\:0446\:0438\:044f \:0442\
\:0435\:043a\:0443\:0449\:0435\:0439 \:0442\:043e\:0447\:043a\:0438 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043d\
\:0430\:0437\:0430\:0434. ", "MathCaption",
 CellID->6646],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetStreamPosition", "[", 
  RowBox[{"stext", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->20889],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->649596408]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\:0441\
\:0442\:0430\:044e\:0449\:0443\:044e\:0441\:044f \:0447\:0430\:0441\:0442\
\:044c \:043f\:0435\:0440\:0432\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\
\:0438. "
}], "MathCaption",
 CellID->10883],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Read", "[", 
  RowBox[{"stext", ",", "Record"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->24925],

Cell[BoxData["\<\"is the first line of text.\"\>"], "Output",
 ImageSize->{186, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->436973314]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0439 \:043f\:043e\:0442\:043e\:043a.", "MathCaption",
 CellID->31260],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "stext", "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->5045],

Cell[BoxData["\<\"ExampleData/textfile\"\>"], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->372440997]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->203475149],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Searching Files - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Searching Files", ButtonData -> "paclet:tutorial/SearchingFiles", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 0.2562537}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "AnchoredSearch", "anchored search", "close", "files", "find", 
      "FindList", "grep", "IgnoreCase", "ignore case", "OpenRead", 
      "random access", "records", "RecordSeparators", "record separators", 
      "searching", "seek", "sequential searching", "SetStreamPosition", 
      "skip", "StreamPosition", "stream position", "text", "WordSearch", 
      "WordSeparators"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Finding lines that contain specified text. Here is a file containing \
some text. This returns a list of all the lines in the file containing the \
text is. ", "synonyms" -> {"2.12.9"}, "title" -> "Searching Files", 
    "titlemodifier" -> "", "windowtitle" -> "Searching Files", "type" -> 
    "Tutorial", "uri" -> "tutorial/SearchingFiles"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.9"->{
  Cell[4652, 120, 139, 3, 47, "Title",
   CellTags->{"S2.12.9", "9.1"},
   CellID->3690]},
 "9.1"->{
  Cell[4652, 120, 139, 3, 47, "Title",
   CellTags->{"S2.12.9", "9.1"},
   CellID->3690]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.9", 58579, 1555},
 {"9.1", 58680, 1559}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 4019, 95, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4652, 120, 139, 3, 47, "Title",
 CellTags->{"S2.12.9", "9.1"},
 CellID->3690],
Cell[4794, 125, 2429, 56, 135, "DefinitionBox",
 CellID->28211],
Cell[7226, 183, 270, 4, 31, "Caption",
 CellID->13694],
Cell[7499, 189, 235, 3, 31, "MathCaption",
 CellID->24668],
Cell[CellGroupData[{
Cell[7759, 196, 128, 3, 28, "Input",
 CellID->32627],
Cell[7890, 201, 167, 6, 55, "Print",
 CellID->89492523]
}, Open  ]],
Cell[8072, 210, 446, 9, 33, "MathCaption",
 CellID->989],
Cell[CellGroupData[{
Cell[8543, 223, 159, 4, 28, "Input",
 CellID->15248],
Cell[8705, 229, 284, 8, 36, "Output",
 CellID->221132462]
}, Open  ]],
Cell[9004, 240, 242, 6, 33, "MathCaption",
 CellID->11647],
Cell[CellGroupData[{
Cell[9271, 250, 166, 5, 28, "Input",
 CellID->11149],
Cell[9440, 257, 175, 6, 36, "Output",
 CellID->156724998]
}, Open  ]],
Cell[9630, 266, 4244, 76, 176, "Text",
 CellID->669],
Cell[13877, 344, 489, 10, 33, "MathCaption",
 CellID->30875],
Cell[CellGroupData[{
Cell[14391, 358, 243, 6, 28, "Input",
 CellID->25598],
Cell[14637, 366, 254, 8, 71, "Output",
 CellID->586029086]
}, Open  ]],
Cell[14906, 377, 2874, 64, 196, "DefinitionBox3Col",
 CellID->25436],
Cell[17783, 443, 288, 9, 35, "Caption",
 CellID->24599],
Cell[18074, 454, 520, 10, 33, "MathCaption",
 CellID->20123],
Cell[CellGroupData[{
Cell[18619, 468, 211, 5, 28, "Input",
 CellID->1443],
Cell[18833, 475, 217, 6, 36, "Output",
 CellID->7540368]
}, Open  ]],
Cell[19065, 484, 2150, 45, 96, "Text",
 CellID->18154],
Cell[21218, 531, 718, 15, 35, "MathCaption",
 CellID->22861],
Cell[CellGroupData[{
Cell[21961, 550, 205, 5, 28, "Input",
 CellID->4434],
Cell[22169, 557, 174, 6, 36, "Output",
 CellID->51417436]
}, Open  ]],
Cell[22358, 566, 934, 24, 80, "DefinitionBox",
 CellID->23967],
Cell[23295, 592, 175, 3, 31, "Caption",
 CellID->10816],
Cell[23473, 597, 386, 8, 33, "MathCaption",
 CellID->11393],
Cell[CellGroupData[{
Cell[23884, 609, 248, 8, 28, "Input",
 CellID->16704],
Cell[24135, 619, 284, 8, 36, "Output",
 CellID->279590692]
}, Open  ]],
Cell[24434, 630, 878, 19, 56, "Text",
 CellID->30953],
Cell[25315, 651, 696, 16, 73, "DefinitionBox",
 CellID->30308],
Cell[26014, 669, 339, 5, 31, "Caption",
 CellID->28223],
Cell[26356, 676, 434, 9, 33, "MathCaption",
 CellID->18684],
Cell[CellGroupData[{
Cell[26815, 689, 108, 3, 28, "Input",
 CellID->30792],
Cell[26926, 694, 100, 1, 23, "Print",
 CellID->22667],
Cell[27029, 697, 177, 5, 36, "Output",
 CellID->10048]
}, Open  ]],
Cell[27221, 705, 332, 5, 31, "MathCaption",
 CellID->32469],
Cell[CellGroupData[{
Cell[27578, 714, 248, 6, 28, "Input",
 CellID->13930],
Cell[27829, 722, 214, 6, 36, "Output",
 CellID->30811]
}, Open  ]],
Cell[28058, 731, 1771, 45, 125, "DefinitionBox",
 CellID->19814],
Cell[29832, 778, 351, 5, 31, "Caption",
 CellID->16090],
Cell[30186, 785, 1886, 33, 92, "Text",
 CellID->5427],
Cell[32075, 820, 2491, 45, 114, "Text",
 CellID->23743],
Cell[34569, 867, 276, 7, 33, "MathCaption",
 CellID->1604],
Cell[CellGroupData[{
Cell[34870, 878, 155, 4, 28, "Input",
 CellID->10599],
Cell[35028, 884, 248, 7, 36, "Output",
 CellID->832785171]
}, Open  ]],
Cell[35291, 894, 359, 8, 33, "MathCaption",
 CellID->7195],
Cell[CellGroupData[{
Cell[35675, 906, 132, 4, 28, "Input",
 CellID->506],
Cell[35810, 912, 182, 5, 36, "Output",
 CellID->181990134]
}, Open  ]],
Cell[36007, 920, 541, 13, 35, "MathCaption",
 CellID->17589],
Cell[CellGroupData[{
Cell[36573, 937, 133, 4, 28, "Input",
 CellID->9858],
Cell[36709, 943, 198, 5, 36, "Output",
 CellID->236465791]
}, Open  ]],
Cell[36922, 951, 241, 3, 31, "MathCaption",
 CellID->17889],
Cell[CellGroupData[{
Cell[37188, 958, 102, 3, 28, "Input",
 CellID->11447],
Cell[37293, 963, 187, 5, 36, "Output",
 CellID->597862290]
}, Open  ]],
Cell[37495, 971, 1753, 42, 70, "Text",
 CellID->3818],
Cell[39251, 1015, 197, 3, 31, "MathCaption",
 CellID->9364],
Cell[CellGroupData[{
Cell[39473, 1022, 155, 4, 28, "Input",
 CellID->17975],
Cell[39631, 1028, 248, 7, 36, "Output",
 CellID->413066595]
}, Open  ]],
Cell[39894, 1038, 687, 12, 47, "MathCaption",
 CellID->25089],
Cell[CellGroupData[{
Cell[40606, 1054, 136, 4, 28, "Input",
 CellID->2503],
Cell[40745, 1060, 182, 5, 36, "Output",
 CellID->557382747]
}, Open  ]],
Cell[40942, 1068, 508, 12, 35, "MathCaption",
 CellID->26412],
Cell[CellGroupData[{
Cell[41475, 1084, 126, 4, 28, "Input",
 CellID->6840],
Cell[41604, 1090, 169, 5, 36, "Output",
 CellID->312525140]
}, Open  ]],
Cell[41788, 1098, 318, 4, 31, "MathCaption",
 CellID->14676],
Cell[42109, 1104, 137, 4, 28, "Input",
 CellID->25395],
Cell[42249, 1110, 636, 12, 33, "MathCaption",
 CellID->28641],
Cell[CellGroupData[{
Cell[42910, 1126, 133, 4, 28, "Input",
 CellID->29986],
Cell[43046, 1132, 197, 5, 36, "Output",
 CellID->61077019]
}, Open  ]],
Cell[43258, 1140, 241, 3, 31, "MathCaption",
 CellID->21109],
Cell[CellGroupData[{
Cell[43524, 1147, 101, 3, 28, "Input",
 CellID->8187],
Cell[43628, 1152, 186, 5, 36, "Output",
 CellID->16737059]
}, Open  ]],
Cell[43829, 1160, 2193, 48, 127, "DefinitionBox",
 CellID->21085],
Cell[46025, 1210, 264, 4, 31, "Caption",
 CellID->23390],
Cell[46292, 1216, 1359, 29, 70, "Text",
 CellID->31250],
Cell[47654, 1247, 1451, 23, 70, "Text",
 CellID->18686],
Cell[49108, 1272, 196, 3, 31, "MathCaption",
 CellID->4755],
Cell[CellGroupData[{
Cell[49329, 1279, 155, 4, 28, "Input",
 CellID->11381],
Cell[49487, 1285, 246, 7, 36, "Output",
 CellID->6497516]
}, Open  ]],
Cell[49748, 1295, 628, 12, 35, "MathCaption",
 CellID->25502],
Cell[CellGroupData[{
Cell[50401, 1311, 111, 3, 28, "Input",
 CellID->24277],
Cell[50515, 1316, 158, 5, 36, "Output",
 CellID->10493805]
}, Open  ]],
Cell[50688, 1324, 298, 4, 31, "MathCaption",
 CellID->26424],
Cell[CellGroupData[{
Cell[51011, 1332, 128, 4, 28, "Input",
 CellID->3565],
Cell[51142, 1338, 197, 5, 36, "Output",
 CellID->17942778]
}, Open  ]],
Cell[51354, 1346, 271, 4, 31, "MathCaption",
 CellID->832],
Cell[CellGroupData[{
Cell[51650, 1354, 111, 3, 28, "Input",
 CellID->30885],
Cell[51764, 1359, 159, 5, 36, "Output",
 CellID->80198444]
}, Open  ]],
Cell[51938, 1367, 285, 4, 31, "MathCaption",
 CellID->6646],
Cell[CellGroupData[{
Cell[52248, 1375, 137, 4, 28, "Input",
 CellID->20889],
Cell[52388, 1381, 159, 5, 36, "Output",
 CellID->649596408]
}, Open  ]],
Cell[52562, 1389, 459, 11, 35, "MathCaption",
 CellID->10883],
Cell[CellGroupData[{
Cell[53046, 1404, 129, 4, 28, "Input",
 CellID->24925],
Cell[53178, 1410, 193, 5, 36, "Output",
 CellID->436973314]
}, Open  ]],
Cell[53386, 1418, 240, 3, 31, "MathCaption",
 CellID->31260],
Cell[CellGroupData[{
Cell[53651, 1425, 101, 3, 28, "Input",
 CellID->5045],
Cell[53755, 1430, 187, 5, 36, "Output",
 CellID->372440997]
}, Open  ]],
Cell[CellGroupData[{
Cell[53979, 1440, 450, 14, 31, "RelatedTutorialsSection",
 CellID->203475149],
Cell[54432, 1456, 31, 0, 14, "SectionHeaderSpacer"],
Cell[54466, 1458, 208, 4, 18, "Tutorials",
 CellID->679611536],
Cell[54677, 1464, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[55035, 1474, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
