(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26972,        634]
NotebookOptionsPosition[     20025,        418]
NotebookOutlinePosition[     25304,        564]
CellTagsIndexPosition[     25209,        558]
WindowTitle->Secure Socket Layer (SSL) - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/SecureSocketLayer\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SecureSocketLayer"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SecureSocketLayer.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SecureSocketLayer", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0442\:043e\:043a\:043e\:043b \:0431\:0435\:0437\
\:043e\:043f\:0430\:0441\:043d\:044b\:0445 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439 (SSL)", "Title",
 CellTags->{"xref:159", "b:6.5"},
 CellID->24208],

Cell["\<\
Secure Socket Layer (SSL) \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043f\:0440\:043e\
\:0442\:043e\:043a\:043e\:043b \:0434\:043b\:044f \:043e\:0431\:0435\:0441\
\:043f\:0435\:0447\:0435\:043d\:0438\:044f \:0431\:0435\:0437\:043e\:043f\
\:0430\:0441\:043d\:044b\:0445 \:0442\:0440\:0430\:043d\:0437\:0430\:043a\
\:0446\:0438\:0439 \:043c\:0435\:0436\:0434\:0443 \:0441\:0435\:0440\:0432\
\:0435\:0440\:043e\:043c \:0438 \:043a\:043b\:0438\:0435\:043d\:0442\:043e\
\:043c. \:041e\:043d \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:0441\:0435\:0440\:0442\:0438\:0444\:0438\:043a\:0430\:0442 \:0434\
\:043b\:044f \:0438\:0434\:0435\:043d\:0442\:0438\:0444\:0438\:043a\:0430\
\:0446\:0438\:0438 \:043e\:0434\:043d\:043e\:0439 \:0438\:043b\:0438 \:043e\
\:0431\:0435\:0438\:0445 \:0441\:0442\:043e\:0440\:043e\:043d \:0442\:0440\
\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438. \:0412 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430\:0445 \:043e\:0431\:043c\:0435\:043d\:0430 \:0434\
\:0430\:043d\:043d\:044b\:043c\:0438 \:043c\:0435\:0436\:0434\:0443 \:0411\
\:0414 \:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044f\:043c\:0438 \:044d\:0442\:043e\:0442 \:043f\:0440\:043e\:0442\
\:043e\:043a\:043e\:043b \:0437\:0430\:0449\:0438\:0449\:0430\:0435\:0442 \
\:043b\:044e\:0431\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044e \:0434\:043b\:044f \:0430\:0443\:0442\:0435\:043d\:0442\
\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438, \:043d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440 \:0438\:043c\:0435\:043d\:0430 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:0439 \:0438 \:043f\
\:0430\:0440\:043e\:043b\:0438, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0441\
\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0435.\
\>", "Text",
 CellTags->"b:6.5",
 CellID->9646],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:0430\:0437\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0434\:0434\:0435\
\:0440\:0436\:0438\:0432\:0430\:044e\:0442 SSL, \:0430 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435\:0442. \:0427\:0442\:043e\
\:0431\:044b \:0443\:0437\:043d\:0430\:0442\:044c, \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \:043b\:0438 \:0432\:0430\
\:0448\:0430 \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \
SSL, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \
\:0438\:0437\:0443\:0447\:0438\:0442\:044c \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:044e \:043f\:043e \:0432\:0430\:0448\
\:0435\:0439 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0438 \:0441\:0432\:044f\:0437\:0430\:0442\:044c\:0441\:044f \:0441 \:0430\
\:0434\:043c\:0438\:043d\:0438\:0441\:0442\:0440\:0430\:0442\:043e\:0440\:043e\
\:043c \:0411\:0414. \:0415\:0441\:043b\:0438 \:0432\:0430\:0448\:0430 \:0431\
\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:043a\:043e\:043d\:0444\:0438\
\:0433\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0430 \:043d\:0430 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 SSL \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 JDBC, \:0434\
\:043e\:043b\:0436\:043d\:0430 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:043e\:0432\:0430\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\
\:044c ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043d\:0430 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0435 \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c SSL."
}], "Text",
 CellTags->"b:6.5",
 CellID->22276],

Cell[TextData[{
 "\:0411\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 MySQL \:043f\
\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 SSL, \
\:0438 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:0442\:044c \:043e\:0431\:043c\:0435\:043d \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438 \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\
\:0430\:043d\:043d\:044b\:0445 MySQL, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044f SSL. \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \
\:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0432\
\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043a\:043e\:043d\:0444\
\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:044e \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:0430\
\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442 SSL \
\:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0438 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:0435\:0440\:0442\
\:0438\:0444\:0438\:043a\:0430\:0442\:0430. \:0417\:0434\:0435\:0441\:044c \
\:043d\:0435 \:043e\:0431\:043e\:0439\:0442\:0438\:0441\:044c \:0431\:0435\
\:0437 \:043f\:043e\:043c\:043e\:0449\:0438 \:0430\:0434\:043c\:0438\:043d\
\:0438\:0441\:0442\:0440\:0430\:0442\:043e\:0440\:0430 \:0432\:0430\:0448\
\:0435\:0439 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:6.5",
 CellID->25759],

Cell["\<\
\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:0435 SSL \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\
\:044b \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 MySQL \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:0447\
\:0435\:0442\:044b\:0440\:0435\:0445 \:044d\:0442\:0430\:043f\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.5",
 CellID->30189],

Cell["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 SSL-\:0441\:0435\
\:0440\:0442\:0438\:0444\:0438\:043a\:0430\:0442\:0430. ", "ItemizedText",
 CellTags->"b:6.5",
 CellID->30422],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0444\:0430\:0439\
\:043b\:0430 \:0445\:0440\:0430\:043d\:0438\:043b\:0438\:0449\:0430 \:0434\
\:043e\:0432\:0435\:0440\:0435\:043d\:043d\:044b\:0445 \:0441\:0435\:0440\
\:0442\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0432.", "ItemizedText",
 CellTags->"b:6.5",
 CellID->27666],

Cell["\<\
\:041a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:0435 Java \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0445\:0440\:0430\:043d\
\:0438\:043b\:0438\:0449\:0430 \:0434\:043e\:0432\:0435\:0440\:0435\:043d\
\:043d\:044b\:0445 \:0441\:0435\:0440\:0442\:0438\:0444\:0438\:043a\:0430\
\:0442\:043e\:0432.\
\>", "ItemizedText",
 CellTags->"b:6.5",
 CellID->8486],

Cell["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
SSL.", "ItemizedText",
 CellTags->"b:6.5",
 CellID->3455],

Cell[TextData[{
 "\:0410\:0434\:043c\:0438\:043d\:0438\:0441\:0442\:0440\:0430\:0442\:043e\
\:0440 \:0441\:0435\:0440\:0432\:0435\:0440\:0430 \:0434\:043e\:043b\:0436\
\:0435\:043d \:0431\:044b\:0442\:044c \:0432 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:0438 \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\
\:0432\:0438\:0442\:044c SSL-\:0441\:0435\:0440\:0442\:0438\:0444\:0438\:043a\
\:0430\:0442. \:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\
\:043c, \:043e\:043d \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f ",
 StyleBox["CA.cer", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:6.5",
 CellID->2028],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0441\
\:043e\:0437\:0434\:0430\:0442\:044c \:0444\:0430\:0439\:043b \:0445\:0440\
\:0430\:043d\:0438\:043b\:0438\:0449\:0430 \:0434\:043e\:0432\:0435\:0440\
\:0435\:043d\:043d\:044b\:0445 \:0441\:0435\:0440\:0442\:0438\:0444\:0438\
\:043a\:0430\:0442\:043e\:0432. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0441\:0434\:0435\:043b\:0430\:043d\:043e \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0438\:0441\:043f\
\:043e\:043b\:043d\:044f\:0435\:043c\:043e\:0433\:043e \:0444\:0430\:0439\
\:043b\:0430 ",
 StyleBox["keytool", "InlineCode"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0447\:0430\:0441\:0442\:044c\:044e Java Runtime \
Environment (JRE). \:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432\
\:0435\:0440\:0441\:0438\:0435\:0439, \:0432\:0445\:043e\:0434\:044f\:0449\
\:0435\:0439 \:0432 \:0441\:043e\:0441\:0442\:0430\:0432 JRE, \:043f\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0439 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:0444\:0430\:0439\:043b\:0430 \:0445\:0440\:0430\:043d\:0438\:043b\:0438\
\:0449\:0430 \:0434\:043e\:0432\:0435\:0440\:0435\:043d\:043d\:044b\:0445 \
\:0441\:0435\:0440\:0442\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0432, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0431\:0443\
\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443 \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\
\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:043e\:0431\:043e\:043b\:043e\
\:0447\:043a\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\
\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b (\:043d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \:043a\:043e\:043c\:0430\:043d\
\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435 Windows)."
}], "Text",
 CellTags->"b:6.5",
 CellID->29614],

Cell["keytool -import -file CA.cer -keystore truststore", "Program",
 CellTags->"b:6.5",
 CellID->4860]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:043d \:0444\:0430\:0439\:043b \:0445\:0440\:0430\:043d\:0438\
\:043b\:0438\:0449\:0430 \:0434\:043e\:0432\:0435\:0440\:0435\:043d\:043d\
\:044b\:0445 \:0441\:0435\:0440\:0442\:0438\:0444\:0438\:043a\:0430\:0442\
\:043e\:0432.", "Text",
 CellTags->"b:6.5",
 CellID->29253],

Cell[CellGroupData[{

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:044d\:0442\:0430\
\:043f\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\
\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 Java \:0434\:043b\:044f J / \
Link \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \
\:0441\:0441\:044b\:043b\:043a\:0438 \:043d\:0430 \:0444\:0430\:0439\:043b \
\:0445\:0440\:0430\:043d\:0438\:043b\:0438\:0449\:0430 \:0434\:043e\:0432\
\:0435\:0440\:0435\:043d\:043d\:044b\:0445 \:0441\:0435\:0440\:0442\:0438\
\:0444\:0438\:043a\:0430\:0442\:043e\:0432. \:042d\:0442\:043e \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:0434\:0435\:043b\:0430\
\:043d\:043e \:043f\:0443\:0442\:0435\:043c \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043f\:043e\:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0443\:043a\:0430\:0437\:0430\
\:0442\:044c \:043f\:043e\:043b\:043d\:044b\:0439 \:043f\:0443\:0442\:044c \
\:043a \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:0444\
\:0430\:0439\:043b\:0443 \:0445\:0440\:0430\:043d\:0438\:043b\:0438\:0449\
\:0430 \:0434\:043e\:0432\:0435\:0440\:0435\:043d\:043d\:044b\:0445 \:0441\
\:0435\:0440\:0442\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0432.\
\>", "Text",
 CellTags->"b:6.5",
 CellID->11777],

Cell["\<\
-Djavax.net.ssl.trustStore=c:\\java-examples\\truststore
-Djavax.net.ssl.trustStorePassword=keystore\
\>", "Program",
 CellTags->"b:6.5",
 CellID->31348]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:0432\:0435\:0431-\:0441\:0435\:0440\
\:0432\:0435\:0440\:0430, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"web", 
    StyleBox[
     AdjustmentBox["Mathematica",
      BoxMargins->{{-0.175, 0}, {0, 0}}],
     FontSlant->"Italic"]}], TextForm]]],
 ", \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0434\
\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:044d\:0442\:0438 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:043d\:0430 \:0441\:0435\:0440\
\:0432\:0435\:0440\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0437\
\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 Java, \:0432 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \:0434\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0435\:0439 \
\:0441\:0435\:0440\:0432\:0435\:0440\:0430. \:0415\:0441\:043b\:0438 \:0432\
\:044b \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:043c \:0440\
\:0435\:0436\:0438\:043c\:0435, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:043f\:0430\:0440\
\:0430\:043c\:0435\:0442\:0440\:044b \:0432 \:043e\:043f\:0446\:0438\:0438 \
Java, \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0432 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:0434 \:0437\:0430\:0433\:0440\
\:0443\:0437\:043a\:043e\:0439 \:043f\:0430\:043a\:0435\:0442\:0430 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:6.5",
 CellID->12503],

Cell["\<\
Needs[ \"JLink`\"];
SetOptions[InstallJava, JVMArguments \
->\"-Djavax.net.ssl.trustStore=c:\\java-examples\\truststore \
-Djavax.net.ssl.trustStorePassword=keystore\"]\
\>", "Program",
 CellTags->"b:6.5",
 CellID->10861]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e \:0438\:0437\:043c\:0435\:043d\:0438\:0442\
\:044c URL, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0434\
\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:043a \:0431\:0430\
\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:042d\:0442\:043e \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:0434\:0435\:043b\
\:0430\:043d\:043e \:043f\:0443\:0442\:0435\:043c \:0432\:0432\:043e\:0434\
\:0430 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0433\:043e \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:0430 \:0441 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c \
\"?\", \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \
\:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:6.5",
 CellID->22431],

Cell["\<\
OpenSQLConnection[ JDBC[ \"com.mysql.jdbc.Driver\",
\"databases:1234/conn_test?useSSL=true\"], \"Username\" -> \"test\"]\
\>", "Program",
 CellTags->"b:6.5",
 CellID->29082]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\:0442\:043c\:0435\:0442\
\:0438\:0442\:044c, \:0447\:0442\:043e \:043d\:0435 \:0432\:0441\:0435 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0442 SSL, \:0438 \:0447\
\:0442\:043e \:0434\:0440\:0443\:0433\:0438\:0435 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043d\:0435 MySQL, \:0441\:043a\:043e\
\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e \:043f\:043e\:0442\:0440\
\:0435\:0431\:0443\:044e\:0442 \:0438\:043d\:043e\:0439 \:043a\:043e\:043d\
\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 \:0434\:043b\:044f \
\:0440\:0430\:0431\:043e\:0442\:044b \:0441 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:6.5",
 CellID->12455]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Secure Socket Layer (SSL) - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 17.8722335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "Secure Socket Layer (SSL) is a protocol for providing secure \
transactions between servers and clients. It uses a certificate to identify \
one or both ends of the transaction. It can be useful for database \
communications to protect any authentication information, such as usernames \
and passwords, as well as the actual data itself. Some databases support SSL \
and some do not. To know if your database supports SSL, you need to study the \
documentation for your database and work with the administrator of the \
database. If your database can be configured to use SSL with JDBC, it should \
be possible to configure DatabaseLink to communicate with the database using \
SSL. One database that does support SSL is MySQL, and it is possible for \
DatabaseLink to communicate with a MySQL database using SSL. You will need to \
configure the database to provide SSL communications and generate a \
certificate. To do this you will need to work with the administrator of your \
database.", "synonyms" -> {}, "title" -> "Secure Socket Layer (SSL)", 
    "titlemodifier" -> "", "windowtitle" -> "Secure Socket Layer (SSL)", 
    "type" -> "Tutorial", "uri" -> "DatabaseLink/tutorial/SecureSocketLayer"},
   "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:159"->{
  Cell[2831, 77, 247, 4, 47, "Title",
   CellTags->{"xref:159", "b:6.5"},
   CellID->24208]},
 "b:6.5"->{
  Cell[2831, 77, 247, 4, 47, "Title",
   CellTags->{"xref:159", "b:6.5"},
   CellID->24208],
  Cell[3081, 83, 1940, 28, 84, "Text",
   CellTags->"b:6.5",
   CellID->9646],
  Cell[5024, 113, 2078, 32, 102, "Text",
   CellTags->"b:6.5",
   CellID->22276],
  Cell[7105, 147, 1560, 25, 84, "Text",
   CellTags->"b:6.5",
   CellID->25759],
  Cell[8668, 174, 520, 9, 30, "Text",
   CellTags->"b:6.5",
   CellID->30189],
  Cell[9191, 185, 189, 3, 35, "ItemizedText",
   CellTags->"b:6.5",
   CellID->30422],
  Cell[9383, 190, 335, 5, 27, "ItemizedText",
   CellTags->"b:6.5",
   CellID->27666],
  Cell[9721, 197, 466, 9, 27, "ItemizedText",
   CellTags->"b:6.5",
   CellID->8486],
  Cell[10190, 208, 283, 5, 27, "ItemizedText",
   CellTags->"b:6.5",
   CellID->3455],
  Cell[10476, 215, 648, 13, 46, "Text",
   CellTags->"b:6.5",
   CellID->2028],
  Cell[11149, 232, 2276, 35, 104, "Text",
   CellTags->"b:6.5",
   CellID->29614],
  Cell[13428, 269, 103, 2, 43, "Program",
   CellTags->"b:6.5",
   CellID->4860],
  Cell[13546, 274, 361, 6, 30, "Text",
   CellTags->"b:6.5",
   CellID->29253],
  Cell[13932, 284, 1571, 23, 84, "Text",
   CellTags->"b:6.5",
   CellID->11777],
  Cell[15506, 309, 163, 5, 62, "Program",
   CellTags->"b:6.5",
   CellID->31348],
  Cell[15706, 319, 1947, 38, 84, "Text",
   CellTags->"b:6.5",
   CellID->12503],
  Cell[17656, 359, 231, 7, 81, "Program",
   CellTags->"b:6.5",
   CellID->10861],
  Cell[17924, 371, 1003, 16, 48, "Text",
   CellTags->"b:6.5",
   CellID->22431],
  Cell[18930, 389, 183, 5, 62, "Program",
   CellTags->"b:6.5",
   CellID->29082],
  Cell[19128, 397, 855, 16, 48, "Text",
   CellTags->"b:6.5",
   CellID->12455]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:159", 23417, 490},
 {"b:6.5", 23523, 494}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 2188, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2831, 77, 247, 4, 47, "Title",
 CellTags->{"xref:159", "b:6.5"},
 CellID->24208],
Cell[3081, 83, 1940, 28, 84, "Text",
 CellTags->"b:6.5",
 CellID->9646],
Cell[5024, 113, 2078, 32, 102, "Text",
 CellTags->"b:6.5",
 CellID->22276],
Cell[7105, 147, 1560, 25, 84, "Text",
 CellTags->"b:6.5",
 CellID->25759],
Cell[8668, 174, 520, 9, 30, "Text",
 CellTags->"b:6.5",
 CellID->30189],
Cell[9191, 185, 189, 3, 35, "ItemizedText",
 CellTags->"b:6.5",
 CellID->30422],
Cell[9383, 190, 335, 5, 27, "ItemizedText",
 CellTags->"b:6.5",
 CellID->27666],
Cell[9721, 197, 466, 9, 27, "ItemizedText",
 CellTags->"b:6.5",
 CellID->8486],
Cell[10190, 208, 283, 5, 27, "ItemizedText",
 CellTags->"b:6.5",
 CellID->3455],
Cell[10476, 215, 648, 13, 46, "Text",
 CellTags->"b:6.5",
 CellID->2028],
Cell[CellGroupData[{
Cell[11149, 232, 2276, 35, 104, "Text",
 CellTags->"b:6.5",
 CellID->29614],
Cell[13428, 269, 103, 2, 43, "Program",
 CellTags->"b:6.5",
 CellID->4860]
}, Open  ]],
Cell[13546, 274, 361, 6, 30, "Text",
 CellTags->"b:6.5",
 CellID->29253],
Cell[CellGroupData[{
Cell[13932, 284, 1571, 23, 84, "Text",
 CellTags->"b:6.5",
 CellID->11777],
Cell[15506, 309, 163, 5, 62, "Program",
 CellTags->"b:6.5",
 CellID->31348]
}, Open  ]],
Cell[CellGroupData[{
Cell[15706, 319, 1947, 38, 84, "Text",
 CellTags->"b:6.5",
 CellID->12503],
Cell[17656, 359, 231, 7, 81, "Program",
 CellTags->"b:6.5",
 CellID->10861]
}, Open  ]],
Cell[CellGroupData[{
Cell[17924, 371, 1003, 16, 48, "Text",
 CellTags->"b:6.5",
 CellID->22431],
Cell[18930, 389, 183, 5, 62, "Program",
 CellTags->"b:6.5",
 CellID->29082]
}, Open  ]],
Cell[19128, 397, 855, 16, 48, "Text",
 CellTags->"b:6.5",
 CellID->12455]
}, Open  ]],
Cell[19998, 416, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
