(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     33590,        686]
NotebookOptionsPosition[     27845,        527]
NotebookOutlinePosition[     32756,        652]
CellTagsIndexPosition[     32639,        645]
WindowTitle->Security and Authentication - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/SecurityAndAuthentication\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/SecurityAndAuthentication"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SecurityAndAuthentication.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/SecurityAndAuthentication", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0411\:0435\:0437\:043e\:043f\:0430\:0441\:043d\:043e\:0441\:0442\:044c\
 \:0438 \:0430\:0443\:0442\:0435\:043d\:0442\:0438\:0444\:0438\:043a\:0430\
\:0446\:0438\:044f", "Title",
 CellTags->{"xref:67", "c:31", "b:2.5"},
 CellID->13722],

Cell["\<\
\:041c\:043d\:043e\:0433\:0438\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 SQL \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\
\:044b \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:043f\:0440\:0430\:0448\
\:0438\:0432\:0430\:0442\:044c \:0438\:043c\:044f \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0438 \:043f\:0430\:0440\
\:043e\:043b\:044c \:043f\:0440\:0438 \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f. \:042d\:0442\:043e \:043f\:043e\:043b\:0435\:0437\:043d\:043e \:0434\
\:043b\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\
\:0435\:043d\:0438\:044f \:043d\:0435\:0436\:0435\:043b\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0433\:043e \:0434\:043e\:0441\:0442\:0443\:043f\
\:0430, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0434\:043b\:044f \:043e\:0433\
\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:044f \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:0430 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439, \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0434\
\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \
\:043a\:0430\:0436\:0434\:044b\:043c \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:044b\:043c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:0435\:043c. \:0422\:0430\:043a\:043e\:0435 \:0432\:043d\
\:0438\:043c\:0430\:043d\:0438\:0435 \:043a \:0431\:0435\:0437\:043e\:043f\
\:0430\:0441\:043d\:043e\:0441\:0442\:0438 \:0438\:043c\:0435\:0435\:0442 \
\:0432\:0430\:0436\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:0441\:0435\:0440\:0432\:0435\:0440\:043d\:044b\:043c\
\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:044f\:043c\:0438.\
\>", "Text",
 CellTags->"b:2.5",
 CellID->12611],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0440\:044f\:0434 \:043e\:0441\:043e\:0431\:0435\
\:043d\:043d\:043e\:0441\:0442\:0435\:0439 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0443\:0436\:043d\:043e \
\:043f\:0440\:0438\:043d\:044f\:0442\:044c \:0432\:043e \:0432\:043d\:0438\
\:043c\:0430\:043d\:0438\:0435 \:043f\:0440\:0438 \:0440\:0430\:0431\:043e\
\:0442\:0435 \:0441 \:043f\:0430\:0440\:043e\:043b\:044f\:043c\:0438. \:0412\
\:0441\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \:0431\
\:0430\:043b\:0430\:043d\:0441\:0430 \:043c\:0435\:0436\:0434\:0443 \:0442\
\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:043c \:0443\:0440\:043e\:0432\
\:043d\:0435\:043c \:0431\:0435\:0437\:043e\:043f\:0430\:0441\:043d\:043e\
\:0441\:0442\:0438 \:0438 \:0443\:0434\:043e\:0431\:0441\:0442\:0432\:043e\
\:043c \:0440\:0430\:0431\:043e\:0442\:044b. \:0415\:0449\:0435 \:043e\:0434\
\:043d\:0438\:043c \:043c\:043e\:043c\:0435\:043d\:0442\:043e\:043c \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0440\:0430\:0431\
\:043e\:0442\:0430\:0435\:0442\:0435 \:043b\:0438 \:0432\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:043c \:0440\
\:0435\:0436\:0438\:043c\:0435 \:0438\:043b\:0438 \:043f\:043e\:0434\:043a\
\:043b\:044e\:0447\:0430\:044f\:0441\:044c \:043a \:0441\:0435\:0440\:0432\
\:0435\:0440\:0443 (\:043a\:0430\:043a \:0432 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"web", 
    StyleBox[
     AdjustmentBox["Mathematica",
      BoxMargins->{{-0.175, 0}, {0, 0}}],
     FontSlant->"Italic"]}], TextForm]]],
 ")."
}], "Text",
 CellTags->"b:2.5",
 CellID->19019],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:0439 \:0443\:0434\:043e\:0431\:043d\:044b\:0439 \
\:0441\:043f\:043e\:0441\:043e\:0431 \:0440\:0430\:0431\:043e\:0442\:044b \
\:0441 \:043f\:0430\:0440\:043e\:043b\:0435\:043c \:0441\:043e\:0441\:0442\
\:043e\:0438\:0442 \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \
\:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0435\:0433\:043e \
\:0432 \:0444\:0430\:0439\:043b \:043a\:043e\:043d\:0444\:0438\:0433\:0443\
\:0440\:0430\:0446\:0438\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:044f, \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\
\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:041d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", "2.1"}],
 "\". \:041e\:0434\:043d\:0430\:043a\:043e, \:043f\:0430\:0440\:043e\:043b\
\:044c \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d \:0432 \:0432\:0438\:0434\:0435 \:043e\:0431\:044b\:0447\:043d\
\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:0430, \:0438 \:0437\:043b\
\:043e\:0443\:043c\:044b\:0448\:043b\:0435\:043d\:043d\:0438\:043a \:0441\
\:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:044c \:0444\:0430\:0439\:043b \:043a\:043e\:043d\:0444\
\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 \:0438 \:0443\:0437\:043d\
\:0430\:0442\:044c \:043f\:0430\:0440\:043e\:043b\:044c. \:041f\:043e\:0441\
\:043a\:043e\:043b\:044c\:043a\:0443 \:044d\:0442\:043e \:0440\:0438\:0441\
\:043a \:0434\:043b\:044f \:0431\:0435\:0437\:043e\:043f\:0430\:0441\:043d\
\:043e\:0441\:0442\:0438, \:041c\:0430\:0441\:0442\:0435\:0440 \:043d\:043e\
\:0432\:044b\:0445 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:0439, \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0439 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\
\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:041c\:0430\
\:0441\:0442\:0435\:0440 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheDatabaseExplorerRU.nb", "5.1"}],
 "\", \:043d\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \
\:043f\:0430\:0440\:043e\:043b\:044c. \:0422\:0435\:043c \:043d\:0435 \:043c\
\:0435\:043d\:0435\:0435, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043e\:0442\:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:0444\:0430\:0439\:043b \:043a\:043e\:043d\:0444\:0438\:0433\
\:0443\:0440\:0430\:0446\:0438\:0438 \:0438 \:0434\:043e\:0431\:0430\:0432\
\:0438\:0442\:044c \:043f\:0430\:0440\:043e\:043b\:044c. \:0414\:043e\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0430\:044f \:0437\
\:0430\:0449\:0438\:0442\:0430 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\
\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:0440\:0430\:0432 \:0434\
\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \:0444\:0430\:0439\:043b\:0443 \
\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438."
}], "Text",
 CellTags->"b:2.5",
 CellID->28761],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\:0438\:0439 \
\:0443\:0440\:043e\:0432\:0435\:043d\:044c \:0431\:0435\:0437\:043e\:043f\
\:0430\:0441\:043d\:043e\:0441\:0442\:0438 \:0434\:043e\:0441\:0442\:0438\
\:0433\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0434\:043b\:044f \:0432\
\:0432\:043e\:0434\:0430 \:043f\:0430\:0440\:043e\:043b\:044f. \:0415\:0433\
\:043e \:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\
\:043e \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:043f\:0430\:0440\:043e\:043b\
\:044c \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0441\:043e\
\:0445\:0440\:0430\:043d\:044f\:0435\:0442\:0441\:044f. \:0413\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441 \:0434\:043b\:044f \:0432\:0432\:043e\:0434\
\:0430 \:043f\:0430\:0440\:043e\:043b\:044f \:043e\:0442\:043a\:0440\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:0432\:0441\:044f\:043a\:0438\:0439 \
\:0440\:0430\:0437, \:0435\:0441\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:043f\:0430\:0440\:043e\:043b\:044f ",
 Cell[BoxData["\"\<$Prompt\>\""], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.5",
 CellID->11056],

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", 
   RowBox[{"\"\<demo\>\"", ",", 
    RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<sa\>\""}], ",", 
    RowBox[{"\"\<Password\>\"", "\[Rule]", "\"\<$Prompt\>\""}]}], 
   "]"}]}]], "Input",
 CellTags->"b:2.5",
 CellLabel->"In[3]:=",
 CellID->91027632],

Cell["\:0412\:043e\:0442 \:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\
\:043e\:0435 \:043e\:043a\:043d\:043e \:0434\:043b\:044f \:0432\:0432\:043e\
\:0434\:0430 \:043f\:0430\:0440\:043e\:043b\:044f.", "Text",
 CellTags->"b:2.5",
 CellID->31163],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnctzFMmdx9u7e9h/Y/8EHAGHCT/WPsz6sJf1sJYdE2HLjlgOe9kN705M
2IRjLzMMh8HDROzExGDGbMwwrITYgOEhEAghhJDQoyUkQAhLvPQACSSEHi2h
B2i/XdmdnfXsqurqrq7s7yd6NFnZWVmZqfzUL6tQd/3db/7tp3v+KpVK/cff
4sdPf/3+j37721//7p2/wcaPf/ef//Kbv0biNP77x++kUtn0mzdvXr9+vbW1
tbm5ub6+vra2trq6urKysry8vLi4+JIQkhzgLMyFv7AYLsNoeC0E39jYQE4m
k0EBlHzx4sXc3Nzz589n88wQQqoV6SmchbnwFxbDZRgNr2X4FnajwNOnTycn
Jx89evTgwYPx8fExQkgSgK0PHz6cmJiYnp6G7/Pz88J0CI6wvrS0hBzYjTKj
o6NDQ0PpdLq3t/fGjRvdebq6uroJIdUKhIW2w8PDd+/ehchTU1PPnj1DTEcE
h+AI8dMGKHP+/Pk9hJAE8tVXX/X39/f19cH0e/fuPXnyBLEboRw/oTwC/fHj
x0XJq1evbim8Tj5bZcP7uG+IvjQ0NPgvXL6JisvtY8eOIQFthb9HjhxBWL95
8yYut7E4x4odP5GG4HV1ddLuTYUolYiVTU82AuIxOG6ObxONaGxslGn1lxvC
ce+Jqs66dRvIPHr0qLixhjQUhshCcyzaHz9+PDc3h6V7Z2enDN+O87/s+lUE
b8f9a150cNyieRwzkZSLQI57m+49XYs6/s0336DYKwOhOXTGRffAwMDY2BiC
+Ojo6OnTp999911vC8qrX0Uo6nho7MdyW7HHMRlJWVAdtxM0mntPV/+OC83h
+GeffdbV1XXnzp3JycmhoSHkXLlyxduCshtYBQSSuuiwMJrrjd1xnyv2L/70
9Ts/2yNeSNtzHGejm+bScaSF40hAZyH14OAgFurpdBqbaEDQUOUf74uRChOt
6f77SMc1I7TjEFkWE1Jbcrwdt2hudxzgWJD64sWLfX19Dx486O3txabPuS2O
vri4iJqTpbaFyB0v2l86rhnejm+7X5jbpVbTMo5bZqPlppCj41JzbELqCxcu
9PT0jI+P37hxo6jjy8vLYkcUW11dHR4eXltbU9uQILsFkTgeouM0XRvcrsf9
RHOL5gK74PbZWNRxoblwvLm5ubu7e2xsDD+LOj41NQWvl5aWUOzevXvYd2Zm
BumVlRVc0aPOZAn+utiKvXya03Ft8L7nJvG+KpcfJ5HX5pbJ6ea41NzD8XPn
znV1dfl0PJPJwOvW1tarV69iAXD58mWksQy4dOnS/fv33Wf49Nl/ThX4eMDb
rAoycOA7RZrjMRpp7Jz6OO3ouKiYjtcARe+rq2m3Fbv8XInquD0GOTouNC/R
8Q3j82hIzM7O4voddjcbnDNAzvnz558/f642xu747rPTReNmceUixtcBbWIX
vLbgVrGH49Q86ZTi+KHDRyH1pBm3UL7l8u9obo4D7AKpz549e/36dTgO04Xj
9r/uAHNzczgJQOdWAwgOryH7JQNs3rp1S3xkFbHeNqNzjkejXJT4PaBPxwua
2ypmNNeV0I4LwR/ksaSF5q7z0Kx5JI4DXIDD65aWFpTs7e1tb2+H9dhXxHSY
jpje39+Pawofjk9lcw4c2C1W77vPTAktUsr2VGGBb2yr+5i9VEriDUsxpdr8
XjJr9+7dMtfrcEbeZG51Lrcnz+wW2Wo+qpOnggFzvQdsa3c6rgE+r8cl8pcO
kf+SR/7bmZpjX7G7OS6cLd3xp0+fnjlzBprjYvzGjRvQGaZfu3YN0RyZCPHI
EbfdHB03X46LmV9wWfigRD8laciGkso+VsFV59Vi+V2VGpXyoqSR9j6c2Cdt
ieMFx01RXp4N8mcYpXFcseuHH8fVX7Eljnv8DYzdcYvppTgu95KgPJbo0Lmj
o0PEcSzOITUcR2RHBEcol5fkfuN4Tr5CumCEEn3NAdpiuEOmkjNlutdnGDtg
Kj+gqOh1OJHOh2y742ogz2ZZzlZqA90cp+YJpampCb9K7zKOjqs4XsoVdVw1
HYY2NDTg3XCOLywsIHZfvnz5ypUrWJ8jiAvNRTRHJhyH6SMjI5E6br1QDue4
ZY8pV8e9DufpePb/ubx8lqgwnbs8z51qxAE8Qjk1TyIwaGVlJeheQU33cFxo
vri4eOrUqdCOY/fR0dG7d+/29fVhWQ7ZOzs7kYb4bQZYqItl/Pj4+Kbx7XCl
Oi4iq/2y2+a4EEjNtlZt2adQsapekcN5Ol7IMmw3Ob6ZvwunnkWouU4MDQ1B
DT8lyxfNsXn79u10Oh3UcfuFOQI6RIbUYsWOpTt2xxoecXxqaiqTyaDA6uqq
bRqb/308f7FrdzyvnfUenNDP2fEt6201czHTcr1wkZ4rfcByUnE7nNrEM7tt
99wmz+xWDzJZOBUUarW1nI7rwfLy8okTJ2D6ixcvvEuW6Lib8rhGHhwcbGxs
fPnypbp09+m4RfP5+fn29nYIjsAN0xG7sUSH4/gpzyeOocrjdJRE7IslRyyF
7fU4RvPyz0oSJVuGMgjlkKIxCA3B+V8bx44dQ9hFEF9bWxOfJy3R8YwBElio
w3Gs1UUmVvKI4JsBP4FVnUTouJv1jqPEaF6DOEZzbzym66bt79h9Ou74T2mP
Hj3CQh1hXWyuG9/bbJ/DlbUzSsrkuLfmrxnNawDL7zfEot1jKqraBnLcrjlW
BU+ePPEzgZNrurfmoU3fsq3e1YPSce0p3fHX/v4qZsP43Ld/xx2jucc01kb2
Eh0vOnT2YaHmtYbPZbnHtHTTPKjj/jUvGgF1oqjgcugcR1LWQ81rjQqs2Lfo
uA98dtnD7o38RwbcBlMei47XMuVYsW+VzXFtTA+h84bTd2Z6O75puzBXf9Fx
Tz1SXsoRzUtxPJDplVcyQiK028N0N8epee1Q1hX7lj/HQ2tSdKVRtZTpnOBx
3nNrieMvndQUgaZuCMexefLkyb2EkKrn1KlTqub+Hce+LwkhVQ9UFatQdd1I
xwnRBjpOiN7QcUL0Rjou7wPTcUJ0go4TojcWx8W/ydJxQrSBjhOiN8JxVXM6
bqOpXvnaufqmuJuTADBiuz4aiLsVrlR58yJGOi41p+M2fE6J2po5nlT5UFR5
8yKGjvuAjgelyoeiypsXMXTcB/YpYeR8lFvCG+8p63mxmh/4aJdpO7tLff0u
82JfrVmmrXt6VmVvSa6EuQqjWFOuHuTJKgsdsx1WbaVDbbaDyhqM95xGrEkW
cGunpRGmTRTOt0wZNxSxDripWGHMvZqnM6rjEjpuRr0el5apyYJ6NmGzSXkS
sE0sp12UqeyjKseW2Pc1itmSzo3PHcVxHJQqHLqvnt7sjqeUc5jTGcDed7dN
tBDkK5NjopwnCu1UB8q9eTpDx33gEsetOpuDSyplPjE4rg+d6rFMwSJVuZ5Y
8jvY2uZ+UOuZTG1m0drysvkYMcVdS81OfTdt5nw2lgTZdD4rW7LQ6Hz95t+I
V/N0xr/j6lcZ0HEfjruF1KL15CsQqhWpyk1YGbL8O+7yLwY+awvgeL5Gh5rN
fbduimJinWGs0eV+dNydQI5Lzel4EccdVuaO80qZmrY91FWoe1Uuq33rqrho
6He8lDAXKVJb8bV6Lkt22qFmS9+tm9mEskqvr5eXFZa1uuPVE9fqdNwN07+P
my16qaZz5Wy3gNzX6krdmK/Wu3f5wORVleddu+wNJ5+O248i8V1bvuVu99yM
219OHZM1W/ruPBRqg5WjFNrvvDTybJ7O0HFSEWpreVxVBHVcPi+JjpMg0PHY
oOOkItDx2KDjhOhNOMc3NzfpOCGJAKrav66ZjhOiDXScEL2h44TojXRcNZ2O
E6IN/h2v4c+kEJJg6DghekPHCdEbi+MCOk6INtBxR5r+7wxffCXo5TGZ6bgj
GLRtQhJCVI7X1L+d0XGSIOh4COg4SRB+HEexSB23fJAweZ8rpOMkQfh0fFvR
nI7TcZIg6HgI6DhJENXkeHU8AcTHKcfm+NjBt3JV7GnObjfvSZm2CYkPn/fc
ZHlHxyH1q1evSnXc8tgLh2dzWB9sUZYngIRwHEo7u4w33jo4Vt7fICHeVJHj
VfgEEJ+OG2HcJHMhkNNxEjNxOG7+CnzzMyyq6Akg7jhej4v1ejaeZ1MiriNF
x0nM+L8eF0ThuG3NbZYs5ieAhLkez5FTWq7Qs7LTcRIzge65bXs6LvD3NzDK
Etn9flk8TwAJdz1uusWWvwX31p49jOMkbiKM4xL+nRsh1QMdDwEdJwmCjoeA
jpMEQcdDQMdJgqDjIYj9I/988RXo5TGZ6TghekPHCdEbOk6I3tBxQvSGjhOi
N3ScEL2h44ToDR0nRG/oOCF6Q8cJ0Rs67kjsf5rIF1+BXh6TmY470sTPpJDk
QMdDQMdJgqDjIaDjJEHE6njhG9ys384YAwEe11L9jm9tbc3OzsbdClIVxO14
TqvCF6nGhlaOT0xMNDfzES0kS1SOr62tleJ4FTz1TCvHBwcH+/v7424FqQqq
0HHbdzBbHkhm2lQeoGT+OmX5LAXrFzqrD01Tvq05++w085e0B3T84cOHcwaQ
a2FhQeZnMpmRkRFk4uf6+vq2sZC+d+8ecpaWliybKIy02BGL7enpaZEeHh5G
MSRQM9Lj4+Mif9oAUVvsJY914sQJtCfqyUISSZU47rRWd3kOmttmU/2uXbvk
16zLpzAo5wn7QxMKBQoPYgrr+BWDfoOvv/5aZMK+xsZGRFVYefjwYeE4BMS4
QUa8a9mE5tgU+4p8JHDeaGlpQQJlTp48CZ2x2draihwUwJocx0Wm47EIidBx
Qdh7boq3lmeWOT0HzbSZU9N4Pmk2nc8yP+cofzIwh/tCRaWu1WEf/BLpY8eO
IaQi8iIhgjU2kd42orYqoGVT7Iuf8FTIizSMhuao4ciRI/gp90Li9OnT4qCO
xyJkuwyOg1Br9TwOzyzLZysnAmVTFBPPHDXW6HK/yjoOAcVyWqShLQKriL/b
hrMi8m4bC28EXLmet2xCT9SDIA6vobkM4qhN1iAOIQ+0bVwpyHfVYxFSdY47
PLMsh/lRiC9VldVVen19vcOz1Aq+W24CRLNWh4kIqSIN3URaXGWLTHgKl2V5
lFFDrboJ34cNto0wLYK4qK2jo0OWRz5OCygsctRj4cygHovUOFXnuP2ZZZZ7
cM6PRVMfXmZ5KKr9sWpKgXxtJd5zw5WyWFfDR4RgEZQReSGpuKWGK3Rx9T09
PS1CvAjEls1tw2ss+8WSAFXJlQBKwmgUnp2dRQIHQrXioOqx0BJ5LEK2Y3Y8
qdgdh2unDbBIVm+qY3yQicUzAqu4lEZCRGfxNyqWzW0jRktD8a5aG6QWhxCF
UUz9QxdEebyL3eWxCNmm46GwO46AK+53EVJt0PEQWBzH+lmutAmpNuh4CCyO
q3+4Qki1QcdDEPtH/vniK9DLYzL7dHxjY6OmHCdEG+g4IXpDxwnRGzpOiN7Q
cUL0ho4Tojf+HV9dXaXjhCSOQI5Lzek4IUkhqONCczpOSFII4Tig44QkBTpO
iN6EcxybdJyQREDHCdEbOk6I3tBxQvSGjhOiN3ScEL2h44ToDR0nRG/oOCF6
Q8cJ0ZsQjmcyGT0c/5+22z/75OL3/uvbmnqhy+h40LE6ePDg+++//+81BrqM
jpdh6lWUmnX8z623fvjfHW/3Lf5kdLOmXugyOo7u+x+rj/bv//TTT2dmZrZq
DHQZHUf3yzcPK0BQxzMGGjj+zh9b3u5f/Nf760s1BrqMjqP7/sfqvffee/bs
GX7pcbe90qDL6Di6X755WAECOZ7Jo4HjWLX+5O5m3JMoHtBxdN//WGHViqAW
d6vjAR1H98s2DSuBf8czCto4vliThHB8c7NGxwodp+MJRTgedyviIZzj5WtP
NUPHkwsm+T+MbCzUJOh4CMfjbnU80PHkUmnHj9en8uzcN6Dkyq2BfTtTqfrj
FWhLFThudNY2HBGhjmqp0PHkIhyfrwyNv8JU/rBfbPR/uFNu4I1cspAqPyEc
x288ssNnByD1q8bC5oeNXsWDE+VYouN0PKFgkr89sj5XCXo/2Jn6ZYNjRsMv
Uzs/6LWXKC/oeAjHIzp4BfqaG9VIoOPJJev4nfXnFaDHmNTWrJ0f9CBhzMYP
sj96KtGUHOh4CMejObbDaOTAWOTIvZ8fHLGiL4xQtgpTQWtGQ4QDSseTCyb5
j4cy9ytA2x+++90/tFmzUr/4Eokvf2FMTSNdOdDxoI6vrq5Gc2yH0bCAMREl
jMERQ5NNilR26MwVyPLZpJFSckoGHafjCaWijlsllhPdmI1f2qZtmYnZcbdT
Wu6EB5TBaZPvGWn77tkcheybdNxELTv+o5srY5Wgde+O1M8PO2Yc/nlqx95W
4//mImUFHQ/heEQHt42GNRspY0zk4IwpafveDvWpO5YKHU8uwvG/VIbDdalU
3WFlY8feS/l0LnkJUzWfW27COR7Z4bMDUBgO9HzvYWUkCgNRGBzHt9XqbDmR
DSUdTy6Y5H9/c3m0Yhyqk8vJukNq7o7ftyhFCltlBB0P6jh+6VG2oOX3O+Rw
5Lqcz9pRV7dDZKmDY0mbR1KtLZtlGtUSQcdrx/GVlRXdHB9cHqlJ0PEQjsfd
6nig48mFjvsfKzpetmlYCWrZ8R8OLN2uSdDxoI7jtx93q+MBHafjCUU4PlyT
hHM87lbHQ605LtDG8R+kF4dqEnQ8qOPLy8txtzoe0HE6nlDe+WPLD67Nvpt+
NlhjoMvoeNDvepqYmJibm4u77ZUGXUbHa+e7njRz/M+tt773afv3O2e/n35Z
W6/OWXQ80Hc27t+//5NPPpmamlquMdBldHx/zXxn44rC+vp60h0Hf7o0/E8f
X4j9y5Ar/EKX0fGgY7Vv3z6Esyi/1zgJoMvoeDnmXiWpZccJqQXoOCF6Q8cJ
0Rs6Toje0HFC9IaOE6I3dJwQvaHjhOgNHSdEb+g4IXpDxwnRm6KOd3d303FC
kgsdJ0Rv3Bw/d+4cVukejp84cWIvIaTq+fbbb7fNCMebm5vh+Pj4eG9vLzaR
qTq+tra27s5G+dmseraIQqBBcxzA1068IT7YtvEm7zgi+MOHD9PpNDbb29sz
mcxKEDIls+rOWnBeBcTjJOYHnc5XPvHuZikDuGlW3s10+2QmjkBnSH3x4sWe
np6JiYnh4eHGxkbkYNrT8TJpXiOmhx43tX46XjrQ+fPPP29ra0MEn56evnv3
7vnz55F59epVmFJJx6PVPKjjFdY8LiUjx7uboYdO1m8P5d7rUmIBIkPna9eu
dXZ2Dg0Nzc7OYrkOzb/44ou6ujq8i5kPvxjNI9c8RiujpWhPS9ScK/ZSgMIQ
+dChQ1iu9/X1jYyMzM/Pz8zMjI+P37lzB5rvMUAxn/O23FRm0pbxVhQJC++/
BeXKlSvCXwiO9PXr1xHEx8bGEIgXFhYQzaempqA57D569OgeQkgCwTV4R0eH
ELy3t3d0dPTx48eIYljfLi8vI6A/efLkwYMHWLcPDAx0dXWh5MWLFy9cuNDc
3HzO4CwhpPoQesJTCNvW1obLcKzSEcTh+KNHj7AowpIYV75LS0tCc4iP+I6Y
Pjg4iJI9PT3d3d1dBtcJIdWH0BOewtZ0Og27cRkOi+EyjP5/64pTzA==
    "], {{0, 178}, {332, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{332., 178.},
  ImageSizeRaw->{332, 178},
  PlotRange->{{0, 332}, {0, 178}}]], "Picture",
 CellID->41809166],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0432\:0432\
\:0435\:0441\:0442\:0438 \:043f\:0430\:0440\:043e\:043b\:044c \:0432 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0443\:0434\:0430\:043b\:0438\:0442\:044c \:0441\:0442\:0440\:043e\:043a\
\:0443 \:0432\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \
\:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043e."
}], "Text",
 CellTags->"b:2.5",
 CellID->13716],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\
\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:043f\
\:043e\:043b\:0435\:0437\:0435\:043d\:043e \:0434\:043b\:044f \:0438\:043d\
\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:0441\
\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:043e \:043d\:0435 \:043e\:0447\:0435\:043d\:044c \:043f\:043e\
\:043b\:0435\:0437\:043d\:043e \:0435\:0441\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043d\
\:0430 \:0432\:0435\:0431-\:0441\:0435\:0440\:0432\:0435\:0440\:0435 (\:043a\
\:0430\:043a \:0432 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"web", 
    StyleBox[
     AdjustmentBox["Mathematica",
      BoxMargins->{{-0.175, 0}, {0, 0}}],
     FontSlant->"Italic"]}], TextForm]]],
 "). \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0435\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0440\:0435\
\:0448\:0435\:043d\:0438\:0439. \:041c\:043e\:0436\:043d\:043e \:0440\:0430\
\:0437\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:043f\:0430\:0440\:043e\
\:043b\:044c \:0432 \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\
\:0446\:0438\:043e\:043d\:043d\:043e\:043c \:0444\:0430\:0439\:043b\:0435 \
\:0438 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0430\:043c\:0438 \:043f\:0440\:0430\:0432 \:0434\:043e\:0441\:0442\:0443\
\:043f\:0430 \:043a \:0444\:0430\:0439\:043b\:0430\:043c, \:0447\:0442\:043e\
\:0431\:044b \:0441\:0443\:0437\:0438\:0442\:044c \:0434\:043e\:0441\:0442\
\:0443\:043f \:043b\:0438\:0448\:044c \:0434\:043e \:0442\:0435\:0445, \:043a\
\:0442\:043e \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430 \
\:0432\:0435\:0431-\:0441\:0435\:0440\:0432\:0435\:0440\:0435. \:0410\:043b\
\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0445\:0440\:0430\:043d\:0435\
\:043d\:0438\:0435 \:043f\:0430\:0440\:043e\:043b\:044f \:0432 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0435 \:043f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0438 \:043f\:043e\:0434\:043b\:0438\:043d\:043d\:043e\:0441\:0442\:0438, \
\:043f\:0440\:0435\:0434\:0443\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:043d\
\:043e\:0439 \:0432\:0435\:0431-\:0441\:0435\:0440\:0432\:0435\:0440\:043e\
\:043c. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0441\:0435\:0440\
\:0432\:0435\:0440 Tomcat \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\
\:0435\:0442 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c, \:043e\:0441\
\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043d\:0430 JDBC Realms. \
\:041f\:0430\:0440\:043e\:043b\:044c \:0434\:043b\:044f \:0431\:0430\:0437\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:043f\:043e\:043b\:0443\:0447\:0435\:043d \:0441 \
\:0432\:0435\:0431-\:0441\:0435\:0440\:0432\:0435\:0440\:0430 \:0438 \:043f\
\:0435\:0440\:0435\:0434\:0430\:043d \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\
\:0433\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041b\:044e\:0431\:0430\:044f \:043f\:043e\:043f\:044b\:0442\:043a\:0430 \
\:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \:043a\:043e\:0434\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:0446\:0435\:043b\:044c\:044e \:043d\:0430\:0439\:0442\:0438 \
\:043f\:0430\:0440\:043e\:043b\:044c \:043a \:0431\:0430\:0437\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:0442 \:043a \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:044e \
\:0440\:0430\:0431\:043e\:0442\:044b \:043c\:0435\:0445\:0430\:043d\:0438\
\:0437\:043c\:0430 \:0430\:0443\:0442\:0435\:043d\:0442\:0438\:0444\:0438\
\:043a\:0430\:0446\:0438\:0438 \:0432\:0435\:0431-\:0441\:0435\:0440\:0432\
\:0435\:0440\:0430."
}], "Text",
 CellTags->"b:2.5",
 CellID->19932],

Cell[TextData[{
 "\:0414\:043b\:044f \:0431\:043e\:043b\:044c\:0448\:0435\:0439 \:0431\:0435\
\:0437\:043e\:043f\:0430\:0441\:043d\:043e\:0441\:0442\:0438 \:0440\:0435\
\:043a\:043e\:043c\:0435\:043d\:0434\:0443\:0435\:0442\:0441\:044f \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 SSL \
\:0434\:043b\:044f \:0437\:0430\:0449\:0438\:0442\:044b \:0442\:0440\:0430\
\:043d\:0437\:0430\:043a\:0446\:0438\:0439 \:043c\:0435\:0436\:0434\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0431\:0430\:0437\:043e\:0439 \
\:0434\:0430\:043d\:043d\:044b\:0445. \:041a\:0430\:043a \:044d\:0442\:043e \
\:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442, \:043e\:043f\:0438\:0441\
\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:043e\:0442\:043e\:043a\:043e\:043b \:0431\:0435\
\:0437\:043e\:043f\:0430\:0441\:043d\:044b\:0445 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0439 (SSL)",
  BaseStyle->"Hyperlink",
  ButtonData->{"SecureSocketLayerRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:2.5",
 CellID->25452]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Security and Authentication - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 19.5102335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "Many SQL databases can be configured to require a username and password \
when a connection is made. This is useful for preventing unwanted access and \
restricting the range of operations that certain users can execute. This \
attention to security is important, since databases are typically server \
based. There are a number of issues for DatabaseLink that need to be \
considered when working with passwords. These depend on the level of security \
you want and how this should be balanced with convenience. Another issue is \
whether you are running Mathematica in a standalone mode or inside a server \
(as in webMathematica). The most convenient way to work with a password is to \
place it in a connection configuration file, as described in \"Database \
Resources: Connection Configuration\". However, the password will be stored \
in plain text, and an intruder could inspect the configuration file and learn \
the password. Since this is a security risk, the New Connection Wizard, \
described in \"The Database Explorer: New Connection Wizard\", does not save \
a password. However, you can edit the configuration file and add a password. \
You could provide further protection by ensuring that the permission on the \
configuration file is restricted to those who are intended to run \
Mathematica.", "synonyms" -> {}, "title" -> "Security and Authentication", 
    "titlemodifier" -> "", "windowtitle" -> "Security and Authentication", 
    "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/SecurityAndAuthentication"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:67"->{
  Cell[2876, 78, 242, 4, 47, "Title",
   CellTags->{"xref:67", "c:31", "b:2.5"},
   CellID->13722]},
 "c:31"->{
  Cell[2876, 78, 242, 4, 47, "Title",
   CellTags->{"xref:67", "c:31", "b:2.5"},
   CellID->13722]},
 "b:2.5"->{
  Cell[2876, 78, 242, 4, 47, "Title",
   CellTags->{"xref:67", "c:31", "b:2.5"},
   CellID->13722],
  Cell[3121, 84, 2236, 32, 102, "Text",
   CellTags->"b:2.5",
   CellID->12611],
  Cell[5360, 118, 1742, 34, 84, "Text",
   CellTags->"b:2.5",
   CellID->19019],
  Cell[7105, 154, 3617, 53, 138, "Text",
   CellTags->"b:2.5",
   CellID->28761],
  Cell[10725, 209, 1629, 25, 86, "Text",
   CellTags->"b:2.5",
   CellID->11056],
  Cell[12357, 236, 322, 9, 28, "Input",
   CellTags->"b:2.5",
   CellID->91027632],
  Cell[12682, 247, 248, 4, 30, "Text",
   CellTags->"b:2.5",
   CellID->31163],
  Cell[21061, 393, 838, 19, 52, "Text",
   CellTags->"b:2.5",
   CellID->13716],
  Cell[21902, 414, 4752, 84, 196, "Text",
   CellTags->"b:2.5",
   CellID->19932],
  Cell[26657, 500, 1146, 22, 66, "Text",
   CellTags->"b:2.5",
   CellID->25452]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:67", 31554, 603},
 {"c:31", 31666, 607},
 {"b:2.5", 31779, 611}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2231, 53, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2876, 78, 242, 4, 47, "Title",
 CellTags->{"xref:67", "c:31", "b:2.5"},
 CellID->13722],
Cell[3121, 84, 2236, 32, 102, "Text",
 CellTags->"b:2.5",
 CellID->12611],
Cell[5360, 118, 1742, 34, 84, "Text",
 CellTags->"b:2.5",
 CellID->19019],
Cell[7105, 154, 3617, 53, 138, "Text",
 CellTags->"b:2.5",
 CellID->28761],
Cell[10725, 209, 1629, 25, 86, "Text",
 CellTags->"b:2.5",
 CellID->11056],
Cell[12357, 236, 322, 9, 28, "Input",
 CellTags->"b:2.5",
 CellID->91027632],
Cell[12682, 247, 248, 4, 30, "Text",
 CellTags->"b:2.5",
 CellID->31163],
Cell[12933, 253, 8125, 138, 186, "Picture",
 CellID->41809166],
Cell[21061, 393, 838, 19, 52, "Text",
 CellTags->"b:2.5",
 CellID->13716],
Cell[21902, 414, 4752, 84, 196, "Text",
 CellTags->"b:2.5",
 CellID->19932],
Cell[26657, 500, 1146, 22, 66, "Text",
 CellTags->"b:2.5",
 CellID->25452]
}, Open  ]],
Cell[27818, 525, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
