(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     16792,        474]
NotebookOptionsPosition[     13362,        377]
NotebookOutlinePosition[     14948,        415]
CellTagsIndexPosition[     14905,        412]
WindowTitle->Select and Type in Notebooks - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Notebooks as Documents\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NotebooksAsDocuments"], "\<\"Doing Computations in \
Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DoingComputationsInNotebooks"], "\<\"Options for \
Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OptionsForNotebooks"], "\<\"Options for Cells\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/OptionsForCells"], "\<\"Two-Dimensional Expression \
Input\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"], \
"\<\"Entering Two-Dimensional Input\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/EnteringTwoDimensionalInput"], "\<\"Input and Output \
in Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InputAndOutputInNotebooksOverview"], "\<\"Forms of \
Input and Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FormsOfInputAndOutput"], "\<\"Styles and Fonts in \
Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StylesAndFontsInOutput"], "\<\"Working with the \
Notebook Interface\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview"], "\<\"Names \
of Symbols and Mathematical Objects\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NamesOfSymbolsAndMathematicalObjects"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Selecting and Typing in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/SelectingAndTypingInNotebooks"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/SelectAndTypeInNotebooks\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/SelectAndTypeInNotebooks"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
SelectAndTypeInNotebooks.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/SelectAndTypeInNotebooks", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0438 \:0432\:0432\
\:043e\:0434 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:0441\:043e\:0431\:0440\:0430\:043d\:043d\:044b\:0445 \:0437\:0434\
\:0435\:0441\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:043f\:043e\:0434\
\:0440\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438 \:043a\:0430\:0441\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0438 \
\:0432\:0432\:043e\:0434\:0430 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \
\"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:044b\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"EnterMathematicalTypesettingRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->14817859],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0433\:0440\:0435\:0447\
\:0435\:0441\:043a\:0438\:0445 \:0431\:0443\:043a\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"TypeAGreekLetterRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->463968467],

Cell[TextData[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0430\:044f \:043d\:0443\:043c\:0435\:0440\:0430\
\:0446\:0438\:044f \:0442\:0435\:043a\:0441\:0442\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"AutomaticallyNumberTextRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->474872736],

Cell[TextData[ButtonBox["\:0427\:0442\:043e \:043e\:0437\:043d\:0430\:0447\
\:0430\:044e\:0442 \:0440\:0430\:0437\:043d\:044b\:0435 \:0432\:0438\:0434\
\:044b \:0441\:043a\:043e\:0431\:043e\:043a \:044f\:0447\:0435\:0435\:043a \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"IdentifyDifferentCellBracketsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->476661829],

Cell[TextData[ButtonBox["\:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:043e \:0441\:043a\:0440\
\:044b\:0442\:043e\:0439 \:0441\:043a\:043e\:0431\:043a\:043e\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SelectCellsWithoutVisibleCellBracketsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->599039497],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:043e\:0440\:0444\:043e\:0433\:0440\:0430\:0444\:0438\:0438 \:0432 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0435 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"SpellCheckANotebookRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->3005810],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0441\
\:0441\:044b\:043b\:043e\:043a \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"InsertAHyperlinkRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->333246367],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseFunctionTemplatesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->44359257],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0411\:043b\:043e\:043a\:043d\:043e\:0442 \:043a\
\:0430\:043a \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"NotebooksAsDocumentsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{
  Cell["Doing Computations in Notebooks"],
   "paclet:tutorial/DoingComputationsInNotebooks"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->955397517],

Cell[BoxData[
 TemplateBox[{
  Cell["Options for Notebooks"],"paclet:tutorial/OptionsForNotebooks"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1864012530],

Cell[BoxData[
 TemplateBox[{Cell["Options for Cells"],"paclet:tutorial/OptionsForCells"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->880616611],

Cell[BoxData[
 TemplateBox[{
  Cell["Entering Two-Dimensional Input"],
   "paclet:tutorial/EnteringTwoDimensionalInput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1014729222],

Cell[BoxData[
 TemplateBox[{
  Cell["Input and Output in Notebooks"],
   "paclet:tutorial/InputAndOutputInNotebooksOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1889486731],

Cell[BoxData[
 TemplateBox[{
  Cell["Forms of Input and Output"],"paclet:tutorial/FormsOfInputAndOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1340452290],

Cell[BoxData[
 TemplateBox[{
  Cell["Styles and Fonts in Output"],"paclet:tutorial/StylesAndFontsInOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1635082012],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "WorkingWithTheNotebookInterfaceOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->149369469],

Cell[BoxData[
 TemplateBox[{
  Cell["Names of Symbols and Mathematical Objects"],
   "paclet:tutorial/NamesOfSymbolsAndMathematicalObjects"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->785705678],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Selecting and Typing in Notebooks"],
   "paclet:guide/SelectingAndTypingInNotebooks"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1762799728],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Select and Type in Notebooks - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 13.9950335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to selecting and typing in notebooks.", "synonyms" -> {}, "title" -> 
    "Select and Type in Notebooks", "titlemodifier" -> "", "windowtitle" -> 
    "Select and Type in Notebooks", "type" -> "HowTo", "uri" -> 
    "howto/SelectAndTypeInNotebooks"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 4789, 108, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5435, 133, 430, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[5868, 143, 845, 15, 54, "HowToAbstract",
 CellID->1604488134],
Cell[6716, 160, 371, 7, 35, "Subsubsection",
 CellID->14817859],
Cell[7090, 169, 298, 6, 35, "Subsubsection",
 CellID->463968467],
Cell[7391, 177, 379, 7, 35, "Subsubsection",
 CellID->474872736],
Cell[7773, 186, 408, 8, 35, "Subsubsection",
 CellID->476661829],
Cell[8184, 196, 412, 9, 35, "Subsubsection",
 CellID->599039497],
Cell[8599, 207, 362, 7, 35, "Subsubsection",
 CellID->3005810],
Cell[8964, 216, 273, 6, 35, "Subsubsection",
 CellID->333246367],
Cell[9240, 224, 369, 7, 35, "Subsubsection",
 CellID->44359257],
Cell[CellGroupData[{
Cell[9634, 235, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[9999, 250, 31, 0, 14, "SectionHeaderSpacer"],
Cell[10033, 252, 288, 6, 18, "Tutorials",
 CellID->405226890],
Cell[10324, 260, 197, 6, 19, "Tutorials",
 CellID->955397517],
Cell[10524, 268, 175, 5, 19, "Tutorials",
 CellID->1864012530],
Cell[10702, 275, 163, 4, 19, "Tutorials",
 CellID->341631938],
Cell[10868, 281, 284, 7, 18, "RelatedTutorials",
 CellID->880616611],
Cell[11155, 290, 196, 6, 19, "Tutorials",
 CellID->1014729222],
Cell[11354, 298, 201, 6, 19, "Tutorials",
 CellID->1889486731],
Cell[11558, 306, 181, 5, 19, "Tutorials",
 CellID->1340452290],
Cell[11742, 313, 183, 5, 19, "Tutorials",
 CellID->1635082012],
Cell[11928, 320, 361, 8, 18, "Tutorials",
 CellID->149369469],
Cell[12292, 330, 215, 6, 19, "Tutorials",
 CellID->785705678],
Cell[12510, 338, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12578, 343, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[12916, 357, 31, 0, 14, "SectionHeaderSpacer"],
Cell[12950, 359, 198, 6, 19, "MoreAbout",
 CellID->1762799728],
Cell[13151, 367, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[13335, 375, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
