(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     31029,       1069]
NotebookOptionsPosition[     19822,        712]
NotebookOutlinePosition[     26711,        914]
CellTagsIndexPosition[     26595,        907]
WindowTitle->Selecting and Deleting Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Entering Two-Dimensional Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SelectingAndDeletingInExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SelectingAndDeletingInExpressions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SelectingAndDeletingInExpressions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SelectingAndDeletingInExpressions", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0438 \:0443\
\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\:043d\:0443\:0442\:0440\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", "Title",
 CellID->27567686],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435", " ", 
       "\:043f\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f", " ", "\:0431\:043e\:043b\:0435\:0435", " ", 
       "\:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e", " ", 
       "\:0443\:0440\:043e\:0432\:043d\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SelectingAndDeletingInExpressionsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435", " ", 
       "\:0447\:0430\:0441\:0442\:0435\:0439", " ", 
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", " ", 
       "\:0432\:043f\:043b\:043e\:0442\:044c", " ", "\:0434\:043e", " ", 
       "\:043f\:043e\:043b\:043d\:043e\:0433\:043e", " ", 
       "\:0435\:0433\:043e", " ", 
       "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SelectingAndDeletingInExpressionsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->169385937],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\:043e\
\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0431\:043e\
\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \:0443\
\:0440\:043e\:0432\:043d\:044f", "Section",
 CellTags->"1.1",
 CellID->1234],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:043f\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\:043e\:0433\
\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \:043d\:0430\:0436\:043c\:0438\
\:0442\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \
\:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[".", "KeyEvent"],
 "."
}], "Text",
 CellID->710564910],

Cell[TextData[{
 "\:0421\:0435\:0440\:0438\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043d\:0430\:0436\
\:0430\:0442\:0438\:0439 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\
\:0438\:0438 \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[".", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->640979140],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{"m", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"\[Theta]", 
          StyleBox["\[VerticalSeparator]",
           FontWeight->"Plain"]}], "]"}], "2"]}]}]]], 
   RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]], "Input",
 CellTags->"selecting",
 CellID->3129750],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  FractionBox["1", 
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{"m", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        StyleBox["\[Theta]",
         DrawHighlighted->1], "]"}], "2"]}]}]]], "\[DifferentialD]", 
  "\[Theta]"}]], "Input",
 CellTags->"selecting",
 CellID->32727413],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  FractionBox["1", 
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{"m", 
      SuperscriptBox[
       StyleBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}],
        DrawHighlighted->1], "2"]}]}]]], "\[DifferentialD]", 
  "\[Theta]"}]], "Input",
 CellTags->"selecting",
 CellID->204478870],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{"m", 
       StyleBox[
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"],
        DrawHighlighted->1]}]}]]], 
   RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]], "Input",
 CellTags->"selecting",
 CellID->285911721],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  FractionBox["1", 
   SqrtBox[
    RowBox[{"1", "-", 
     StyleBox[
      RowBox[{"m", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}],
      DrawHighlighted->1]}]]], "\[DifferentialD]", "\[Theta]"}]], "Input",
 CellTags->"selecting",
 CellID->440756426],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  FractionBox["1", 
   SqrtBox[
    StyleBox[
     RowBox[{"1", "-", 
      RowBox[{"m", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}],
     DrawHighlighted->1]]], "\[DifferentialD]", "\[Theta]"}]], "Input",
 CellTags->"selecting",
 CellID->16229451],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  FractionBox["1", 
   StyleBox[
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{"m", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]],
    DrawHighlighted->1]], "\[DifferentialD]", "\[Theta]"}]], "Input",
 CellTags->"selecting",
 CellID->312008590],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  StyleBox[
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{"m", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]],
   DrawHighlighted->1], "\[DifferentialD]", "\[Theta]"}]], "Input",
 CellTags->"selecting",
 CellID->34052085],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
  StyleBox[
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]], 
    RowBox[{"\[DifferentialD]", "\[Theta]"}]}],
   DrawHighlighted->1]}]], "Input",
 CellTags->"selecting",
 CellID->7007161],

Cell[BoxData[
 StyleBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "\[Phi]"], 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]], 
    RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}],
  DrawHighlighted->1]], "Input",
 CellTags->"selecting",
 CellID->44056710]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0447\:0430\:0441\
\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0432\:043f\:043b\:043e\:0442\:044c \:0434\:043e \:043f\:043e\:043b\:043d\
\:043e\:0433\:043e \:0435\:0433\:043e \:0443\:0434\:0430\:043b\:0435\:043d\
\:0438\:044f", "Section",
 CellTags->"2.1",
 CellID->2000],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0438\:0437\:0431\:0430\:0432\:0438\:0442\
\:044c\:0441\:044f \:043e\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:043c\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0432\:043f\:043b\:043e\:0442\:044c \:0434\:043e \:043f\:043e\:043b\
\:043d\:043e\:0433\:043e \:0435\:0433\:043e \:0443\:0434\:0430\:043b\:0435\
\:043d\:0438\:044f, \:043d\:0430\:0436\:0438\:043c\:0430\:0439\:0442\:0435 \
\:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell["Del", "KeyEvent"],
 " (\:0438\:043b\:0438 ",
 Cell["Backspace", "KeyEvent"],
 ")."
}], "Text",
 CellID->256120337],

Cell[TextData[{
 "\:0421\:0435\:0440\:0438\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043d\:0430\:0436\
\:0430\:0442\:0438\:0439 \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Backspace", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->434604740],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}]]], 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellTags->"selecting",
 CellID->677431581],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}]], 
   StyleBox["\[VerticalSeparator]",
    FontWeight->"Plain"]}]]], "Input",
 CellTags->"selecting",
 CellID->479408383],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], 
    StyleBox["\[VerticalSeparator]",
     FontWeight->"Plain"]}]]]], "Input",
 CellTags->"selecting",
 CellID->248467677],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{"1", "+", 
    SuperscriptBox["x", 
     RowBox[{"2", 
      StyleBox["\[VerticalSeparator]",
       FontWeight->"Plain"]}]]}]]]], "Input",
 CellTags->"selecting",
 CellID->313254027],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{"1", "+", 
    SuperscriptBox["x", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]]}]]]], "Input",
 CellTags->"selecting",
 CellID->700560779],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{
    RowBox[{"1", "+", "x"}], 
    StyleBox["\[VerticalSeparator]",
     FontWeight->"Plain"]}]]]], "Input",
 CellTags->"selecting",
 CellID->448962331],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{
    RowBox[{"1", "+"}], 
    StyleBox["\[VerticalSeparator]",
     FontWeight->"Plain"]}]]]], "Input",
 CellTags->"selecting",
 CellID->378494119],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{"1", 
    StyleBox["\[VerticalSeparator]",
     FontWeight->"Plain"]}]]]], "Input",
 CellTags->"selecting",
 CellID->14178407],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   StyleBox["\[Placeholder]",
    DrawHighlighted->1]]]], "Input",
 CellTags->"selecting",
 CellID->151700898],

Cell[BoxData[
 FractionBox["1", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"selecting",
 CellID->177931119],

Cell[BoxData[
 RowBox[{"1", 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellTags->"selecting",
 CellID->15705000],

Cell[BoxData[
 StyleBox["\[VerticalSeparator]",
  FontWeight->"Plain"]], "Input",
 CellTags->"selecting",
 CellID->18017996],

Cell[CellGroupData[{

Cell["\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:043f\:0440\:0438\:043c\
\:0435\:0440", "Subsection",
 CellID->520726296],

Cell[TextData[{
 "\:0421\:0435\:0440\:0438\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043d\:0430\:0436\
\:0430\:0442\:0438\:0439 \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Backspace", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->686337553],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c"},
    {"d", "e", 
     RowBox[{"f", 
      StyleBox["\[VerticalSeparator]",
       FontWeight->"Plain"]}]},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->99210862],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c"},
    {"d", "e", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->160944622],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c"},
    {"d", 
     RowBox[{"e", 
      StyleBox["\[VerticalSeparator]",
       FontWeight->"Plain"]}], "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->174732283],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c"},
    {"d", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->289894792],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c"},
    {
     RowBox[{"d", 
      StyleBox["\[VerticalSeparator]",
       FontWeight->"Plain"]}], "\[Placeholder]", "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->7320763],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c"},
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "\[Placeholder]", "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->6371731],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", 
     RowBox[{"c", 
      StyleBox["\[VerticalSeparator]",
       FontWeight->"Plain"]}]},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->540976133],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->102714995],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", 
     RowBox[{"b", 
      StyleBox["\[VerticalSeparator]",
       FontWeight->"Plain"]}], "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->514084724],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->693104143],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {
     RowBox[{"a", 
      StyleBox["\[VerticalSeparator]",
       FontWeight->"Plain"]}], "\[Placeholder]", "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->77453248],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "\[Placeholder]", "\[Placeholder]"},
    {"g", "h", "i"}
   }], ")"}]], "Input",
 CellTags->"selecting",
 CellID->394579246],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   StyleBox["\[VerticalSeparator]",
    FontWeight->"Plain"], GridBox[{
     {"g", "h", "i"}
    }]}], ")"}]], "Input",
 CellTags->"selecting",
 CellID->371959892],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[VerticalSeparator]",
    FontWeight->"Plain"], GridBox[{
     {"g", "h", "i"}
    }]}], ")"}]], "Input",
 CellTags->"selecting",
 CellID->927055267]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->252796817],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->235231065],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->649329676],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1919454125]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Selecting and Deleting Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Selecting and Deleting Expressions", ButtonData -> 
         "paclet:tutorial/SelectingAndDeletingInExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 1.3016547}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Select the next-higher subexpression by pressing Ctrl+.. Press Ctrl+. \
repeatedly. Get rid of the contents of an expression and destructure it by \
pressing Del (or Backspace).", "synonyms" -> {}, "title" -> 
    "Selecting and Deleting Expressions", "titlemodifier" -> "", 
    "windowtitle" -> "Selecting and Deleting Expressions", "type" -> 
    "Tutorial", "uri" -> "tutorial/SelectingAndDeletingInExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5251, 139, 302, 5, 62, "Section",
   CellTags->"1.1",
   CellID->1234]},
 "selecting"->{
  Cell[6550, 172, 450, 15, 56, "Input",
   CellTags->"selecting",
   CellID->3129750],
  Cell[7003, 189, 367, 13, 56, "Input",
   CellTags->"selecting",
   CellID->32727413],
  Cell[7373, 204, 367, 13, 56, "Input",
   CellTags->"selecting",
   CellID->204478870],
  Cell[7743, 219, 398, 14, 56, "Input",
   CellTags->"selecting",
   CellID->285911721],
  Cell[8144, 235, 367, 12, 56, "Input",
   CellTags->"selecting",
   CellID->440756426],
  Cell[8514, 249, 365, 12, 56, "Input",
   CellTags->"selecting",
   CellID->16229451],
  Cell[8882, 263, 365, 12, 56, "Input",
   CellTags->"selecting",
   CellID->312008590],
  Cell[9250, 277, 363, 12, 56, "Input",
   CellTags->"selecting",
   CellID->34052085],
  Cell[9616, 291, 397, 14, 56, "Input",
   CellTags->"selecting",
   CellID->7007161],
  Cell[10016, 307, 398, 14, 56, "Input",
   CellTags->"selecting",
   CellID->44056710],
  Cell[11777, 358, 230, 9, 53, "Input",
   CellTags->"selecting",
   CellID->677431581],
  Cell[12010, 369, 232, 9, 54, "Input",
   CellTags->"selecting",
   CellID->479408383],
  Cell[12245, 380, 234, 9, 56, "Input",
   CellTags->"selecting",
   CellID->248467677],
  Cell[12482, 391, 238, 9, 56, "Input",
   CellTags->"selecting",
   CellID->313254027],
  Cell[12723, 402, 208, 8, 49, "Input",
   CellTags->"selecting",
   CellID->700560779],
  Cell[12934, 412, 207, 8, 49, "Input",
   CellTags->"selecting",
   CellID->448962331],
  Cell[13144, 422, 202, 8, 49, "Input",
   CellTags->"selecting",
   CellID->378494119],
  Cell[13349, 432, 181, 7, 49, "Input",
   CellTags->"selecting",
   CellID->14178407],
  Cell[13533, 441, 154, 6, 49, "Input",
   CellTags->"selecting",
   CellID->151700898],
  Cell[13690, 449, 140, 5, 44, "Input",
   CellTags->"selecting",
   CellID->177931119],
  Cell[13833, 456, 143, 5, 28, "Input",
   CellTags->"selecting",
   CellID->15705000],
  Cell[13979, 463, 124, 4, 27, "Input",
   CellTags->"selecting",
   CellID->18017996],
  Cell[14572, 484, 251, 10, 55, "Input",
   CellTags->"selecting",
   CellID->99210862],
  Cell[14826, 496, 222, 9, 54, "Input",
   CellTags->"selecting",
   CellID->160944622],
  Cell[15051, 507, 265, 10, 55, "Input",
   CellTags->"selecting",
   CellID->174732283],
  Cell[15319, 519, 235, 9, 54, "Input",
   CellTags->"selecting",
   CellID->289894792],
  Cell[15557, 530, 276, 10, 55, "Input",
   CellTags->"selecting",
   CellID->7320763],
  Cell[15836, 542, 246, 9, 54, "Input",
   CellTags->"selecting",
   CellID->6371731],
  Cell[16085, 553, 231, 9, 40, "Input",
   CellTags->"selecting",
   CellID->540976133],
  Cell[16319, 564, 201, 8, 39, "Input",
   CellTags->"selecting",
   CellID->102714995],
  Cell[16523, 574, 244, 9, 40, "Input",
   CellTags->"selecting",
   CellID->514084724],
  Cell[16770, 585, 214, 8, 39, "Input",
   CellTags->"selecting",
   CellID->693104143],
  Cell[16987, 595, 256, 9, 40, "Input",
   CellTags->"selecting",
   CellID->77453248],
  Cell[17246, 606, 227, 8, 39, "Input",
   CellTags->"selecting",
   CellID->394579246],
  Cell[17476, 616, 203, 8, 28, "Input",
   CellTags->"selecting",
   CellID->371959892],
  Cell[17682, 626, 198, 8, 28, "Input",
   CellTags->"selecting",
   CellID->927055267]},
 "2.1"->{
  Cell[10451, 326, 361, 6, 62, "Section",
   CellTags->"2.1",
   CellID->2000]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 23193, 787},
 {"selecting", 23289, 791},
 {"2.1", 26491, 900}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[627, 21, 3028, 74, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3680, 99, 242, 3, 47, "Title",
 CellID->27567686],
Cell[3925, 104, 1301, 31, 63, "TutorialJumpBox",
 CellID->169385937],
Cell[CellGroupData[{
Cell[5251, 139, 302, 5, 62, "Section",
 CellTags->"1.1",
 CellID->1234],
Cell[5556, 146, 561, 12, 36, "Text",
 CellID->710564910],
Cell[6120, 160, 427, 10, 37, "MathCaption",
 CellID->640979140],
Cell[6550, 172, 450, 15, 56, "Input",
 CellTags->"selecting",
 CellID->3129750],
Cell[7003, 189, 367, 13, 56, "Input",
 CellTags->"selecting",
 CellID->32727413],
Cell[7373, 204, 367, 13, 56, "Input",
 CellTags->"selecting",
 CellID->204478870],
Cell[7743, 219, 398, 14, 56, "Input",
 CellTags->"selecting",
 CellID->285911721],
Cell[8144, 235, 367, 12, 56, "Input",
 CellTags->"selecting",
 CellID->440756426],
Cell[8514, 249, 365, 12, 56, "Input",
 CellTags->"selecting",
 CellID->16229451],
Cell[8882, 263, 365, 12, 56, "Input",
 CellTags->"selecting",
 CellID->312008590],
Cell[9250, 277, 363, 12, 56, "Input",
 CellTags->"selecting",
 CellID->34052085],
Cell[9616, 291, 397, 14, 56, "Input",
 CellTags->"selecting",
 CellID->7007161],
Cell[10016, 307, 398, 14, 56, "Input",
 CellTags->"selecting",
 CellID->44056710]
}, Open  ]],
Cell[CellGroupData[{
Cell[10451, 326, 361, 6, 62, "Section",
 CellTags->"2.1",
 CellID->2000],
Cell[10815, 334, 642, 13, 54, "Text",
 CellID->256120337],
Cell[11460, 349, 314, 7, 37, "MathCaption",
 CellID->434604740],
Cell[11777, 358, 230, 9, 53, "Input",
 CellTags->"selecting",
 CellID->677431581],
Cell[12010, 369, 232, 9, 54, "Input",
 CellTags->"selecting",
 CellID->479408383],
Cell[12245, 380, 234, 9, 56, "Input",
 CellTags->"selecting",
 CellID->248467677],
Cell[12482, 391, 238, 9, 56, "Input",
 CellTags->"selecting",
 CellID->313254027],
Cell[12723, 402, 208, 8, 49, "Input",
 CellTags->"selecting",
 CellID->700560779],
Cell[12934, 412, 207, 8, 49, "Input",
 CellTags->"selecting",
 CellID->448962331],
Cell[13144, 422, 202, 8, 49, "Input",
 CellTags->"selecting",
 CellID->378494119],
Cell[13349, 432, 181, 7, 49, "Input",
 CellTags->"selecting",
 CellID->14178407],
Cell[13533, 441, 154, 6, 49, "Input",
 CellTags->"selecting",
 CellID->151700898],
Cell[13690, 449, 140, 5, 44, "Input",
 CellTags->"selecting",
 CellID->177931119],
Cell[13833, 456, 143, 5, 28, "Input",
 CellTags->"selecting",
 CellID->15705000],
Cell[13979, 463, 124, 4, 27, "Input",
 CellTags->"selecting",
 CellID->18017996],
Cell[CellGroupData[{
Cell[14128, 471, 124, 2, 52, "Subsection",
 CellID->520726296],
Cell[14255, 475, 314, 7, 37, "MathCaption",
 CellID->686337553],
Cell[14572, 484, 251, 10, 55, "Input",
 CellTags->"selecting",
 CellID->99210862],
Cell[14826, 496, 222, 9, 54, "Input",
 CellTags->"selecting",
 CellID->160944622],
Cell[15051, 507, 265, 10, 55, "Input",
 CellTags->"selecting",
 CellID->174732283],
Cell[15319, 519, 235, 9, 54, "Input",
 CellTags->"selecting",
 CellID->289894792],
Cell[15557, 530, 276, 10, 55, "Input",
 CellTags->"selecting",
 CellID->7320763],
Cell[15836, 542, 246, 9, 54, "Input",
 CellTags->"selecting",
 CellID->6371731],
Cell[16085, 553, 231, 9, 40, "Input",
 CellTags->"selecting",
 CellID->540976133],
Cell[16319, 564, 201, 8, 39, "Input",
 CellTags->"selecting",
 CellID->102714995],
Cell[16523, 574, 244, 9, 40, "Input",
 CellTags->"selecting",
 CellID->514084724],
Cell[16770, 585, 214, 8, 39, "Input",
 CellTags->"selecting",
 CellID->693104143],
Cell[16987, 595, 256, 9, 40, "Input",
 CellTags->"selecting",
 CellID->77453248],
Cell[17246, 606, 227, 8, 39, "Input",
 CellTags->"selecting",
 CellID->394579246],
Cell[17476, 616, 203, 8, 28, "Input",
 CellTags->"selecting",
 CellID->371959892],
Cell[17682, 626, 198, 8, 28, "Input",
 CellTags->"selecting",
 CellID->927055267]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17929, 640, 450, 14, 31, "RelatedTutorialsSection",
 CellID->252796817],
Cell[18382, 656, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18416, 658, 284, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[18703, 667, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18771, 672, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->235231065],
Cell[19143, 687, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19177, 689, 324, 9, 18, "TutorialRelatedLinks",
 CellID->649329676],
Cell[19504, 700, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1919454125]
}, Open  ]]
}, Open  ]],
Cell[19795, 710, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
