(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    115958,       3131]
NotebookOptionsPosition[     90671,       2407]
NotebookOutlinePosition[    108063,       2869]
CellTagsIndexPosition[    106862,       2840]
WindowTitle->Selecting Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLSelect\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLSelect"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/SelectingData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/SelectingData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SelectingData.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/SelectingData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445", "Title",
 CellID->2741],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0438 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445. \:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\
\:0432\:0430 \:044d\:0442\:043e\:043c\:0443, \:0441 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:0438\
\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 SQL, \
\:043e\:043f\:0438\:0441\:0430\:043d\:0430 \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLSelectingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->6813],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->2862],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLSelect",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLSelect"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0432\:0441\:0435\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLSelect",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLSelect"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      RowBox[{"{", 
       StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:044b", "TI"], "}"}], 
      ",", 
      RowBox[{"{", 
       StyleBox["\:0441\:0442\:043e\:043b\:0431\:0446\:044b", "TI"], "}"}]}], 
     "]"}], Cell[
    "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0441\:0442\:043e\:043b\
\:0431\:0446\:043e\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:044b", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLSelect",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLSelect"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      RowBox[{"{", 
       StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:044b", "TI"], "}"}], 
      ",", 
      RowBox[{"{", 
       StyleBox["\:0441\:0442\:043e\:043b\:0431\:0446\:044b", "TI"], "}"}], 
      ",", 
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], 
    "\[SpanFromLeft]"},
   {"", Cell["\<\
\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0443\:0441\:043b\:043e\:0432\
\:0438\:044e, \:0438\:0437 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->10396],

Cell["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445.", "Caption",
 CellTags->"b:4.1.1",
 CellID->15460],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->20615],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<publisher\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,76"},
 CellLabel->"In[1]:=",
 CellID->10904],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\
\:0442\:0441\:044f \:0432\:0441\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446\:044b ROYSCHED.", "Text",
 CellTags->"b:4.1.1",
 CellID->2599],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\""}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
 CellLabel->"In[3]:=",
 CellID->20136],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0", ",", "5000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "4001", ",", "50000", ",", "0.16`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "5001", ",", "7000", ",", "0.16`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "7001", ",", "50000", ",", "0.18`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0", ",", "50000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "1001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "5001", ",", "50000", ",", "0.14`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "2001", ",", "5000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "5001", ",", "50000", ",", "0.14`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "1001", ",", "2000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "2001", ",", "6000", ",", "0.14`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "6001", ",", "8000", ",", "0.18`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "8001", ",", "50000", ",", "0.2`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "2001", ",", "6000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "6001", ",", "8000", ",", "0.16`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "8001", ",", "50000", ",", "0.16`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0", ",", "5000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0", ",", "5000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0", ",", "5000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0", ",", "1000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "1001", ",", "2000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "2001", ",", "6000", ",", "0.14`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "6001", ",", "8000", ",", "0.18`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "8001", ",", "50000", ",", "0.2`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0", ",", "4000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "4001", ",", "8000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "8001", ",", "50000", ",", "0.14`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "2001", ",", "4000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "4001", ",", "8000", ",", "0.14`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "8001", ",", "12000", ",", "0.16`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0", ",", "5000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "5001", ",", "15000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0", ",", "2000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "2001", ",", "8000", ",", "0.12`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "8001", ",", "16000", ",", "0.14`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0", ",", "5000", ",", "0.1`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "5001", ",", "50000", ",", "0.12`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2008\"\>", ",", "0", ",", "50000", ",", "0.1`"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{569, 288},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
 CellLabel->"Out[3]=",
 CellID->4680]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0440\:0435\:0442\:0438\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0434\:043b\:044f \:0432\
\:044b\:0431\:043e\:0440\:043a\:0438 \:0442\:043e\:043b\:044c\:043a\:043e \
\:0438\:0437 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432. \:0412 \:044d\
\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0432\:044b\
\:0431\:043e\:0440\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:0438\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432 TITLE_ID \:0438 ROYALTY."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->9198],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", " ", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}]}], 
   "]"}]}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
 CellLabel->"In[4]:=",
 CellID->27032],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2008\"\>", ",", "0.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{524, 186},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
 CellLabel->"Out[4]=",
 CellID->14387]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0432\:0437\
\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \
\:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043d\:0435\:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->32584],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", 
     RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
 CellLabel->"In[4]:=",
 CellID->244043838],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.6579999999999999]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.6579999999999999]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.1, 0}, {0.12, 18}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{14.5, 71.08333333333331}, {-91.00687326176863, 
         98.9312673823138}}],
       StatusArea[#, 18]& ,
       TagBoxNote->"18"],
      StyleBox["18", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[18, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.12, 0}, {0.14, 16}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{70.08333333333331, 
         126.66666666666674`}, {-70.01374652353725, 98.9312673823138}}],
       StatusArea[#, 16]& ,
       TagBoxNote->"16"],
      StyleBox["16", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[16, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.14, 0}, {0.16, 7}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{125.66666666666674`, 182.25000000000006`}, {
         24.45532379850397, 98.9312673823138}}],
       StatusArea[#, 7]& ,
       TagBoxNote->"7"],
      StyleBox["7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.16, 0}, {0.18, 5}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{181.25000000000006`, 237.83333333333337`}, {
         45.44845053673535, 98.9312673823138}}],
       StatusArea[#, 5]& ,
       TagBoxNote->"5"],
      StyleBox["5", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.18, 0}, {0.2, 3}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{236.83333333333337`, 293.41666666666674`}, {
         66.44157727496673, 98.9312673823138}}],
       StatusArea[#, 3]& ,
       TagBoxNote->"3"],
      StyleBox["3", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.2, 0}, {0.22, 2}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{292.41666666666674`, 349.0000000000001}, {
         76.93814064408242, 98.9312673823138}}],
       StatusArea[#, 2]& ,
       TagBoxNote->"2"],
      StyleBox["2", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2, {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageMargins->0.,
  PlotRange->{{0.1, 0.22}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 ImageSize->{364, 235},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->Medium},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
 CellLabel->"Out[4]=",
 CellID->340658994]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:043e\:043f\:0446\:0438\:0439."
}], "Text",
 CellTags->"b:4.3",
 CellID->17006],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Distinct\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \
\:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0435\:0441\:043e\:0432\:043f\
\:0430\:0434\:0430\:044e\:0449\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b", "TableText"]},
   {"\"\<FetchSize\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell["\<\
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0440\:0430\:0437\:043c\
\:0435\:0440\:0430 \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:0434\:043b\
\:044f JDBC \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430 \:043f\:0440\
\:0438 \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0438 \:043a \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {"\"\<GetAsStrings\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0432 \:0432\
\:0438\:0434\:0435 \:0442\:0435\:043a\:0441\:0442\:0430", "TableText"]},
   {"\"\<MaxFieldSize\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell["\<\
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435, \:0432 \
\:0431\:0430\:0439\:0442\:0430\:0445, \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:043c\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:0434\:043b\:044f \:0441\:0442\:043e\:043b\
\:0431\:0446\:043e\:0432 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 \:0434\:043b\:0438\:043d\:044b\
\>", "TableText"]},
   {"\"\<MaxRows\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \
\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e\
 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0445 \:0441\:0442\
\:0440\:043e\:043a", "TableText"]},
   {"\"\<ShowColumnHeadings\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:043a \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c", "TableText"]},
   {"\"\<SortingColumns\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:043a\:0430\:043a \
\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0434\
\:0430\:043d\:043d\:044b\:0435", "TableText"]},
   {"\"\<ColumnSymbols\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0441 \:043a\:043e\:0442\
\:043e\:0440\:044b\:043c\:0438 \:0441\:0432\:044f\:0437\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:044b", "TableText"]},
   {"\"\<Timeout\>\"", 
    ButtonBox["$SQLTimeout",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLTimeout"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->683074023],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:4.3",
 CellID->241],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0437\:0432\:043b\:0435\:043a\:0430\
\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0441\:0440\:0430\:0437\
\:0443 \:0438\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0432 \:0440\:0430\
\:0437\:043d\:044b\:0445 \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445. \
\:041c\:043e\:0436\:043d\:043e \:0432\:044b\:0431\:0440\:0430\:0442\:044c \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0442\:0430\:0431\
\:043b\:0438\:0446, \:0437\:0430\:0434\:0430\:0432 \:0432\:0442\:043e\:0440\
\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0432 \:0432\
\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:0439 \:0442\:0430\:0431\:043b\:0438\
\:0446. \:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0442\:0440\
\:0435\:0442\:044c\:0435\:0433\:043e \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:0430 \:0434\:043e\:043b\:0436\:0435\:043d \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0441\
\:043f\:0438\:0441\:043e\:043a \:043d\:0430\:0437\:0432\:0430\:043d\:0438\
\:0439 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \:043a\:0430\:043a \
\:0431\:044b\:043b\:043e \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \
\:0432\:044b\:0448\:0435. \:041c\:043e\:0436\:043d\:043e \:0438\:0437\:0432\
\:043b\:0435\:043a\:0430\:0442\:044c \:0441\:0442\:043e\:043b\:0431\:0446\
\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0442\:0430\:0431\:043b\:0438\:0446, \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:044f \:043f\:043e\:043f\:0430\:0440\:043d\:044b\:0435 \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438, \:0441\:043e\:0441\:0442\
\:043e\:044f\:0449\:0438\:0435 \:0438\:0437 \:0438\:043c\:0435\:043d\:0438 \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0438 \:0442\:0430\:0431\:043b\
\:0438\:0446\:044b, \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 \:0434\:043b\
\:044f \:0442\:0440\:0435\:0442\:044c\:0435\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430. \:042d\:0442\:043e \:0440\:0430\:0432\
\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0430\:043a\
\:0442\:0443\:0430\:043b\:044c\:043d\:043e, \:0435\:0441\:043b\:0438 \:043e\
\:0434\:043d\:043e \:0438 \:0442\:043e \:0436\:0435 \:0438\:043c\:044f \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0441\:044f \:0432 \:0431\:043e\:043b\:0435\:0435 \
\:0447\:0435\:043c \:043e\:0434\:043d\:043e\:0439 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0435. \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \
\:0438\:0437 \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:043d\:044b\
\:0445 \:0438\:0437 \:0434\:0432\:0443\:0445 \:0442\:0430\:0431\:043b\:0438\
\:0446 \:0438 \:043e\:0431\:043e\:0431\:0449\:0435\:043d\:043d\:044b\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445. \:041a \:043d\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0430 \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<MaxRows\>\""], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\
\:044b\:0445 \:043f\:044f\:0442\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->18882],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TITLES\>\"", ",", "\"\<ROYSCHED\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<TITLES\>\"", ",", " ", "\"\<TITLE\>\""}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<TITLES\>\"", ",", " ", "\"\<TITLE_ID\>\""}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"\"\<ROYSCHED\>\"", ",", " ", "\"\<TITLE_ID\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<ROYSCHED\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}]}], 
     "}"}], ",", 
    RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "5"}], ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
 CellLabel->"In[6]:=",
 CellID->25249],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"TITLE\"\>", "\<\"TITLE_ID\"\>", "\<\"TITLE_ID\"\>", \
"\<\"ROYALTY\"\>"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"BS1011\"\>", "0.1`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"BS1011\"\>", "0.12`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"CP5018\"\>", "0.1`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"CP5018\"\>", "0.12`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"CP5018\"\>", "0.16`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[0.7]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{378, 88},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
 CellLabel->"Out[6]//TableForm=",
 CellID->3523]
}, Open  ]],

Cell["\<\
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\
\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\
\:0438\:0439 \:0437\:0430\:043f\:0440\:043e\:0441 \:0441 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0443\:0441\:043b\:043e\
\:0432\:0438\:044f, \:0441\:043e\:0433\:043b\:0430\:0441\:043d\:043e \:043a\
\:043e\:0442\:043e\:0440\:043e\:043c\:0443 TITLE_ID \:0432 \:0434\:0432\:0443\
\:0445 \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445 \:0434\:043e\:043b\
\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:043e\:0434\:0438\:043d\:0430\
\:043a\:043e\:0432\:044b\:043c\:0438. \:0418\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0443\:0441\:043b\:043e\:0432\
\:0438\:0439 \:0447\:0430\:0441\:0442\:043e \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:044b\:043c \:043f\:0440\:0438\:0435\:043c\:043e\:043c \:0434\:043b\:044f \
\:0441\:0443\:0436\:0435\:043d\:0438\:044f \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:043f\:043e\:0438\:0441\:043a\:0430.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->31758],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TITLES\>\"", ",", "\"\<ROYSCHED\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<TITLES\>\"", ",", " ", "\"\<TITLE\>\""}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<TITLES\>\"", ",", " ", "\"\<TITLE_ID\>\""}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"\"\<ROYSCHED\>\"", ",", " ", "\"\<TITLE_ID\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<ROYSCHED\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}]}], 
     "}"}], ",", " ", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<TITLES\>\"", ",", " ", "\"\<TITLE_ID\>\""}], "}"}], "]"}],
      " ", "\[Equal]", " ", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<ROYSCHED\>\"", ",", " ", "\"\<TITLE_ID\>\""}], "}"}], 
      "]"}]}], ",", 
    RowBox[{"\"\<MaxRows\>\"", "\[Rule]", "5"}], ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
 CellLabel->"In[7]:=",
 CellID->12105],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"TITLE\"\>", "\<\"TITLE_ID\"\>", "\<\"TITLE_ID\"\>", \
"\<\"ROYALTY\"\>"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"BS1001\"\>", "0.1`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"BS1001\"\>", "0.12`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"BS1001\"\>", "0.16`"},
    {"\<\"Designer Class Action Suits\"\>", "\<\"BS1001\"\>", \
"\<\"BS1001\"\>", "0.18`"},
    {"\<\"Self Hypnosis: A Beginner's Guide\"\>", "\<\"PY2002\"\>", \
"\<\"PY2002\"\>", "0.1`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[0.7]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{420, 88},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
 CellLabel->"Out[7]//TableForm=",
 CellID->29621]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:044c\:0441\:044f \
\:043c\:0435\:0436\:0434\:0443 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\:0435\:043b\:0438\:0447\:0438\
\:043d\:0430\:043c\:0438.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->17095],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   " ", 
   RowBox[{".10", "<", " ", 
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "<", " ", 
    ".15"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
 CellLabel->"In[8]:=",
 CellID->7296],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{538, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
 CellLabel->"Out[8]=",
 CellID->9916]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   " ", 
   RowBox[{".13", " ", ">", " ", 
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", ">", " ", 
    ".10"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
 CellLabel->"In[9]:=",
 CellID->15678],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{432, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
 CellLabel->"Out[9]=",
 CellID->10178]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:0440\:0430\:0432\:043d\:044b\:043c \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:0432\:0435\:043b\:0438\
\:0447\:0438\:043d\:0435.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->13579],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "==", " ", 
    ".12"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
 CellLabel->"In[10]:=",
 CellID->25058],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{432, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
 CellLabel->"Out[10]=",
 CellID->27577]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:043d\:0435 \:0434\:043e\
\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:0440\:0430\:0432\:043d\
\:044b\:043c \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:0432\:0435\
\:043b\:0438\:0447\:0438\:043d\:0435.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->12750],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "!=", " ", 
    ".12"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
 CellLabel->"In[11]:=",
 CellID->14007],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2008\"\>", ",", "0.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{524, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
 CellLabel->"Out[11]=",
 CellID->23729]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0432\:0435\:043b\:0438\:0447\:0438\:043d\:044b.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->24081],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", ">", " ", 
    ".12"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
 CellLabel->"In[12]:=",
 CellID->2995],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{531, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
 CellLabel->"Out[12]=",
 CellID->2678]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:043c\:0435\:043d\:044c\:0448\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0432\:0435\:043b\:0438\:0447\:0438\:043d\:044b.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->24676],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "<", " ", 
    ".12"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
 CellLabel->"In[13]:=",
 CellID->27753],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2008\"\>", ",", "0.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{503, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
 CellLabel->"Out[13]=",
 CellID->20899]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:0440\:0430\:0432\:043d\:043e \:0438\
\:043b\:0438 \:0431\:043e\:043b\:044c\:0448\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0432\:0435\:043b\:0438\
\:0447\:0438\:043d\:044b.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->11784],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", ">=", " ", 
    ".12"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
 CellLabel->"In[14]:=",
 CellID->15565],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{538, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
 CellLabel->"Out[14]=",
 CellID->3093]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0432\:0448\:0438\:0441\:044c \:043c\:0435\:0442\:0430\:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c\:0438 ",
 Cell[BoxData["%"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:0442\:043e\:0436\:0434\
\:0435\:0441\:0442\:0432\:043b\:044f\:0435\:0442 \:043d\:043e\:043b\:044c \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:0438 ",
 Cell[BoxData["_"], "InlineFormula"],
 " , \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:043e\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:0435\:0442\
 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->13608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{"SQLStringMatchQ", "[", 
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<TITLE_ID\>\"", "]"}], ",", " ", 
     "\"\<C%\>\""}], "]"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
 CellLabel->"In[15]:=",
 CellID->6172],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{531, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
 CellLabel->"Out[15]=",
 CellID->11243]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{"SQLStringMatchQ", "[", 
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<TITLE_ID\>\"", "]"}], ",", " ", 
     "\"\<_S%\>\""}], "]"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
 CellLabel->"In[16]:=",
 CellID->29929],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{425, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
 CellLabel->"Out[16]=",
 CellID->7514]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:0440\:0430\:0432\:043d\:043e \:043e\
\:0434\:043d\:043e\:043c\:0443 \:0438\:0437 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439, \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0445 \:0441\
\:043f\:0438\:0441\:043a\:043e\:043c.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->10168],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{"SQLMemberQ", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{".14", ",", " ", ".16"}], "}"}], ",", " ", 
     RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}]}], "]"}]}], 
  "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
 CellLabel->"In[17]:=",
 CellID->5055],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{432, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
 CellLabel->"Out[17]=",
 CellID->11191]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:0440\:0430\:0432\:043d\:043e \:0438\
\:043b\:0438 \:043c\:0435\:043d\:044c\:0448\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0432\:0435\:043b\:0438\
\:0447\:0438\:043d\:044b.\
\>", "Text",
 CellTags->"b:4.1.1",
 CellID->5973],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "<=", " ", 
    ".12"}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
 CellLabel->"In[18]:=",
 CellID->8922],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2008\"\>", ",", "0.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{524, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
 CellLabel->"Out[18]=",
 CellID->6748]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043a\:043e\:043c\:0431\:0438\:043d\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \:0443\
\:0441\:043b\:043e\:0432\:0438\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["And"],"paclet:ref/And"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Or"],"paclet:ref/Or"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->5651],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<TITLE_ID\>\"", ",", " ", "\"\<LORANGE\>\"", ",", "\"\<ROYALTY\>\""}],
     "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "==", " ", 
     ".12"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<LORANGE\>\"", "]"}], " ", ">", " ", 
     "1000"}]}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
 CellLabel->"In[19]:=",
 CellID->10986],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "5001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "2001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "1001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "1001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "2001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "1001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "2001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "5001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "5001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "5001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "1001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "4001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "2001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "5001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "2001", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "5001", ",", "0.12`"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{588, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
 CellLabel->"Out[19]=",
 CellID->2144]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "==", " ", 
     ".12"}], " ", "||", " ", 
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "==", " ", 
     ".14"}]}]}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
 CellLabel->"In[20]:=",
 CellID->16446],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{538, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
 CellLabel->"Out[20]=",
 CellID->31577]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<GetAsStrings\>\""], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\
\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0431\:0435\:0437 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043a \:0444\:043e\:0440\:043c\:0430\:0442\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (\:0438 \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432 - ",
 StyleBox["\:043f\:0440\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 "). \:0412\:043e\:0442 \:043f\:043e\:0432\:0442\:043e\:0440 \:043f\:0440\
\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430 \:0431\:0435\:0437 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:4.3",
 CellID->26517],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "==", " ", 
      ".12"}], " ", "||", " ", 
     RowBox[{
      RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], " ", "==", " ", 
      ".14"}]}], ",", " ", 
    RowBox[{"\"\<GetAsStrings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
 CellLabel->"In[21]:=",
 CellID->14629],

Cell["\<\
{{\"BS1011\", \"0.12\"}, {\"CP5018\", \"0.12\"}, 
 {\"BS1001\", \"0.12\"}, {\"PY2002\", \"0.12\"}, 
 {\"PY2002\", \"0.14\"}, {\"PY2003\", \"0.12\"}, 
 {\"PY2003\", \"0.14\"}, {\"UK3004\", \"0.12\"}, 
 {\"UK3004\", \"0.14\"}, {\"CK4005\", \"0.12\"}, 
 {\"CP5010\", \"0.12\"}, {\"PY2012\", \"0.12\"}, 
 {\"PY2013\", \"0.12\"}, {\"UK3006\", \"0.12\"}, 
 {\"UK3006\", \"0.14\"}, {\"BS1014\", \"0.12\"}, 
 {\"BS1014\", \"0.14\"}, {\"UK3015\", \"0.12\"}, 
 {\"UK3015\", \"0.14\"}, {\"CK4016\", \"0.12\"}, 
 {\"CK4017\", \"0.12\"}, {\"CK4017\", \"0.14\"}, 
 {\"BS1007\", \"0.12\"}}\
\>", "Output",
 ImageSize->{287, 191},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
 CellLabel->"Out[21]//InputForm=",
 CellID->29916]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["\"\<SortingColumns\>\""], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f, \:0447\:0442\:043e\:0431\
\:044b \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:043a\:0430\:043a \:0441\
\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0434\:0430\
\:043d\:043d\:044b\:0435. \:0417\:0434\:0435\:0441\:044c \:044d\:0442\:0430 \
\:043e\:043f\:0446\:0438\:044f \:0438\:043c\:0435\:0435\:0442 \:0432\:0438\
\:0434 \:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:043f\:0440\:0430\
\:0432\:0438\:043b. \:041b\:0435\:0432\:0430\:044f \:0441\:0442\:043e\:0440\
\:043e\:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:044f\:0435\:0442 \:0441\:0442\:043e\:043b\:0431\:0435\:0446, \:0430 \:043f\
\:0440\:0430\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\:0430 \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:043a\:0430\:043a \
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0441\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435: \
\:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0432\:043e\:0437\:0440\
\:0430\:0441\:0442\:0430\:043d\:0438\:044f \:0438\:043b\:0438 \:0443\:0431\
\:044b\:0432\:0430\:043d\:0438\:044f. \:041f\:0435\:0440\:0432\:044b\:0439 \
\:043f\:0443\:043d\:043a\:0442 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 \
\:0438\:043c\:0435\:0435\:0442 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442 \:043d\:0430\:0434 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->5874],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<ROYSCHED\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TITLE_ID\>\"", ",", " ", "\"\<ROYALTY\>\""}], "}"}], ",", 
    RowBox[{"\"\<SortingColumns\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"SQLColumn", "[", "\"\<ROYALTY\>\"", "]"}], "->", 
        "\"\<Ascending\>\""}], ",", " ", 
       RowBox[{
        RowBox[{"SQLColumn", "[", "\"\<TITLE_ID\>\"", "]"}], "->", 
        "\"\<Ascending\>\""}]}], "}"}]}]}], "]"}]}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
 CellLabel->"In[22]:=",
 CellID->15791],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PS9999\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2008\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1007\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1011\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4016\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5010\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2012\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2013\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.12`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1014\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4017\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2002\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PY2003\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.14`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CK4005\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CP5018\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3015\"\>", ",", "0.16`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BS1001\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.18`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3004\"\>", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"UK3006\"\>", ",", "0.2`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{538, 186},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
 CellLabel->"Out[22]=",
 CellID->15469]
}, Open  ]],

Cell["\:041d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435 \:0432\:0438\
\:0434\:043d\:043e, \:0447\:0442\:043e \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0431\:044b\:043b\:0438 \:043e\:0442\:0441\:043e\:0440\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:044b.", "Text",
 CellTags->"b:4.1.1",
 CellID->22912],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Last", " ", "/@", " ", "data"}], "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
 CellLabel->"In[23]:=",
 CellID->8146],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxd0T0LQWEUwPGTSXcyGAwSkiTJ+zv38XoZ+QjKzMxyFx+C1W5mUUrJJzCb
GXwEbp7S/Z86Pf3Of3wi0/lk5hGR/Hed9zdvc7tx5mjqg3LbC/tgPxyAg3AY
jsIxOA4n4CScgtNwBs7COTivDqH1c3w4aRfgIlyCy3AFrsI1uA434Cbcgk1Y
uW3D0kZvq9fYuZx177htw9JFh6WHDktfrfx767G86A7LAB0WC91Sxn23aBpX
3Ydu27CM9P/fdP/7A1Dm+8g=
     "]]}},
  AspectRatio->GoldenRatio^(-1),
  Axes->True,
  ImageMargins->0.,
  PlotRange->{Automatic, Automatic},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{364, 227},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->Medium},
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
 CellLabel->"Out[23]=",
 CellID->30693]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Timeout\>\""], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0434\:043b\:044f \
\:043e\:0442\:043c\:0435\:043d\:044b \:0437\:0430\:043f\:0440\:043e\:0441\
\:0430, \:0435\:0441\:043b\:0438 \:043e\:043d \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \:043c\:043d\:043e\
\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0434\:043b\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:4.3",
 CellID->9091],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.1.1",
 CellID->9815],

Cell[BoxData[
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]], "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,98"},
 CellLabel->"In[24]:=",
 CellID->26949],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0441\:0442\:0438 \:0442\
\:043e\:0433\:043e, \:043a\:0430\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0441 \:0442\:0438\:043f\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0445\:0440\:0430\:043d\:044f\:0449\:0438\:0445\:0441\
\:044f \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 (\:0443\:0432\:044f\:0437\:043a\:0430) \:0442\:0438\:043f\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DataTypeMappingRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.1",
 CellID->26857]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Selecting Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 21.3354335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "SQLSelect selects and returns data from a database. An alternative, \
using raw SQL, is described in \"Selecting Data with Raw SQL\". If you find \
that the examples in this tutorial do not work as shown, you may need to \
install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". Retrieving data from a database.", "synonyms" -> {}, 
    "title" -> "Selecting Data", "titlemodifier" -> "", "windowtitle" -> 
    "Selecting Data", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/SelectingData"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.1.1"->{
  Cell[3670, 100, 1130, 23, 52, "Text",
   CellTags->"b:4.1.1",
   CellID->6813],
  Cell[8928, 215, 228, 4, 31, "Caption",
   CellTags->"b:4.1.1",
   CellID->15460],
  Cell[9159, 221, 585, 13, 50, "Text",
   CellTags->"b:4.1.1",
   CellID->20615],
  Cell[9747, 236, 325, 9, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,76"},
   CellID->10904],
  Cell[10075, 247, 264, 4, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->2599],
  Cell[10364, 255, 202, 5, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
   CellID->20136],
  Cell[10569, 262, 5598, 161, 309, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
   CellID->4680],
  Cell[16182, 426, 1078, 19, 52, "Text",
   CellTags->"b:4.1.1",
   CellID->9198],
  Cell[17285, 449, 343, 9, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
   CellID->27032],
  Cell[17631, 460, 4092, 110, 190, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
   CellID->14387],
  Cell[21738, 573, 552, 12, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->32584],
  Cell[22315, 589, 263, 8, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
   CellID->244043838],
  Cell[22581, 599, 4750, 146, 254, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
   CellID->340658994],
  Cell[32146, 858, 3666, 51, 158, "Text",
   CellTags->"b:4.1.1",
   CellID->18882],
  Cell[35837, 913, 887, 23, 65, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
   CellID->25249],
  Cell[36727, 938, 1189, 32, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
   CellID->3523],
  Cell[37931, 973, 1276, 19, 66, "Text",
   CellTags->"b:4.1.1",
   CellID->31758],
  Cell[39232, 996, 1213, 32, 83, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
   CellID->12105],
  Cell[40448, 1030, 1196, 32, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
   CellID->29621],
  Cell[41659, 1065, 542, 10, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->17095],
  Cell[42226, 1079, 428, 11, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
   CellID->7296],
  Cell[42657, 1092, 1982, 54, 105, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
   CellID->9916],
  Cell[44676, 1151, 434, 11, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
   CellID->15678],
  Cell[45113, 1164, 1451, 40, 88, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
   CellID->10178],
  Cell[46579, 1207, 468, 9, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->13579],
  Cell[47072, 1220, 405, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
   CellID->25058],
  Cell[47480, 1232, 1452, 40, 88, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
   CellID->27577],
  Cell[48947, 1275, 481, 9, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->12750],
  Cell[49453, 1288, 405, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
   CellID->14007],
  Cell[49861, 1300, 2877, 78, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
   CellID->23729],
  Cell[52753, 1381, 492, 9, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->24081],
  Cell[53270, 1394, 403, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
   CellID->2995],
  Cell[53676, 1406, 1525, 42, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
   CellID->2678],
  Cell[55216, 1451, 492, 9, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->24676],
  Cell[55733, 1464, 404, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
   CellID->27753],
  Cell[56140, 1476, 1586, 44, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
   CellID->20899],
  Cell[57741, 1523, 544, 10, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->11784],
  Cell[58310, 1537, 405, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
   CellID->15565],
  Cell[58718, 1549, 2742, 74, 139, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
   CellID->3093],
  Cell[61475, 1626, 1282, 22, 68, "Text",
   CellTags->"b:4.1.1",
   CellID->13608],
  Cell[62782, 1652, 452, 11, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
   CellID->6172],
  Cell[63237, 1665, 1295, 36, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
   CellID->11243],
  Cell[64569, 1706, 454, 11, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
   CellID->29929],
  Cell[65026, 1719, 1142, 32, 54, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
   CellID->7514],
  Cell[66183, 1754, 558, 10, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->10168],
  Cell[66766, 1768, 496, 13, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
   CellID->5055],
  Cell[67265, 1783, 1148, 32, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
   CellID->11191],
  Cell[68428, 1818, 543, 10, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->5973],
  Cell[68996, 1832, 404, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
   CellID->8922],
  Cell[69403, 1844, 2802, 76, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
   CellID->6748],
  Cell[72220, 1923, 658, 18, 34, "Text",
   CellTags->"b:4.1.1",
   CellID->5651],
  Cell[72903, 1945, 574, 16, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
   CellID->10986],
  Cell[73480, 1963, 1662, 41, 88, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
   CellID->2144],
  Cell[75179, 2009, 540, 14, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
   CellID->16446],
  Cell[75722, 2025, 1984, 54, 105, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
   CellID->31577],
  Cell[80542, 2151, 1822, 27, 86, "Text",
   CellTags->"b:4.1.1",
   CellID->5874],
  Cell[82389, 2182, 676, 17, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
   CellID->15791],
  Cell[83068, 2201, 4093, 110, 190, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
   CellID->15469],
  Cell[87176, 2314, 308, 5, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->22912],
  Cell[87509, 2323, 199, 5, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
   CellID->8146],
  Cell[87711, 2330, 798, 23, 247, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
   CellID->30693],
  Cell[89201, 2370, 247, 4, 30, "Text",
   CellTags->"b:4.1.1",
   CellID->9815],
  Cell[89451, 2376, 169, 4, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,98"},
   CellID->26949],
  Cell[89623, 2382, 1006, 20, 48, "Text",
   CellTags->"b:4.1.1",
   CellID->26857]},
 "Ex--21943492438155078303,76"->{
  Cell[9747, 236, 325, 9, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,76"},
   CellID->10904]},
 "Ex--21943492438155078303,77"->{
  Cell[10364, 255, 202, 5, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
   CellID->20136],
  Cell[10569, 262, 5598, 161, 309, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
   CellID->4680]},
 "Ex--21943492438155078303,78"->{
  Cell[17285, 449, 343, 9, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
   CellID->27032],
  Cell[17631, 460, 4092, 110, 190, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
   CellID->14387]},
 "Ex--21943492438155078303,79"->{
  Cell[22315, 589, 263, 8, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
   CellID->244043838],
  Cell[22581, 599, 4750, 146, 254, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
   CellID->340658994]},
 "b:4.3"->{
  Cell[27346, 748, 380, 10, 34, "Text",
   CellTags->"b:4.3",
   CellID->17006],
  Cell[31868, 847, 275, 9, 35, "Caption",
   CellTags->"b:4.3",
   CellID->241],
  Cell[77721, 2082, 1334, 24, 68, "Text",
   CellTags->"b:4.3",
   CellID->26517],
  Cell[79080, 2110, 651, 17, 65, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
   CellID->14629],
  Cell[79734, 2129, 793, 19, 226, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
   CellID->29916],
  Cell[88524, 2356, 674, 12, 50, "Text",
   CellTags->"b:4.3",
   CellID->9091]},
 "Ex--21943492438155078303,80"->{
  Cell[35837, 913, 887, 23, 65, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
   CellID->25249],
  Cell[36727, 938, 1189, 32, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
   CellID->3523]},
 "Ex--21943492438155078303,81"->{
  Cell[39232, 996, 1213, 32, 83, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
   CellID->12105],
  Cell[40448, 1030, 1196, 32, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
   CellID->29621]},
 "Ex--21943492438155078303,82"->{
  Cell[42226, 1079, 428, 11, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
   CellID->7296],
  Cell[42657, 1092, 1982, 54, 105, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
   CellID->9916]},
 "Ex--21943492438155078303,83"->{
  Cell[44676, 1151, 434, 11, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
   CellID->15678],
  Cell[45113, 1164, 1451, 40, 88, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
   CellID->10178]},
 "Ex--21943492438155078303,84"->{
  Cell[47072, 1220, 405, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
   CellID->25058],
  Cell[47480, 1232, 1452, 40, 88, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
   CellID->27577]},
 "Ex--21943492438155078303,85"->{
  Cell[49453, 1288, 405, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
   CellID->14007],
  Cell[49861, 1300, 2877, 78, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
   CellID->23729]},
 "Ex--21943492438155078303,86"->{
  Cell[53270, 1394, 403, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
   CellID->2995],
  Cell[53676, 1406, 1525, 42, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
   CellID->2678]},
 "Ex--21943492438155078303,87"->{
  Cell[55733, 1464, 404, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
   CellID->27753],
  Cell[56140, 1476, 1586, 44, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
   CellID->20899]},
 "Ex--21943492438155078303,88"->{
  Cell[58310, 1537, 405, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
   CellID->15565],
  Cell[58718, 1549, 2742, 74, 139, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
   CellID->3093]},
 "Ex--21943492438155078303,89"->{
  Cell[62782, 1652, 452, 11, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
   CellID->6172],
  Cell[63237, 1665, 1295, 36, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
   CellID->11243]},
 "Ex--21943492438155078303,90"->{
  Cell[64569, 1706, 454, 11, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
   CellID->29929],
  Cell[65026, 1719, 1142, 32, 54, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
   CellID->7514]},
 "Ex--21943492438155078303,91"->{
  Cell[66766, 1768, 496, 13, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
   CellID->5055],
  Cell[67265, 1783, 1148, 32, 71, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
   CellID->11191]},
 "Ex--21943492438155078303,92"->{
  Cell[68996, 1832, 404, 10, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
   CellID->8922],
  Cell[69403, 1844, 2802, 76, 122, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
   CellID->6748]},
 "Ex--21943492438155078303,93"->{
  Cell[72903, 1945, 574, 16, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
   CellID->10986],
  Cell[73480, 1963, 1662, 41, 88, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
   CellID->2144]},
 "Ex--21943492438155078303,94"->{
  Cell[75179, 2009, 540, 14, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
   CellID->16446],
  Cell[75722, 2025, 1984, 54, 105, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
   CellID->31577]},
 "Ex--21943492438155078303,95"->{
  Cell[79080, 2110, 651, 17, 65, "Input",
   CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
   CellID->14629],
  Cell[79734, 2129, 793, 19, 226, "Output",
   CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
   CellID->29916]},
 "Ex--21943492438155078303,96"->{
  Cell[82389, 2182, 676, 17, 47, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
   CellID->15791],
  Cell[83068, 2201, 4093, 110, 190, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
   CellID->15469]},
 "Ex--21943492438155078303,97"->{
  Cell[87509, 2323, 199, 5, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
   CellID->8146],
  Cell[87711, 2330, 798, 23, 247, "Output",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
   CellID->30693]},
 "Ex--21943492438155078303,98"->{
  Cell[89451, 2376, 169, 4, 28, "Input",
   CellTags->{"b:4.1.1", "Ex--21943492438155078303,98"},
   CellID->26949]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.1.1", 93415, 2470},
 {"Ex--21943492438155078303,76", 100272, 2663},
 {"Ex--21943492438155078303,77", 100422, 2667},
 {"Ex--21943492438155078303,78", 100693, 2674},
 {"Ex--21943492438155078303,79", 100965, 2681},
 {"b:4.3", 101223, 2688},
 {"Ex--21943492438155078303,80", 101818, 2707},
 {"Ex--21943492438155078303,81", 102089, 2714},
 {"Ex--21943492438155078303,82", 102363, 2721},
 {"Ex--21943492438155078303,83", 102635, 2728},
 {"Ex--21943492438155078303,84", 102908, 2735},
 {"Ex--21943492438155078303,85", 103181, 2742},
 {"Ex--21943492438155078303,86", 103455, 2749},
 {"Ex--21943492438155078303,87", 103726, 2756},
 {"Ex--21943492438155078303,88", 103999, 2763},
 {"Ex--21943492438155078303,89", 104272, 2770},
 {"Ex--21943492438155078303,90", 104544, 2777},
 {"Ex--21943492438155078303,91", 104816, 2784},
 {"Ex--21943492438155078303,92", 105088, 2791},
 {"Ex--21943492438155078303,93", 105360, 2798},
 {"Ex--21943492438155078303,94", 105632, 2805},
 {"Ex--21943492438155078303,95", 105906, 2812},
 {"Ex--21943492438155078303,96", 106175, 2819},
 {"Ex--21943492438155078303,97", 106450, 2826},
 {"Ex--21943492438155078303,98", 106721, 2833}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 2904, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3536, 96, 131, 2, 47, "Title",
 CellID->2741],
Cell[3670, 100, 1130, 23, 52, "Text",
 CellTags->"b:4.1.1",
 CellID->6813],
Cell[4803, 125, 1588, 27, 86, "Text",
 CellID->2862],
Cell[6394, 154, 2531, 59, 155, "DefinitionBox",
 CellID->10396],
Cell[8928, 215, 228, 4, 31, "Caption",
 CellTags->"b:4.1.1",
 CellID->15460],
Cell[9159, 221, 585, 13, 50, "Text",
 CellTags->"b:4.1.1",
 CellID->20615],
Cell[9747, 236, 325, 9, 47, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,76"},
 CellID->10904],
Cell[10075, 247, 264, 4, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->2599],
Cell[CellGroupData[{
Cell[10364, 255, 202, 5, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
 CellID->20136],
Cell[10569, 262, 5598, 161, 309, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,77"},
 CellID->4680]
}, Open  ]],
Cell[16182, 426, 1078, 19, 52, "Text",
 CellTags->"b:4.1.1",
 CellID->9198],
Cell[CellGroupData[{
Cell[17285, 449, 343, 9, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
 CellID->27032],
Cell[17631, 460, 4092, 110, 190, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,78"},
 CellID->14387]
}, Open  ]],
Cell[21738, 573, 552, 12, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->32584],
Cell[CellGroupData[{
Cell[22315, 589, 263, 8, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
 CellID->244043838],
Cell[22581, 599, 4750, 146, 254, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,79"},
 CellID->340658994]
}, Open  ]],
Cell[27346, 748, 380, 10, 34, "Text",
 CellTags->"b:4.3",
 CellID->17006],
Cell[27729, 760, 4136, 85, 323, "DefinitionBox3Col",
 CellID->683074023],
Cell[31868, 847, 275, 9, 35, "Caption",
 CellTags->"b:4.3",
 CellID->241],
Cell[32146, 858, 3666, 51, 158, "Text",
 CellTags->"b:4.1.1",
 CellID->18882],
Cell[CellGroupData[{
Cell[35837, 913, 887, 23, 65, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
 CellID->25249],
Cell[36727, 938, 1189, 32, 122, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,80"},
 CellID->3523]
}, Open  ]],
Cell[37931, 973, 1276, 19, 66, "Text",
 CellTags->"b:4.1.1",
 CellID->31758],
Cell[CellGroupData[{
Cell[39232, 996, 1213, 32, 83, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
 CellID->12105],
Cell[40448, 1030, 1196, 32, 122, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,81"},
 CellID->29621]
}, Open  ]],
Cell[41659, 1065, 542, 10, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->17095],
Cell[CellGroupData[{
Cell[42226, 1079, 428, 11, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
 CellID->7296],
Cell[42657, 1092, 1982, 54, 105, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,82"},
 CellID->9916]
}, Open  ]],
Cell[CellGroupData[{
Cell[44676, 1151, 434, 11, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
 CellID->15678],
Cell[45113, 1164, 1451, 40, 88, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,83"},
 CellID->10178]
}, Open  ]],
Cell[46579, 1207, 468, 9, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->13579],
Cell[CellGroupData[{
Cell[47072, 1220, 405, 10, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
 CellID->25058],
Cell[47480, 1232, 1452, 40, 88, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,84"},
 CellID->27577]
}, Open  ]],
Cell[48947, 1275, 481, 9, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->12750],
Cell[CellGroupData[{
Cell[49453, 1288, 405, 10, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
 CellID->14007],
Cell[49861, 1300, 2877, 78, 122, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,85"},
 CellID->23729]
}, Open  ]],
Cell[52753, 1381, 492, 9, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->24081],
Cell[CellGroupData[{
Cell[53270, 1394, 403, 10, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
 CellID->2995],
Cell[53676, 1406, 1525, 42, 71, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,86"},
 CellID->2678]
}, Open  ]],
Cell[55216, 1451, 492, 9, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->24676],
Cell[CellGroupData[{
Cell[55733, 1464, 404, 10, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
 CellID->27753],
Cell[56140, 1476, 1586, 44, 71, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,87"},
 CellID->20899]
}, Open  ]],
Cell[57741, 1523, 544, 10, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->11784],
Cell[CellGroupData[{
Cell[58310, 1537, 405, 10, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
 CellID->15565],
Cell[58718, 1549, 2742, 74, 139, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,88"},
 CellID->3093]
}, Open  ]],
Cell[61475, 1626, 1282, 22, 68, "Text",
 CellTags->"b:4.1.1",
 CellID->13608],
Cell[CellGroupData[{
Cell[62782, 1652, 452, 11, 47, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
 CellID->6172],
Cell[63237, 1665, 1295, 36, 71, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,89"},
 CellID->11243]
}, Open  ]],
Cell[CellGroupData[{
Cell[64569, 1706, 454, 11, 47, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
 CellID->29929],
Cell[65026, 1719, 1142, 32, 54, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,90"},
 CellID->7514]
}, Open  ]],
Cell[66183, 1754, 558, 10, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->10168],
Cell[CellGroupData[{
Cell[66766, 1768, 496, 13, 47, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
 CellID->5055],
Cell[67265, 1783, 1148, 32, 71, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,91"},
 CellID->11191]
}, Open  ]],
Cell[68428, 1818, 543, 10, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->5973],
Cell[CellGroupData[{
Cell[68996, 1832, 404, 10, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
 CellID->8922],
Cell[69403, 1844, 2802, 76, 122, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,92"},
 CellID->6748]
}, Open  ]],
Cell[72220, 1923, 658, 18, 34, "Text",
 CellTags->"b:4.1.1",
 CellID->5651],
Cell[CellGroupData[{
Cell[72903, 1945, 574, 16, 47, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
 CellID->10986],
Cell[73480, 1963, 1662, 41, 88, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,93"},
 CellID->2144]
}, Open  ]],
Cell[CellGroupData[{
Cell[75179, 2009, 540, 14, 47, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
 CellID->16446],
Cell[75722, 2025, 1984, 54, 105, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,94"},
 CellID->31577]
}, Open  ]],
Cell[77721, 2082, 1334, 24, 68, "Text",
 CellTags->"b:4.3",
 CellID->26517],
Cell[CellGroupData[{
Cell[79080, 2110, 651, 17, 65, "Input",
 CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
 CellID->14629],
Cell[79734, 2129, 793, 19, 226, "Output",
 CellTags->{"b:4.3", "Ex--21943492438155078303,95"},
 CellID->29916]
}, Open  ]],
Cell[80542, 2151, 1822, 27, 86, "Text",
 CellTags->"b:4.1.1",
 CellID->5874],
Cell[CellGroupData[{
Cell[82389, 2182, 676, 17, 47, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
 CellID->15791],
Cell[83068, 2201, 4093, 110, 190, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,96"},
 CellID->15469]
}, Open  ]],
Cell[87176, 2314, 308, 5, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->22912],
Cell[CellGroupData[{
Cell[87509, 2323, 199, 5, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
 CellID->8146],
Cell[87711, 2330, 798, 23, 247, "Output",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,97"},
 CellID->30693]
}, Open  ]],
Cell[88524, 2356, 674, 12, 50, "Text",
 CellTags->"b:4.3",
 CellID->9091],
Cell[89201, 2370, 247, 4, 30, "Text",
 CellTags->"b:4.1.1",
 CellID->9815],
Cell[89451, 2376, 169, 4, 28, "Input",
 CellTags->{"b:4.1.1", "Ex--21943492438155078303,98"},
 CellID->26949],
Cell[89623, 2382, 1006, 20, 48, "Text",
 CellTags->"b:4.1.1",
 CellID->26857]
}, Open  ]],
Cell[90644, 2405, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
