(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25077,        701]
NotebookOptionsPosition[     18988,        534]
NotebookOutlinePosition[     23243,        635]
CellTagsIndexPosition[     23152,        629]
WindowTitle->Selecting Parts of Expressions with Functions - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Select\"\>":>Documentation`HelpLookup[
       "paclet:ref/Select"], "\<\"True\"\>":>Documentation`HelpLookup[
       "paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SelectingPartsOfExpressionsWithFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SelectingPartsOfExpressionsWithFunctions"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SelectingPartsOfExpressionsWithFunctions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SelectingPartsOfExpressionsWithFunctions", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0431\:043e\:0440 \:0447\:0430\:0441\:0442\:0435\:0439 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:043e\:0441\
\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439", "Title",
 CellTags->{"S2.2.7", "7.1"},
 CellID->5821],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"ManipulatingElementsOfListsRU.nb", None}],
 "\" \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \
\:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0431\:0438\:0440\
\:0430\:0442\:044c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:0432 \:0437\:0430\:0432\:0438\:0441\
\:0438\:043c\:043e\:0441\:0442\:0438 \:043e\:0442 \:0438\:0445 ",
 StyleBox["\:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\
\:044f",
  FontSlant->"Italic"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \
\:0441\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e \:0432\
\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\
\:044f \:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:043d\:0435 \:043d\:0430 \:043e\:0441\:043d\
\:043e\:0432\:0435 \:0442\:043e\:0433\:043e ",
 StyleBox["\:0433\:0434\:0435",
  FontSlant->"Italic"],
 " \:043e\:043d\:0438 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:044b, \:0430 \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\
\:0441\:0442\:0438 \:043e\:0442 \:0442\:043e\:0433\:043e ",
 StyleBox["\:0447\:0442\:043e",
  FontSlant->"Italic"],
 " \:043e\:043d\:0438 \:0441\:043e\:0431\:043e\:0439 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442. "
}], "Text",
 CellID->13855],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Select"],"paclet:ref/Select"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
    StyleBox["f", "TI"]}], "]"}]], "InlineFormula"],
 " \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b ",
 Cell[BoxData[
  StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043a\:0440\:0438\
\:0442\:0435\:0440\:0438\:044f. ",
 Cell[BoxData[
  TemplateBox[{Cell["Select"],"paclet:ref/Select"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e \:043e\:0447\:0435\:0440\:0435\:0434\:0438 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 ",
 Cell[BoxData[
  StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"],
 ", \:0438 \:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:043b\:0438\:0448\:044c \:0442\:0435, \:0434\:043b\:044f \:043a\:043e\:0442\
\:043e\:0440\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0440\:0430\:0432\:0435\:043d ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430)."
}], "Text",
 CellID->2520],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430, \
\:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0447\:0438\
\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430), \:0442\:043e \:0435\:0441\:0442\
\:044c \:0442\:0435\:0445, \:0447\:044c\:0435 \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0431\:043e\:043b\:044c\:0448\:0435 4."
}], "MathCaption",
 CellID->12927],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "15", ",", "1", ",", "a", ",", "16", ",", "17"}], "}"}],
    ",", 
   RowBox[{
    RowBox[{"#", ">", "4"}], "&"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->24773],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15", ",", "16", ",", "17"}], "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->25134]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Select"],"paclet:ref/Select"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0432\:044b\:0431\:043e\
\:0440\:043a\:0438 \:0447\:0430\:0441\:0442\:0435\:0439 \:043b\:044e\:0431\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0430 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430.  "
}], "Text",
 CellID->27251],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:044d\
\:0442\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0443\:043c\
\:043c\:0430 \:0447\:043b\:0435\:043d\:043e\:0432, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0445 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["z"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22675],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "y", "+", "z"}], ")"}], "^", "2"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->13336],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "2"], "+", 
  RowBox[{"2", " ", "x", " ", "y"}], "+", 
  SuperscriptBox["y", "2"], "+", 
  RowBox[{"2", " ", "x", " ", "z"}], "+", 
  RowBox[{"2", " ", "y", " ", "z"}], "+", 
  SuperscriptBox["z", "2"]}]], "Output",
 ImageSize->{189, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->16334]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Select"],"paclet:ref/Select"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:043b\:0438\
\:0448\:044c \:0442\:0435\:0445 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\
\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0441\:0438\:043c\:0432\:043e\
\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21001],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"t", ",", 
   RowBox[{
    RowBox[{"FreeQ", "[", 
     RowBox[{"#", ",", "x"}], "]"}], "&"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2737],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["y", "2"], "+", 
  RowBox[{"2", " ", "y", " ", "z"}], "+", 
  SuperscriptBox["z", "2"]}]], "Output",
 ImageSize->{83, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->9310]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Select",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Select"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["f", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Select",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Select"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["f", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:043f\:0435\:0440\:0432\
\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->5974],

Cell["\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:0447\:0430\:0441\:0442\
\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. ", \
"Caption",
 CellID->7590],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:043e\:0434 \:043e\:0433\:0440\:0430\:043d\:0438\
\:0447\:0435\:043d\:0438\:0439 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\
\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"PuttingConstraintsOnPatternsRU.nb", None}],
 "\" \:043e\:043f\:0438\:0441\:0430\:043d\:044b \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \"\:043f\:0440\:0435\
\:0434\:0438\:043a\:0430\:0442\:044b\" (\:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0442\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f), \:0447\:0430\:0441\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:043a\:0440\:0438\:0442\:0435\:0440\:0438\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Select"],"paclet:ref/Select"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->20356],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\:0435\
\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \
\:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\:043e\:0440\:044f\:044e\:0449\
\:0438\:0439 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:043a\
\:0440\:0438\:0442\:0435\:0440\:0438\:044e.\
\>", "MathCaption",
 CellID->1071],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "3", ",", "10", ",", "12", ",", "14"}], "}"}], 
   ",", 
   RowBox[{
    RowBox[{"#", ">", "3"}], "&"}], ",", "1"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->32080],

Cell[BoxData[
 RowBox[{"{", "10", "}"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->10935]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->137601613],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->264993741],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->766133641],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->96156875]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Selecting Parts of Expressions with Functions - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Selecting Parts of Expressions with Functions", ButtonData -> 
         "paclet:tutorial/SelectingPartsOfExpressionsWithFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 8.5353140}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "choose elements", "compress in APL", "criteria", "deleting elements", 
      "discard list elements", "elements of expressions", "expressions", 
      "filtering lists", "first occurrence", "lists", "mu operator", 
      "picking elements of lists", "predicates", "satisfying criterion", 
      "select", "subsets"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "\"Manipulating Elements of Lists\" shows how you can pick out elements \
of lists based on their positions. Often, however, you will need to select \
elements based not on where they are, but rather on what they are. \
Select[list,f] selects elements of list using the function f as a criterion. \
Select applies f to each element of list in turn, and keeps only those for \
which the result is True. This selects the elements of the list for which the \
pure function yields True, i.e., those numerically greater than 4. ", 
    "synonyms" -> {"2.2.7"}, "title" -> 
    "Selecting Parts of Expressions with Functions", "titlemodifier" -> "", 
    "windowtitle" -> "Selecting Parts of Expressions with Functions", "type" -> 
    "Tutorial", "uri" -> "tutorial/SelectingPartsOfExpressionsWithFunctions"},
   "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.7"->{
  Cell[4271, 116, 300, 5, 47, "Title",
   CellTags->{"S2.2.7", "7.1"},
   CellID->5821]},
 "7.1"->{
  Cell[4271, 116, 300, 5, 47, "Title",
   CellTags->{"S2.2.7", "7.1"},
   CellID->5821]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.7", 22939, 618},
 {"7.1", 23039, 622}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[640, 22, 3606, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4271, 116, 300, 5, 47, "Title",
 CellTags->{"S2.2.7", "7.1"},
 CellID->5821],
Cell[4574, 123, 1747, 32, 84, "Text",
 CellID->13855],
Cell[6324, 157, 1795, 42, 78, "Text",
 CellID->2520],
Cell[8122, 201, 940, 17, 49, "MathCaption",
 CellID->12927],
Cell[CellGroupData[{
Cell[9087, 222, 261, 9, 28, "Input",
 CellID->24773],
Cell[9351, 233, 213, 7, 36, "Output",
 CellID->25134]
}, Open  ]],
Cell[9579, 243, 685, 13, 52, "Text",
 CellID->27251],
Cell[10267, 258, 535, 13, 33, "MathCaption",
 CellID->22675],
Cell[CellGroupData[{
Cell[10827, 275, 206, 7, 28, "Input",
 CellID->13336],
Cell[11036, 284, 389, 12, 36, "Output",
 CellID->16334]
}, Open  ]],
Cell[11440, 299, 655, 15, 35, "MathCaption",
 CellID->21001],
Cell[CellGroupData[{
Cell[12120, 318, 199, 7, 28, "Input",
 CellID->2737],
Cell[12322, 327, 267, 9, 36, "Output",
 CellID->9310]
}, Open  ]],
Cell[12604, 339, 2163, 56, 117, "DefinitionBox",
 CellID->5974],
Cell[14770, 397, 174, 3, 31, "Caption",
 CellID->7590],
Cell[14947, 402, 996, 20, 52, "Text",
 CellID->20356],
Cell[15946, 424, 473, 8, 31, "MathCaption",
 CellID->1071],
Cell[CellGroupData[{
Cell[16444, 436, 282, 10, 28, "Input",
 CellID->32080],
Cell[16729, 448, 178, 6, 36, "Output",
 CellID->10935]
}, Open  ]],
Cell[CellGroupData[{
Cell[16944, 459, 450, 14, 31, "RelatedTutorialsSection",
 CellID->137601613],
Cell[17397, 475, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17431, 477, 328, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[17762, 486, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17830, 491, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->264993741],
Cell[18202, 506, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18236, 508, 324, 9, 18, "TutorialRelatedLinks",
 CellID->766133641],
Cell[18563, 519, 371, 9, 18, "TutorialRelatedLinks",
 CellID->96156875]
}, Open  ]]
}, Open  ]],
Cell[18961, 532, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
