(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19673,        521]
NotebookOptionsPosition[     14217,        372]
NotebookOutlinePosition[     18206,        469]
CellTagsIndexPosition[     18115,        463]
WindowTitle->Sequences of Operations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Building Up Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BuildingUpCalculationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Managing Computations in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ManagingComputationsInNotebooks"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/SequencesOfOperations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SequencesOfOperations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SequencesOfOperations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SequencesOfOperations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439", "Title",
 CellTags->{"S1.2.6", "6.1"},
 CellID->2645],

Cell[TextData[{
 "\:041f\:0440\:043e\:0432\:043e\:0434\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:044b \:043e\:0431\:044b\:0447\:043d\:043e \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0435 \:0446\:0435\
\:043b\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0439. \:041f\:0440\:0438 \:0436\:0435\:043b\:0430\
\:043d\:0438\:0438, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043a\:0430\:0436\:0434\
\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435 \:0432 \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0439 \:044f\:0447\:0435\:0439\
\:043a\:0435. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\
\:043e \:0431\:044b\:0432\:0430\:0435\:0442 \:0443\:0434\:043e\:0431\:043d\
\:043e \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439 \:0432 \:043e\:0434\:043d\:0443 \:044f\:0447\
\:0435\:0439\:043a\:0443. \:042d\:0442\:043e \:043f\:0440\:043e\:0441\:0442\
\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c, \:0440\:0430\:0437\:0434\
\:0435\:043b\:0438\:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:0442\:043e\:0447\:043a\:0438 \:0441 \:0437\:0430\:043f\
\:044f\:0442\:043e\:0439. "
}], "Text",
 CellID->3394],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["1", "TR"]], ";", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["2", "TR"]], ";", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["3", "TR"]]}], Cell["\<\
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0439 \:0441 \:0432\:044b\:0432\:043e\:0434\:043e\:043c \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0435\:0439\
\>", "TableText"]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["1", "TR"]], ";", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["2", "TR"]], ";"}], Cell[
    "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0431\:0435\:0437 \:0432\
\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->17199],

Cell[TextData[{
 "\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->19645],

Cell["\<\
\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0442\
\:0440\:0435\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0432 \
\:043e\:0434\:043d\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0435. \:0412\
\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:043d\:0430 \:044d\:043a\
\:0440\:0430\:043d \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:043f\:043e\:0441\:043b\:0435\
\:0434\:043d\:0435\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438. \
\>", "MathCaption",
 CellID->14272],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "4"}], ";", 
  RowBox[{"y", "=", "6"}], ";", 
  RowBox[{"z", "=", 
   RowBox[{"y", "+", "6"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->675],

Cell[BoxData["12"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->21862]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0437\:0430\:0432\:0435\:0440\:0448\
\:0438\:0442\:0435 \:0432\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0442\:043e\:0447\:043a\
\:043e\:0439 \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\:0439, \:044d\:0442\
\:043e \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\
\:0443\:0435\:0442\:0441\:044f \:043a\:0430\:043a \:0435\:0441\:043b\:0438 \
\:0431\:044b \:0432\:044b \:0437\:0430\:0434\:0430\:043b\:0438 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \"\
\:043f\:0443\:0441\:0442\:043e\:0439\" \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0435\:0439 \:0432 \:043a\:043e\:043d\:0446\:0435. \:041a\:0430\:043a \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442 \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438, \:043d\:043e \:043d\:0435 \:0432\:044b\:0432\:0435\:0434\:0435\:0442 \
\:043d\:0438\:0447\:0435\:0433\:043e \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d."
}], "Text",
 CellID->32072],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      ";"}], Cell[
    "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438, \:043d\:043e \:0431\:0435\
\:0437 \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->13773],

Cell["\:041f\:043e\:0434\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\
\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0430. ", "Caption",
 CellID->2480],

Cell[TextData[{
 "\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0442\:043e\:0447\:043a\:0438 \
\:0441 \:0437\:0430\:043f\:044f\:0442\:043e\:0439 \:0432 \:043a\:043e\:043d\
\:0446\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0443\
\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:044c \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d. "
}], "MathCaption",
 CellID->11238],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"67", "-", "5"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->26897],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c ",
 Cell[BoxData["%"], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b \:0431\:044b\
\:043b \:0431\:044b\:0442\:044c \:0432\:044b\:0432\:0435\:0434\:0435\:043d. "
}], "MathCaption",
 CellID->3542],

Cell[CellGroupData[{

Cell[BoxData["%"], "Input",
 CellLabel->"In[3]:=",
 CellID->29608],

Cell[BoxData["62"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->19203]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->1308873],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Managing Computations in Notebooks",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/ManagingComputationsInNotebooks"]], "TutorialMoreAbout",
 CellID->1358861645],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->145213799],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildingUpCalculationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Sequences of Operations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Building Up Calculations", ButtonData -> 
         "paclet:tutorial/BuildingUpCalculationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Sequences of Operations", ButtonData -> 
         "paclet:tutorial/SequencesOfOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 9.5025202}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "CompoundExpression", "compound expressions", "inhibiting", "output", 
      "printing", "procedures", "semicolon", "sequences", "silent operation", 
      "statements in procedures", "stopping output", "suppressing output"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In doing a calculation with Mathematica, you usually go through a \
sequence of steps. If you want to, you can do each step on a separate line. \
Often, however, you will find it convenient to put several steps on the same \
line. You can do this simply by separating the pieces of input you want to \
give with semicolons. Ways to do sequences of operations in Mathematica. This \
does three operations on the same line. The result is the result from the \
last operation. ", "synonyms" -> {"1.2.6"}, "title" -> 
    "Sequences of Operations", "titlemodifier" -> "", "windowtitle" -> 
    "Sequences of Operations", "type" -> "Tutorial", "uri" -> 
    "tutorial/SequencesOfOperations"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.2.6"->{
  Cell[4153, 112, 223, 4, 47, "Title",
   CellTags->{"S1.2.6", "6.1"},
   CellID->2645]},
 "6.1"->{
  Cell[4153, 112, 223, 4, 47, "Title",
   CellTags->{"S1.2.6", "6.1"},
   CellID->2645]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.2.6", 17902, 452},
 {"6.1", 18002, 456}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 3512, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4153, 112, 223, 4, 47, "Title",
 CellTags->{"S1.2.6", "6.1"},
 CellID->2645],
Cell[4379, 118, 1817, 28, 84, "Text",
 CellID->3394],
Cell[6199, 148, 1401, 31, 96, "DefinitionBox",
 CellID->17199],
Cell[7603, 181, 270, 8, 31, "Caption",
 CellID->19645],
Cell[7876, 191, 729, 11, 45, "MathCaption",
 CellID->14272],
Cell[CellGroupData[{
Cell[8630, 206, 189, 7, 28, "Input",
 CellID->675],
Cell[8822, 215, 156, 5, 36, "Output",
 CellID->21862]
}, Open  ]],
Cell[8993, 223, 1319, 21, 66, "Text",
 CellID->32072],
Cell[10315, 246, 446, 10, 59, "DefinitionBox",
 CellID->13773],
Cell[10764, 258, 198, 3, 31, "Caption",
 CellID->2480],
Cell[10965, 263, 553, 11, 31, "MathCaption",
 CellID->11238],
Cell[11521, 276, 131, 5, 28, "Input",
 CellID->26897],
Cell[11655, 283, 674, 11, 47, "MathCaption",
 CellID->3542],
Cell[CellGroupData[{
Cell[12354, 298, 66, 2, 28, "Input",
 CellID->29608],
Cell[12423, 302, 156, 5, 36, "Output",
 CellID->19203]
}, Open  ]],
Cell[CellGroupData[{
Cell[12616, 312, 342, 12, 31, "TutorialMoreAboutSection",
 CellID->1308873],
Cell[12961, 326, 31, 0, 14, "SectionHeaderSpacer"],
Cell[12995, 328, 189, 4, 18, "TutorialMoreAbout",
 CellID->1358861645],
Cell[13187, 334, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13255, 339, 450, 14, 31, "RelatedTutorialsSection",
 CellID->145213799],
Cell[13708, 355, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13742, 357, 421, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[14190, 370, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
