(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18644,        557]
NotebookOptionsPosition[     13460,        403]
NotebookOutlinePosition[     16994,        493]
CellTagsIndexPosition[     16901,        487]
WindowTitle->Sequences - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Sequence\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sequence"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Sequences\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Sequences"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/Sequences.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "tutorial/Sequences",
              ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:0438 (Sequences)", "Title",
 CellTags->{"S2.2.11", "11.1"},
 CellID->32145],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0440\:044f\
\:043c\:043e \:0443\:0434\:0430\:043b\:044f\:0442\:044c \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:0432\:0441\:0435\:0445 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432."
}], "MathCaption",
 CellID->17282],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "e"}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1825],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->18718]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["FlattenAt"],"paclet:ref/FlattenAt"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:043d\:0430 \
\:043a\:0430\:043a\:043e\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0431\:0443\:0434\:0435\:0442 \:0443\:0434\:0430\
\:043b\:0435\:043d\:0430 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\
\:0435\:0441\:043a\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0430 (\:0438\:043d\:043e\:0433\:0434\:0430 \:043d\:0430\:0437\:044b\
\:0432\:0430\:0435\:043c\:0430\:044f \"\:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c\:044e\"). "
}], "MathCaption",
 CellID->13573],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlattenAt", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e"}], "}"}]}], "}"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->4712],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e"}], "}"}]}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->13037]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442\:044b \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0441\:0442\:044b\:043a\:0443\:044e\:0442\:0441\:044f \:0441 \:043e\
\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0441\:043f\:0438\:0441\:043a\
\:0430, \:0431\:0435\:0437 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e\:0441\:0442\:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0433\:043e \:0443\:0434\:0430\:043b\:0435\:043d\:0438\
\:044f \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:0438."
}], "MathCaption",
 CellID->4998],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", 
   RowBox[{"Sequence", "[", 
    RowBox[{"b", ",", "c"}], "]"}], ",", 
   RowBox[{"Sequence", "[", 
    RowBox[{"d", ",", "e"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->9905],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->7162]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sequence",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sequence"], "[", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}], Cell["\<\
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 a\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:0442\
\:044b\:043a\:0443\:044e\:0442\:0441\:044f \:0441 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438 \:0438 \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:043e\:0439 \:043b\:044e\:0431\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->1717],

Cell["\:041f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0435\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:0445.", "Caption",
 CellID->8692],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0432 \:043b\:044e\:0431\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. "
}], "MathCaption",
 CellID->19539],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"Sequence", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", "c"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->28047],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->10946]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0442\:0430\:043a\:0436\:0435 \:0438 \:0441 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c\:0438, \:0438\:043c\:0435\:044e\:0449\:0438\:043c\
\:0438 \:043e\:0441\:043e\:0431\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \
\:0432\:0432\:043e\:0434\:0430. \
\>", "MathCaption",
 CellID->19103],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "==", 
  RowBox[{"Sequence", "[", 
   RowBox[{"b", ",", "c"}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->30231],

Cell[BoxData[
 RowBox[{"a", "\[Equal]", "b", "\[Equal]", "c"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->24115]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0438\:0432\:043e\:0434\:0438\
\:0442\:0441\:044f \:043e\:0434\:0438\:043d \:0438\:0437 \:0441\:0430\:043c\
\:044b\:0445 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\:0431\
\:043e\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->839],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", 
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", 
    RowBox[{"g", "[", "w", "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"z", ",", "y"}], "]"}]}], "}"}], "/.", 
  RowBox[{"f", "->", "Sequence"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->25858],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "x", ",", "y", ",", 
   RowBox[{"g", "[", "w", "]"}], ",", "z", ",", "y"}], "}"}]], "Output",
 ImageSize->{154, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->20829]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->678963871],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Sequences - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Sequences", ButtonData -> "paclet:tutorial/Sequences", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 9.1905182}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "removing sublists", "runs of arguments", "sequence", "splicing", 
      "Sublists", "unpack"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The function Flatten allows you to explicitly flatten out all sublists. \
FlattenAt lets you specify at what positions you want sublists flattened. \
Sequence objects automatically get spliced in, and do not require any \
explicit flattening. ", "synonyms" -> {"2.2.11"}, "title" -> "Sequences", 
    "titlemodifier" -> "", "windowtitle" -> "Sequences", "type" -> "Tutorial",
     "uri" -> "tutorial/Sequences"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.11"->{
  Cell[4008, 111, 187, 3, 47, "Title",
   CellTags->{"S2.2.11", "11.1"},
   CellID->32145]},
 "11.1"->{
  Cell[4008, 111, 187, 3, 47, "Title",
   CellTags->{"S2.2.11", "11.1"},
   CellID->32145]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.11", 16681, 476},
 {"11.1", 16785, 480}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[602, 21, 3381, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4008, 111, 187, 3, 47, "Title",
 CellTags->{"S2.2.11", "11.1"},
 CellID->32145],
Cell[4198, 116, 633, 13, 35, "MathCaption",
 CellID->17282],
Cell[CellGroupData[{
Cell[4856, 133, 257, 9, 28, "Input",
 CellID->1825],
Cell[5116, 144, 230, 7, 36, "Output",
 CellID->18718]
}, Open  ]],
Cell[5361, 154, 966, 17, 49, "MathCaption",
 CellID->13573],
Cell[CellGroupData[{
Cell[6352, 175, 288, 10, 28, "Input",
 CellID->4712],
Cell[6643, 187, 270, 9, 36, "Output",
 CellID->13037]
}, Open  ]],
Cell[6928, 199, 885, 16, 49, "MathCaption",
 CellID->4998],
Cell[CellGroupData[{
Cell[7838, 219, 242, 8, 28, "Input",
 CellID->9905],
Cell[8083, 229, 229, 7, 36, "Output",
 CellID->7162]
}, Open  ]],
Cell[8327, 239, 1051, 24, 87, "DefinitionBox",
 CellID->1717],
Cell[9381, 265, 353, 5, 31, "Caption",
 CellID->8692],
Cell[9737, 272, 324, 8, 35, "MathCaption",
 CellID->19539],
Cell[CellGroupData[{
Cell[10086, 284, 177, 6, 28, "Input",
 CellID->28047],
Cell[10266, 292, 215, 7, 36, "Output",
 CellID->10946]
}, Open  ]],
Cell[10496, 302, 385, 7, 31, "MathCaption",
 CellID->19103],
Cell[CellGroupData[{
Cell[10906, 313, 148, 5, 28, "Input",
 CellID->30231],
Cell[11057, 320, 201, 6, 36, "Output",
 CellID->24115]
}, Open  ]],
Cell[11273, 329, 634, 13, 35, "MathCaption",
 CellID->839],
Cell[CellGroupData[{
Cell[11932, 346, 339, 11, 28, "Input",
 CellID->25858],
Cell[12274, 359, 280, 8, 36, "Output",
 CellID->20829]
}, Open  ]],
Cell[CellGroupData[{
Cell[12591, 372, 450, 14, 31, "RelatedTutorialsSection",
 CellID->678963871],
Cell[13044, 388, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13078, 390, 328, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[13433, 401, 23, 0, 41, "FooterCell"]
}
]
*)

