(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     51637,       1262]
NotebookOptionsPosition[     44130,       1047]
NotebookOutlinePosition[     48693,       1156]
CellTagsIndexPosition[     48562,       1149]
WindowTitle->Setting Up Functions with Optional Arguments - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Except\"\>":>Documentation`HelpLookup[
       "paclet:ref/Except"], "\<\"FilterRules\"\>":>Documentation`HelpLookup[
       "paclet:ref/FilterRules"], "\<\"Options\"\>":>Documentation`HelpLookup[
       "paclet:ref/Options"], "\<\"OptionsPattern\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/OptionsPattern"], "\<\"OptionValue\"\>":>
       Documentation`HelpLookup["paclet:ref/OptionValue"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SettingUpFunctionsWithOptionalArguments\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SettingUpFunctionsWithOptionalArguments"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SettingUpFunctionsWithOptionalArguments.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SettingUpFunctionsWithOptionalArguments", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:043e\:043f\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438", "Title",
 CellTags->{"S2.3.10", "10.1"},
 CellID->14984],

Cell["\<\
\:041f\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0438 \:0441\:043b\:043e\:0436\:043d\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:0443 \:0432\:0430\:0441 \:043f\:043e\:0440\:043e\
\:0439 \:0431\:0443\:0434\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\
\:0430\:0442\:044c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:044c \:043e\:0431\:044a\:044f\:0432\:0438\:0442\:044c \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \"\:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c\:0438\" (\:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:043c\:0438). \:0415\:0441\:043b\:0438 \:0432\:044b \:043d\
\:0435 \:0431\:0443\:0434\:0435\:0442\:0435 \:043d\:0430\:043c\:0435\:0440\
\:0435\:043d\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:044d\:0442\:0438 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:044b, \:043d\:0430 \:0438\:0445 \:043c\:0435\:0441\:0442\
\:043e \:0431\:0443\:0434\:0443\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:044b \:043f\:0440\:0435\:0434\:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:0430\:043c\
\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \"\:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e\".\
\>", "Text",
 CellID->16339],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0434\:0432\
\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:043c\:0435\:0442\
\:043e\:0434\:0430 \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:043e\:043f\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438. \:0412\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:044b\:0431\:0438\:0440\:0430\
\:0442\:044c \:043c\:0435\:0436\:0434\:0443 \:043f\:0435\:0440\:0432\:044b\
\:043c \:0438\:043b\:0438 \:0432\:0442\:043e\:0440\:044b\:043c, \:043f\:0440\
\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0438 \:0432\
\:0430\:0448\:0438\:0445 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\
\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->2556],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:0439 \:043c\:0435\:0442\:043e\:0434 \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\
\:043e\:043c, \:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:044f\:0435\:0442\:0441\:044f \:0435\:0433\:043e \:043f\:043e\:0437\:0438\
\:0446\:0438\:0435\:0439, \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c\:044e \:043e\:043f\:0443\:0441\:043a\:0430\:0442\:044c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b, \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0437\:0430\:043c\
\:0435\:043d\:044f\:044f \:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f\:043c\:0438 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e. \:041f\:043e\:0447\:0442\:0438 \:0432\:0441\:0435 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \
\:044d\:0442\:043e\:0442 \:043c\:0435\:0442\:043e\:0434, \:043e\:043f\:0443\
\:0441\:043a\:0430\:044e\:0442 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:044b \:0441 \:043a\:043e\:043d\:0446\:0430. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["list", "TI"], ",", 
    StyleBox["n", "TI"]}], "]"}]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:043f\:0443\
\:0441\:0442\:0438\:0442\:044c \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \:0447\:044c\:0438\:043c \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->25808],

Cell[TextData[{
 "\:041f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0430\:044f \
\:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f \:0442\:0430\
\:043a\:043e\:0433\:043e \:0440\:043e\:0434\:0430 \"\:043f\:043e\:0437\:0438\
\:0446\:0438\:043e\:043d\:043d\:043e\:0433\:043e\" \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0430 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"_", ":"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->4632],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      RowBox[{
       StyleBox[
        RowBox[{
         StyleBox["x", "TI"], "_"}]], ",", 
       RowBox[{
        StyleBox[
         RowBox[{
          StyleBox["k", "TI"], "_:"}]], 
        StyleBox["kdef", "TI"]}]}], "]"}], ":=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:0447\:0435\:0439 \:0432\:0442\:043e\:0440\:043e\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:043c \:0438 \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e ",
     Cell[BoxData[
      StyleBox["kdef", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->21478],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441 \:043f\:043e\:0437\:0438\
\:0446\:0438\:043e\:043d\:043d\:044b\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c.", "Caption",
 CellID->26814],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441 \:043e\:043f\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c \:0432\:0442\:043e\
\:0440\:044b\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c. \
\:0415\:0441\:043b\:0438 \:0432\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 \:043f\:0440\:043e\:043f\:0443\:0449\:0435\
\:043d, \:043d\:0430 \:0435\:0433\:043e \:043c\:0435\:0441\:0442\:043e \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->13787],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"list_", ",", 
    RowBox[{"n_:", "Infinity"}]}], "]"}], ":=", 
  RowBox[{"f0", "[", 
   RowBox[{"list", ",", "n"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->7239],

Cell["\:0410 \:044d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0434\:0432\:0430 \:043e\
\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430. ", "MathCaption",
 CellID->28074],

Cell[BoxData[
 RowBox[{
  RowBox[{"fx", "[", 
   RowBox[{"list_", ",", 
    RowBox[{"n1_:", "1"}], ",", 
    RowBox[{"n2_:", "2"}]}], "]"}], ":=", 
  RowBox[{"fx0", "[", 
   RowBox[{"list", ",", "n1", ",", "n2"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->25020],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0447\:0438\:0442\:0430\:0435\:0442, \:0447\:0442\:043e \
\:043f\:0435\:0440\:0432\:044b\:043c\:0438 \:043e\:043f\:0443\:0441\:043a\
\:0430\:044e\:0442\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b, \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:0435\:0441\:044f \
\:0432 \:043a\:043e\:043d\:0446\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0435, \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435 ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0435\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["n1"], "InlineFormula"],
 ", \:0430 \:0448\:0430\:0431\:043b\:043e\:043d ",
 Cell[BoxData["n2"], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e ",
 Cell[BoxData["2"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->10827],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fx", "[", 
  RowBox[{"k", ",", "m"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2554],

Cell[BoxData[
 RowBox[{"fx0", "[", 
  RowBox[{"k", ",", "m", ",", "2"}], "]"}]], "Output",
 ImageSize->{83, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->1988]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0442\:043e\:0440\:043e\:0439 \:043c\:0435\:0442\:043e\:0434, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \
\:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438\
 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:044f\
\:0432\:043d\:043e\:043c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0438 \:0438\:043c\:0435\:043d \:0434\:043b\:044f \:043e\:043f\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0441 \:043f\:043e\:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c\:044e \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0442\:044c \:0438\:0445 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\
\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f. \:042d\:0442\:043e\:0442 \:043c\
\:0435\:0442\:043e\:0434 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \
\:0443\:0434\:043e\:0431\:0435\:043d \:0434\:043b\:044f \:0442\:0430\:043a\
\:043e\:0433\:043e \:0432\:0438\:0434\:0430 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0442 \:043e\:0447\:0435\:043d\:044c \:0431\:043e\:043b\:044c\
\:0448\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:043e\:043f\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432, \:043f\:0440\:0438\:0447\:0435\:043c \
\:0432 \:043a\:0430\:0436\:0434\:043e\:043c \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:043e\
\:0431\:044b\:0447\:043d\:043e \:0442\:0440\:0435\:0431\:0443\:0435\:0442\
\:0441\:044f \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0442\:044c \:043b\
\:0438\:0448\:044c \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0438\:0437 \:043d\:0438\:0445."
}], "Text",
 CellID->7441],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:043c \:0441\
\:043f\:043e\:0441\:043e\:0431\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \"\
\:0438\:043c\:0435\:043d\:043d\:044b\:0445\" (\:0438\:043c\:0435\:044e\:0449\
\:0438\:0445 \:0438\:043c\:044f) \:043e\:043f\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0443\:043a\:0430\:0437\:0430\:043d\:044b \:043f\:0443\:0442\:0435\:043c \
\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:043a\:043e\:043d\
\:0446\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0442\:043e\:0439 \:0438\:043b\:0438 \:0438\:043d\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. \:0422\:0430\:043a \:043d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:043f\:0440\:0430\:0432\:0438\:043b\:043e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Joined"],"paclet:ref/Joined"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:044e\
\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \"\:0438\:043c\:0435\:043d\:043d\:043e\:0433\:043e\" \
\:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e\
 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Joined"],"paclet:ref/Joined"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:0433\:043b\:044f\:0434\:0435\
\:0442\:044c \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["list", "TI"], ",", 
    RowBox[{
     TemplateBox[{Cell["Joined"],"paclet:ref/Joined"},
      "RefLink",
      BaseStyle->"InlineFormula"], "->", 
     TemplateBox[{Cell["True"],"paclet:ref/True"},
      "RefLink",
      BaseStyle->"InlineFormula"]}]}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->16798],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0437\:0430\:0434\:0430\:0435\
\:0442\:0435 \:0438\:043c\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:044b \:0434\:043b\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", \:0442\:0440\:0430\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:043e \:043f\
\:0440\:0438\:043d\:044f\:0442\:043e \:0445\:0440\:0430\:043d\:0438\:0442\
\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:044d\
\:0442\:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \
\:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Options"],"paclet:ref/Options"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["f", "TI"], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->13642],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      RowBox[{
       StyleBox[
        RowBox[{
         StyleBox["x", "TI"], "_"}]], ",", 
       RowBox[{
        ButtonBox["OptionsPattern",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/OptionsPattern"], "[", "]"}]}], "]"}], ":=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell["\<\
\:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0441 \:043d\:0443\:043b\:0435\:0432\:044b\
\:043c \:0438\:043b\:0438 \:0431\:043e\:043b\:044c\:0448\:0438\:043c \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0438\:043c\
\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["OptionValue",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OptionValue"], "[", 
     StyleBox[
      RowBox[{
      "\:0438\:043c\:044f", " ", 
       "\:0444\:0443\:043d\:043a\:0446\:0438\:0438"}], "TI"], "]"}], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0438\:043c\:0435\:043d\:043d\:043e\:0433\:043e \:043e\:043f\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:0432 \:0442\:0435\:043b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438", "TableText"]}
  }]], "DefinitionBox",
 CellID->19002],

Cell["\:0418\:043c\:0435\:043d\:043d\:044b\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b. ", "Caption",
 CellID->16321],

Cell[TextData[{
 "\:0422\:0430\:043a \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:0434\:0432\:0443\
\:0445 \:0438\:043c\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData["opt1"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["opt2"], "InlineFormula"],
 " \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["fn"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30104],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Options", "[", "fn", "]"}], "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"opt1", "->", "1"}], ",", 
    RowBox[{"opt2", "->", "2"}]}], "}"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->13946],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"opt1", "\[Rule]", "1"}], ",", 
   RowBox[{"opt2", "\[Rule]", "2"}]}], "}"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->7056]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0437\:0434\:0435\:0441\:044c \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["fn"], "InlineFormula"],
 ", \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0449\:0435\:0435 \:0443\
\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:043d\:0443\:043b\:0435\:0432\
\:043e\:0433\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:044c\:0448\:0435\
\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \
\:0438\:043c\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432. "
}], "MathCaption",
 CellID->14804],

Cell[BoxData[
 RowBox[{
  RowBox[{"fn", "[", 
   RowBox[{"x_", ",", 
    RowBox[{"OptionsPattern", "[", "]"}]}], "]"}], ":=", 
  RowBox[{"k", "[", 
   RowBox[{"x", ",", 
    RowBox[{"OptionValue", "[", "opt2", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->26385],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\
\:0438 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043e\:043f\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0437\:0434\:0435\:0441\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e  ",
 Cell[BoxData["opt2"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->10142],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fn", "[", "4", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->18842],

Cell[BoxData[
 RowBox[{"k", "[", 
  RowBox[{"4", ",", "2"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->301275276]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:044f\:0432\:043d\:043e\:043c \:0443\:043a\:0430\:0437\
\:0430\:043d\:0438\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\
\:043b\:044f ",
 Cell[BoxData["opt2"], "InlineFormula"],
 ", \:043e\:043d\:043e \:043f\:043e\:0434\:0430\:0432\:0438\:0442 \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e, \:0437\:0430\:043f\:0438\:0441\:0430\
\:043d\:043d\:043e\:0435 \:0432 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Options"],"paclet:ref/Options"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "fn", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22161],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fn", "[", 
  RowBox[{"4", ",", 
   RowBox[{"opt2", "->", "7"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->31620],

Cell[BoxData[
 RowBox[{"k", "[", 
  RowBox[{"4", ",", "7"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->105003172]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["FilterRules",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FilterRules"], "[", 
     RowBox[{
      StyleBox["\:043e\:043f\:0446\:0438\:044f", "TI"], ",", 
      RowBox[{
       ButtonBox["Options",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Options"], "[", 
       StyleBox[
        RowBox[{
        "\:0438\:043c\:044f", " ", 
         "\:0444\:0443\:043d\:043a\:0446\:0438\:0438"}], "TI"], "]"}]}], 
     "]"}], Cell[TextData[{
     "\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]], "InlineFormula"],
     ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 \:0441 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0435\:043c", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FilterRules",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FilterRules"], "[", 
     RowBox[{
      StyleBox["\:043e\:043f\:0446\:0438\:044f", "TI"], ",", 
      RowBox[{
       ButtonBox["Except",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Except"], "[", 
       RowBox[{
        ButtonBox["Options",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Options"], "[", 
        StyleBox[
         RowBox[{
         "\:0438\:043c\:044f", " ", 
          "\:0444\:0443\:043d\:043a\:0446\:0438\:0438"}], "TI"], "]"}], 
       "]"}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]], "InlineFormula"],
     ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 \:0441 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0435\:043c", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->47151264],

Cell["\:0424\:0438\:043b\:044c\:0442\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:043e\:043f\:0446\:0438\:0439.", "Caption",
 CellID->483707881],

Cell["\<\
\:0418\:043d\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \:0432\
\:044b \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0435 \
\:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:0443\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e, \:0432\:0430\:043c \:0437\:0430\:0445\
\:043e\:0447\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:0434\:0430\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c, \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:043c\
\:044b\:043c \:0432\:0430\:0448\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439.\
\>", "Text",
 CellID->24519065],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0437\:0430\:043f\:0438\:0441\:0430\:043d\
\:0430 \:043f\:0440\:043e\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0440\:0435\
\:0448\:0430\:0435\:0442 \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\
\:0446\:0438\:0430\:043b\:044c\:043d\:043e\:0435 \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:043c \:043c\:0435\:0442\:043e\:0434\:043e\:043c \:0438 \:0432\:044b\
\:0432\:043e\:0434\:0438\:0442 \:0433\:0440\:0430\:0444\:0438\:043a \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->95394170],

Cell[BoxData[
 RowBox[{
  RowBox[{"odeplot", "[", 
   RowBox[{"de_", ",", " ", "y_", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x_", ",", " ", "x0_", ",", " ", "x1_"}], "}"}], ",", " ", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "sol", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sol", " ", "=", " ", 
      RowBox[{"NDSolve", "[", 
       RowBox[{"de", ",", " ", "y", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "x0", ",", "x1"}], "}"}], ",", " ", 
        RowBox[{"FilterRules", "[", 
         RowBox[{
          RowBox[{"{", "opts", "}"}], ",", " ", 
          RowBox[{"Options", "[", "NDSolve", "]"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Head", "[", "sol", "]"}], " ", "===", " ", "NDSolve"}], ",", 
       "\[IndentingNewLine]", "$Failed", ",", "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"y", " ", "/.", " ", "sol"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "x0", ",", "x1"}], "}"}], ",", " ", 
         RowBox[{"Evaluate", "[", 
          RowBox[{"FilterRules", "[", 
           RowBox[{
            RowBox[{"{", "opts", "}"}], ",", " ", 
            RowBox[{"Options", "[", "Plot", "]"}]}], "]"}], "]"}]}], "]"}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->147053138],

Cell[TextData[{
 "\:0411\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043e\
\:043f\:0446\:0438\:0439, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\
\:0442\:0441\:044f \:043e\:043f\:0446\:0438\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e."
}], "MathCaption",
 CellID->235388928],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odeplot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "x", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "x", "]"}]}], " ", "==", " ", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], " ", "\[Equal]", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], " ", "\[Equal]", " ", "0"}]}], 
    "}"}], ",", " ", 
   RowBox[{"y", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->195599312],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rXFUUxwd14dY/wIVb3fkLLIjornQhVkoXaZCkGFrBBGpF2rqwmxYh
haBU2o1dqIW0XSRERgopFKOlAWmgNCKmoBHKdGEpJLgIFJ7feS/zMvPmvcl7
955z7zl33oc0TGemt3funHvOufeec+4L41P7J55qNBqfPItf+8c+e/vYsbET
7z+Dv7xz4viH40/jwUf48yP+tB9HNTU1NTU1vKzN7IHBmWj2vdCcwPONPTNr
HjpVIwWIR59sQDLi55oTPdJR+y1DRo5s7DzVKxy1bAwZObLRURs5spGwubnl
souSwVBcvXJ3anLh8Pg1/J6fW93aeuK7U1RU0xsrdx5cvLA8OjKLBy57KZPl
2/8cPHD5669uYTTW/vwXv89NL2Fw8Nh310gw8TcePfoPc+Sn5h+uOikRfHwM
AoYi83yrtXH0yBzExkuvCEnWI50FSbcxyVmnZPyNs2duDq143Fi8f/qLxaJX
YVZOnbwegHiUJyMbGIFPjzeH0Lis3nsIjTHYr8Cr8EDW1x8765VfEke0+xlo
VIxAv14NGDif8CjKfGQYF7wzINd0ELlrWGhOaA/3nfEFTAkMSsk3Y9kC75S1
P0Io2t+oNFyqGexm5AK/FDaIqT9yKJINKFgs5YJXnviAsBGwFJX+FVwOmN3g
B6ff30i5euUulvmO++OYH75fuXhh2eAfYmQwPuT9EcWAPXPMC6iOgJ1SG904
DHp18HlK2KrDcu4HrzoGy0bAqsN+4gevOnY9hw1VdcDNgLNh2UjYqmOAL5qA
efHeu98FdkpL9aHCVh1l4jdIppgoCJVhwBtBZWQjvNlxePwa1Zk72kFrJE1J
o2Tc16mT15d+/ou5L47AB8HHIWww1G3SkrKxcufB1OQCd2fcQC7nBrvuKtjV
F00ZHZkN4HgaHwEfhLZNRe56Ya5Bkp3QMIwzD2Mxy+RX61jMFsT+tZ+ZyUlN
KS8bAXikfFt5KjzSopjhjtLIxpFWykHQ7pGyxqUQrn2YKMo12KYtIT3ikeYg
lGmc3MN3DOtehHybW6g3dt4wYZzXpvp4Bb4iPEY+m6jA5hb7G53Xs3qjUvPn
ppfm51ZtOugLB7F88m1u7zplW1a23Y0+h6OqbKzee3j0yBxZXx0yNbnAHT8f
2EaHQT6sxo2OVmsDCp/7f4FB2bf3kmizUoXyjmjKpW9/ww9Tf5hw1ueQkr8M
9IabOUgLOlw1YNiMkNI3zGosOLDdhDj2kbAaUrqUy2AmG7rydxzHn+hdymUw
kw3MC8wO8s4w4cygJOhdymUw8EUTtJgVL9+UY2lkwrimkxaz4uWENIwoSmPZ
ULBFHOPFMwzDrNjUgsNiTXitEo/hagGYFWN/I4orIJ09c5O2P7R4XDIEYFZs
9Ab3yaY9HrcaAjArlvVFJZsV7/HP2s2KpWxINive96C0mxVL2ZBsVrxPW+1m
xcYXTZC5CSbke1F9tmJfz1zmJpgQfe7drtlgLxsyz1a8G5QE7/6wDST3IOQm
hPLdsFDUcvq8TbYIebdTs+J+QJiazX1+wJv7K6pRtWzw5u4or0otc3QvNSsO
PjgJjZpAoRUSknbkBBhzZEPboCiTOgOVbMgJMJbTkxSlAcZUsiEnWVhgXqrS
AGNCIyVh2SgzBl6pWSH0XjrbTb13+5CTd6lUinEN6rRthp53cgpf+pyu3exN
rxwXvBLKRrJNvTYzE3cYneWQjngMimXDpvQWhptFnmNhvrF4/9ArAzpu2m7y
cLckaDNoVz3dZoW2n502J5rFesPKoKQJw7RfYJv2Nze/9eS159+apzyU3BmI
XYsnmEErG12nGJl8fQqSJotlw6YCRqo0WPRdrO1ePURb/aNbIgYWXTGFdsMk
Pf3sWBZCdiZ2kWG1ORFmmnrbLbabbu5rvLx3kjDLXpneiGKzcuv063EPcwuM
WVOgN2yP/Dr6YqCra9py3OLv02889+KXdLEuyvwN8PGbO7Ob3Kq0Kfjy7EMF
ttdX9J3eqX1yiK6oVGY1KHydkuBrE0xmiFEGXcVbyGUj8nG2IjOGpB9dxVvI
D+8iHycaMmPPclF0tsKhN9yfhCqqNq/obIVDNiK3X5bMM5QBaAkwZpINy3MN
sf8XCVoCjDn8jcitc6jIoCR4zI9gugehKm4WleoMSoKfeAa2exCq4mbtIDDK
qwxeus16D0Il3BRvkRBQZICXoFaDexD4OsNd31vRerAfXjdpe0u952zS4B4E
Jnc04r9TQ/X9mx6WV8z3IFSFby0vOYW/DF72+VnvQagKX86yon3yIiRXton4
ZYPP6VK3rdGP8HusuGUj4tnokJa8Zobwe6z4HNEUjrpPOu7cLIGQOiG5ONAb
5EELSlOBcpG8r+tANiLqaR6AF9qN2Fve3MgG7XpNYMarDWI9Ugf+RgLV7FC9
F1qETGl3IxgR3ewQq4FtkFmm1ZlsRBSzQ04lB1pkLmZdyoa96ghSaSQIvLLc
pWxEdqojVKWRIFB1OPNFE2xUR8BKI0Ga6nCsNyLTAybVRVzLI2rB4l421tcf
YwSqbpOKGjQ+DFboGEmmyGT3shFVj5aUpmxZqZr4xnci40U2IOrQAyVzZlut
jdGRWb0xPFWBO4rBKemUsqYzOPZFU0paFrwBbob2OI2qlHSuNje3MIZVQqmz
FeRScvNWvAhGQpmCA1pSwMjZNZoUswaeSfXAmLzyJQVxpB5lI4odCZjXIu2B
lzTmnlCBeVEkHtAYmFZG+fg5slEUf+5XNqL4KAHyn1mD4K9QqlpqEfDxzfnb
Yx9krQZ0BXwM0wD7HNkoylthzUEoCT4s7CZ+ME3wgw+Ox/KL8Ljh11/+Pnjg
MsYEKhSLNbjlpRywvPyUGE16IwW6AkYWP8PmeZYBYwLZgAm2Loikxt+ocUxv
BbluY0JfSq6mpqampqYmbP4HmOYXyg==
    "], {{0, 106}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 106},
  PlotRange->{{0, 180}, {0, 106}}]], "Output",
 ImageSize->{184, 106},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[9]=",
 CellID->396939299]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043c\
\:0435\:0442\:043e\:0434\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:043e\:0433\:043e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \:0446\:0432\:0435\:0442 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430."
}], "MathCaption",
 CellID->8579908],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odeplot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "x", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "x", "]"}]}], " ", "==", " ", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], " ", "\[Equal]", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], " ", "\[Equal]", " ", "0"}]}], 
    "}"}], ",", " ", 
   RowBox[{"y", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", " ", 
   RowBox[{"Method", "\[Rule]", "\"\<ExplicitRungeKutta\>\""}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->38001036],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnT1oXEcQx48kmBAIuHTpQDBqDCKVUBGUVIY0wmlcBdmQQ6SJcQSxm7h0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    "], {{0, 106}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 106},
  PlotRange->{{0, 180}, {0, 106}}]], "Output",
 ImageSize->{184, 106},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[10]=",
 CellID->431084858]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->522659037],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Setting Up Functions with Optional Arguments - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Setting Up Functions with Optional Arguments", ButtonData -> 
         "paclet:tutorial/SettingUpFunctionsWithOptionalArguments", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 10.5321268}", 
    "history" -> {"XX", "6.0", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arguments", "functions", "optional arguments", "options", 
      "number of arguments"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "When you define a complicated function, you will often want to let some \
of the arguments of the function be \"optional\". If you do not give those \
arguments explicitly, you want them to take on certain \"default\" values. \
Built-in Mathematica functions use two basic methods for dealing with \
optional arguments. You can choose between the same two methods when you \
define your own functions in Mathematica. The first method is to have the \
meaning of each argument determined by its position, and then to allow one to \
drop arguments, replacing them by default values. Almost all built-in \
Mathematica functions that use this method drop arguments from the end. For \
example, the built-in function Flatten[list,n] allows you to drop the second \
argument, which is taken to have a default value of Infinity. ", 
    "synonyms" -> {"2.3.10"}, "title" -> 
    "Setting Up Functions with Optional Arguments", "titlemodifier" -> "", 
    "windowtitle" -> "Setting Up Functions with Optional Arguments", "type" -> 
    "Tutorial", "uri" -> "tutorial/SettingUpFunctionsWithOptionalArguments"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.10"->{
  Cell[4500, 118, 327, 5, 78, "Title",
   CellTags->{"S2.3.10", "10.1"},
   CellID->14984]},
 "10.1"->{
  Cell[4500, 118, 327, 5, 78, "Title",
   CellTags->{"S2.3.10", "10.1"},
   CellID->14984]},
 "RasterizedOutput"->{
  Cell[35099, 842, 3483, 65, 127, "Output",
   CellTags->"RasterizedOutput",
   CellID->396939299],
  Cell[40022, 951, 3309, 62, 127, "Output",
   CellTags->"RasterizedOutput",
   CellID->431084858]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.10", 48118, 1131},
 {"10.1", 48222, 1135},
 {"RasterizedOutput", 48338, 1139}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[637, 21, 3838, 93, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4500, 118, 327, 5, 78, "Title",
 CellTags->{"S2.3.10", "10.1"},
 CellID->14984],
Cell[4830, 125, 1542, 22, 84, "Text",
 CellID->16339],
Cell[6375, 149, 1092, 20, 66, "Text",
 CellID->2556],
Cell[7470, 171, 2525, 45, 110, "Text",
 CellID->25808],
Cell[9998, 218, 672, 13, 50, "Text",
 CellID->4632],
Cell[10673, 233, 1113, 28, 74, "DefinitionBox",
 CellID->21478],
Cell[11789, 263, 286, 4, 31, "Caption",
 CellID->26814],
Cell[12078, 269, 994, 18, 49, "MathCaption",
 CellID->13787],
Cell[13075, 289, 229, 8, 28, "Input",
 CellID->7239],
Cell[13307, 299, 311, 4, 31, "MathCaption",
 CellID->28074],
Cell[13621, 305, 271, 9, 28, "Input",
 CellID->25020],
Cell[13895, 316, 1345, 25, 63, "MathCaption",
 CellID->10827],
Cell[CellGroupData[{
Cell[15265, 345, 116, 4, 28, "Input",
 CellID->2554],
Cell[15384, 351, 216, 7, 36, "Output",
 CellID->1988]
}, Open  ]],
Cell[15615, 361, 2613, 41, 124, "Text",
 CellID->7441],
Cell[18231, 404, 2575, 52, 114, "Text",
 CellID->16798],
Cell[20809, 458, 1325, 26, 71, "Text",
 CellID->13642],
Cell[22137, 486, 1637, 39, 95, "DefinitionBox",
 CellID->19002],
Cell[23777, 527, 136, 2, 31, "Caption",
 CellID->16321],
Cell[23916, 531, 667, 14, 33, "MathCaption",
 CellID->30104],
Cell[CellGroupData[{
Cell[24608, 549, 228, 8, 28, "Input",
 CellID->13946],
Cell[24839, 559, 266, 9, 36, "Output",
 CellID->7056]
}, Open  ]],
Cell[25120, 571, 803, 13, 47, "MathCaption",
 CellID->14804],
Cell[25926, 586, 276, 9, 28, "Input",
 CellID->26385],
Cell[26205, 597, 593, 11, 33, "MathCaption",
 CellID->10142],
Cell[CellGroupData[{
Cell[26823, 612, 94, 3, 28, "Input",
 CellID->18842],
Cell[26920, 617, 208, 7, 36, "Output",
 CellID->301275276]
}, Open  ]],
Cell[27143, 627, 688, 16, 35, "MathCaption",
 CellID->22161],
Cell[CellGroupData[{
Cell[27856, 647, 145, 5, 28, "Input",
 CellID->31620],
Cell[28004, 654, 208, 7, 36, "Output",
 CellID->105003172]
}, Open  ]],
Cell[28227, 664, 2250, 58, 143, "DefinitionBox",
 CellID->47151264],
Cell[30480, 724, 145, 2, 31, "Caption",
 CellID->483707881],
Cell[30628, 728, 745, 12, 48, "Text",
 CellID->24519065],
Cell[31376, 742, 693, 11, 45, "MathCaption",
 CellID->95394170],
Cell[32072, 755, 1619, 42, 155, "Input",
 CellID->147053138],
Cell[33694, 799, 730, 17, 35, "MathCaption",
 CellID->235388928],
Cell[CellGroupData[{
Cell[34449, 820, 647, 20, 28, "Input",
 CellID->195599312],
Cell[35099, 842, 3483, 65, 127, "Output",
 CellTags->"RasterizedOutput",
 CellID->396939299]
}, Open  ]],
Cell[38597, 910, 620, 13, 35, "MathCaption",
 CellID->8579908],
Cell[CellGroupData[{
Cell[39242, 927, 777, 22, 47, "Input",
 CellID->38001036],
Cell[40022, 951, 3309, 62, 127, "Output",
 CellTags->"RasterizedOutput",
 CellID->431084858]
}, Open  ]],
Cell[CellGroupData[{
Cell[43368, 1018, 450, 14, 31, "RelatedTutorialsSection",
 CellID->522659037],
Cell[43821, 1034, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43855, 1036, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[44103, 1045, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
