(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     59337,       1349]
NotebookOptionsPosition[     51755,       1141]
NotebookOutlinePosition[     56512,       1247]
CellTagsIndexPosition[     56417,       1241]
WindowTitle->Setting Up Mathematica Packages - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"], \
"\<\"Mathematica Packages\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicaPackages"], "\<\"Mathematica Scripts\"\>":>
       Documentation`HelpLookup["paclet:tutorial/MathematicaScripts"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Begin\"\>":>Documentation`HelpLookup[
       "paclet:ref/Begin"], "\<\"BeginPackage\"\>":>Documentation`HelpLookup[
       "paclet:ref/BeginPackage"], "\<\"End\"\>":>Documentation`HelpLookup[
       "paclet:ref/End"], "\<\"EndPackage\"\>":>Documentation`HelpLookup[
       "paclet:ref/EndPackage"], "\<\"Get\"\>":>Documentation`HelpLookup[
       "paclet:ref/Get"], "\<\"Needs\"\>":>Documentation`HelpLookup[
       "paclet:ref/Needs"], "\<\"$Packages\"\>":>Documentation`HelpLookup[
       "paclet:ref/$Packages"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SettingUpMathematicaPackages\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SettingUpMathematicaPackages"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SettingUpMathematicaPackages.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SettingUpMathematicaPackages", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\:043a\:0435\
\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"S2.7.10", "10.1"},
 CellID->5934],

Cell[TextData[{
 "\:0412 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:043c \:043f\:0430\:043a\
\:0435\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\
\:0432\:043e\:0434\:044f\:0442\:0441\:044f \:0434\:0432\:0430 \:0432\:0438\
\:0434\:0430 \:043d\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432. \:041a \:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:043e\
\:0442\:043d\:043e\:0441\:044f\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\
\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \"\:044d\:043a\:0441\:043f\
\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:044b\" \:0434\:043b\
\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:044f \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:043c\
\:0438 \:043f\:0430\:043a\:0435\:0442\:0430. \:041a\:043e \:0432\:0442\:043e\
\:0440\:043e\:043c\:0443 \:043e\:0442\:043d\:043e\:0441\:044f\:0442\:0441\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0431\:0443\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0442\:043e\:043b\:044c\
\:043a\:043e \:0432\:043d\:0443\:0442\:0440\:0438 \:043f\:0430\:043a\:0435\
\:0442\:0430. \:042d\:0442\:0438 \:0434\:0432\:0430 \:0432\:0438\:0434\:0430 \
\:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:0442\:044c, \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0432 \:0438\:0445 \
\:0432 \:0440\:0430\:0437\:043d\:044b\:0435 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:044b."
}], "Text",
 CellID->20415],

Cell[TextData[{
 "\:041f\:043e \:043e\:0431\:0449\:0435\:043c\:0443 \:043f\:0440\:0430\:0432\
\:0438\:043b\:0443, \:043f\:0440\:0438\:043d\:044f\:0442\:043e \:0440\:0430\
\:0437\:043c\:0435\:0449\:0430\:0442\:044c \:043f\:0440\:0435\:0434\:043d\
\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:043d\:044b\:0435 \:0434\:043b\
\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:0435 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:041f\:0430\:043a\:0435\:0442", "TI"], "`"}]]], 
  "InlineFormula"],
 ", \:0447\:044c\:0435 \:0438\:043c\:044f \
\:0441\:043e\:0432\:043f\:0430\:0434\:0430\:0435\:0442 \:0441 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:0430\:043c\:043e\:0433\
\:043e \:043f\:0430\:043a\:0435\:0442\:0430. \:0412\:0441\:044f\:043a\:0438\
\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0435 \:043f\:0430\:043a\:0435\:0442\:0430, \:044d\:0442\:043e\
\:0442 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \:0434\:043e\:0431\
\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \:043f\:0435\:0440\
\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432, \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\
\:0437\:043e\:043c \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c \
\:0438\:0437 \:044d\:0442\:043e\:0433\:043e \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0430 \:043c\:043e\:0436\:043d\:043e \:0431\:0443\:0434\
\:0435\:0442 \:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:0440\:0430\
\:0442\:043a\:0438\:0445 \:0438\:043c\:0435\:043d."
}], "Text",
 CellID->656],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b\:044b, \:043d\:0435 \:043f\:0440\:0435\
\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:043d\:044b\:0435 \
\:0434\:043b\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430, \:0430 \
\:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0435 \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0438\:0441\:043a\:043b\:044e\
\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:043d\:0443\:0442\
\:0440\:0438 \:043f\:0430\:043a\:0435\:0442\:0430, \:0442\:0440\:0430\:0434\
\:0438\:0446\:0438\:043e\:043d\:043d\:043e \:043f\:043e\:043c\:0435\:0449\
\:0430\:044e\:0442 \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:041f\:0430\:043a\:0435\:0442", "TI"], "`Private`"}]]], 
  "InlineFormula"],
 ". \:042d\:0442\:043e\:0442 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \
",
 StyleBox["\:043d\:0435 \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f",
  FontSlant->"Italic"],
 " \:0432 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432. \:0412 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0435, \:0434\:043e\:0441\:0442\:0443\:043f\
\:0430 \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c \:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:0435\:043d \:0442\:043e\
\:043b\:044c\:043a\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0438\:0445 \:043f\:043e\:043b\:043d\:044b\:0445 \:0438\:043c\:0435\:043d."
}], "Text",
 CellID->29761],

Cell[BoxData[GridBox[{
   {
    StyleBox["\:041f\:0430\:043a\:0435\:0442`", "TI"], Cell[
    "\"\:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\
\:043c\:044b\:0435\" \:0441\:0438\:043c\:0432\:043e\:043b\:044b", 
     "TableText"]},
   {
    StyleBox["\:041f\:0430\:043a\:0435\:0442`Private`", "TI"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0432\:043d\:0443\
\:0442\:0440\:0435\:043d\:043d\:0435\:0433\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f", "TableText"]},
   {"System`", Cell[TextData[{
     "\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["Needed", "TI"], 
      StyleBox["1", "TR"]], "`", Cell[", ", "TableText"], 
     SubscriptBox[
      StyleBox["Needed", "TI"], 
      StyleBox["2", "TR"]], "`", Cell[", \[Ellipsis]", "TableText"]}], Cell[
    "\:0434\:0440\:0443\:0433\:0438\:0435 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b, \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0435 \:0432 \:043f\:0430\:043a\
\:0435\:0442\:0435", "TableText"]}
  }]], "DefinitionBox",
 CellID->25012],

Cell[TextData[{
 "\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b, \:0442\:0440\:0430\
\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 \:043f\:0430\:043a\
\:0435\:0442\:0430\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->28411],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0431\:044b\:0447\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0434\:043b\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432 \:043f\
\:0430\:043a\:0435\:0442\:0430. \:042d\:0442\:0438 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\
\:0432\:0430\:044e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0432\:0441\:0435 \
\:043d\:043e\:0432\:044b\:0435 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:043b\:0438\:0441\:044c \:0432 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:0445."
}], "Text",
 CellID->11959],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["BeginPackage",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BeginPackage"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:041f\:0430\:043a\:0435\:0442\", \"TI\"]`\)]\)\>\"", "]"}], Cell[
    TextData[{
     "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:041f\:0430\:043a\:0435\:0442`", "TI"]], "InlineFormula"],
     " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0442\:0435\
\:043a\:0443\:0449\:0435\:0433\:043e \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0430 \:0438 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0442\:043e\:043b\:044c\:043a\:043e ",
     Cell[BoxData["System`"], "InlineFormula"],
     " \:0432 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "::", "usage"}], "=", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", Cell[
      ", \[Ellipsis]", "TableText"]}]}], Cell["\<\
\:043e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432, \:043f\:0440\:0435\:0434\:043d\:0430\
\:0437\:043d\:0430\:0447\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430 (\:0438 \:043d\:0438\:043a\
\:0430\:043a\:0438\:0445 \:0434\:0440\:0443\:0433\:0438\:0445)\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Begin",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Begin"], "[", "\"\<`Private`\>\"", "]"}], Cell[
    TextData[{
     "\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
 \:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0430 \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:041f\:0430\:043a\:0435\:0442`Private`", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
       "]"}], "=", 
     RowBox[{
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
      Cell[", \[Ellipsis]", "TableText"]}]}], Cell[
    "\:0437\:0430\:0434\:0430\:043d\:0438\:0435 \
\:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \
\:0432 \:043f\:0430\:043a\:0435\:0442\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["End",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/End"], "[", "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0442 \:043a \:043f\:0440\:0435\
\:0434\:044b\:0434\:0443\:0449\:0435\:043c\:0443 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0443 (\:0437\:0434\:0435\:0441\:044c ",
     Cell[BoxData[
      StyleBox["\:041f\:0430\:043a\:0435\:0442`", "TI"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["EndPackage",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/EndPackage"], "[", "]"}], Cell[TextData[{
     "\:043a\:043e\:043d\:0435\:0446 \:043f\:0430\:043a\:0435\:0442\:0430, \
\:0441\:043e \:0432\:0441\:0442\:0430\:0432\:043a\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["\:041f\:0430\:043a\:0435\:0442`", "TI"]], "InlineFormula"],
     " \:043d\:0430 \:043f\:0435\:0440\:0432\:0443\:044e \:043f\:043e\:0437\
\:0438\:0446\:0438\:044e \:043f\:0435\:0440\:0435\:0447\:043d\:044f \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->16251],

Cell["\<\
\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043e\:043c \:0432 \:043f\:0430\:043a\:0435\:0442\
\:0435.\
\>", "Caption",
 CellID->18738],

Cell["\<\
BeginPackage[\"Collatz`\"]

Collatz::usage =
        \"Collatz[n] gives a list of the iterates in the 3n+1 problem,
        starting from n. The conjecture is that this sequence always
        terminates.\"

Begin[\"`Private`\"]

Collatz[1] := {1}

Collatz[n_Integer]  := Prepend[Collatz[3 n + 1], n] /; OddQ[n] && n > 0

Collatz[n_Integer] := Prepend[Collatz[n/2], n] /; EvenQ[n] && n > 0

End[ ]

EndPackage[ ]\
\>", "Program",
 CellID->26124],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0437\:0435\:0446 \:043f\:0430\:043a\:0435\:0442\
\:0430 ",
 StyleBox["Collatz.m", "InlineCode"],
 ". "
}], "Caption",
 CellID->8007],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0439 ",
 Cell[BoxData["usage"], "InlineFormula"],
 " \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:043f\:0430\:043a\:0435\:0442\
\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:043c \:0441\:043f\:043e\:0441\
\:043e\:0431\:043e\:043c \:0443\:0434\:043e\:0441\:0442\:043e\:0432\:0435\
\:0440\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\
\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c, \:0441\:043e\:0437\
\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:043c \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435. \:0421\:043c\:044b\:0441\:043b \
\:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:043f\:0440\:0438 \:0444\:043e\
\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0438 \
\:044d\:0442\:0438\:0445 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\
\:0439, \:0443\:043f\:043e\:043c\:0438\:043d\:0430\:044e\:0442\:0441\:044f \
\:0442\:043e\:043b\:044c\:043a\:043e \:0442\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\
\:044b\:0442\:044c \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:044b. \:042d\:0442\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:0434\:0430\:043b\:0435\:0435 \:0441\:043e\:0437\:0434\
\:0430\:044e\:0442\:0441\:044f \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0435 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:041f\:0430\:043a\:0435\:0442", "TI"], "`"}]]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->17584],

Cell[TextData[{
 "\:0412 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0435\
\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043f\:0430\:043a\:0435\:0442\
\:0430, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0435\
\:0441\:0442\:044c \:043c\:043d\:043e\:0433\:043e \:043d\:043e\:0432\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0432\:0432\:043e\
\:0434\:0438\:043c\:044b\:0445 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432, \
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0438 \:0442\:0430\:043a \:0434\
\:0430\:043b\:0435\:0435. \:041f\:043e \:043e\:0431\:0449\:0435\:043f\:0440\
\:0438\:043d\:044f\:0442\:043e\:043c\:0443 \:043f\:0440\:0430\:0432\:0438\
\:043b\:0443, \:0432\:0441\:0435 \:044d\:0442\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:043f\:043e\:043c\:0435\:0449\:0430\:044e\:0442\:0441\
\:044f \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["Package", "TI"], "`Private`"}]]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043d\:0435 \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432 \:043f\:0440\:0438 \:0437\:0430\:0433\
\:0440\:0443\:0437\:043a\:0435 \:043f\:0430\:043a\:0435\:0442\:0430."
}], "Text",
 CellID->10951],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043e\
\:0431\:0440\:0430\:0437\:0446\:0430 \:043f\:0430\:043a\:0435\:0442\:0430, \
\:0443\:043f\:043e\:043c\:044f\:043d\:0443\:0442\:043e\:0433\:043e \:0440\
\:0430\:043d\:0435\:0435. ", "MathCaption",
 CellID->23101],

Cell[BoxData[
 RowBox[{"<<", "ExampleData/Collatz.m"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->14489],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["EndPackage"],"paclet:ref/EndPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:043e\
\:0442\:043d\:0435\:0441\:0435\:043d\:043d\:044b\:0439 \:0441 \:043f\:0430\
\:043a\:0435\:0442\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442 \:0432 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432."
}], "MathCaption",
 CellID->24958],

Cell[CellGroupData[{

Cell[BoxData["$ContextPath"], "Input",
 CellLabel->"In[2]:=",
 CellID->15441],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Collatz`\"\>", ",", "\<\"Global`\"\>", 
   ",", "\<\"System`\"\>"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->1790]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["Collatz"], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["Collatz`"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17013],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Context", "[", "Collatz", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->30412],

Cell[BoxData["\<\"Collatz`\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->14855]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \:0447\
\:0430\:0441\:0442\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442 ",
 Cell[BoxData["Collatz`Private`"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21060],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Collatz`Private`*"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->7093],

Cell[BoxData["\<\"Collatz`Private`n\"\>"], "Print",
 CellID->8472]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0432 \:043f\:0430\:043a\:0435\
\:0442\:0435 Collatz, \:0437\:0430\:0432\:0438\:0441\:044f\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:043e\:0442 \:0432\:0441\:0442\:0440\:043e\:0435\
\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\
\:043e, \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0432 \:043e\:0434\:043d\
\:043e\:043c \:043f\:0430\:043a\:0435\:0442\:0435, \:043c\:043e\:0433\:0443\
\:0442 \:0437\:0430\:0432\:0438\:0441\:0435\:0442\:044c \:043e\:0442 \:0442\
\:0435\:0445, \:0447\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:044b \:0432 \:0434\:0440\:0443\:0433\:043e\:043c \:043f\:0430\
\:043a\:0435\:0442\:0435."
}], "Text",
 CellID->25402],

Cell["\<\
\:0412 \:0442\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b \:0434\:0432\
\:0435 \:0432\:0435\:0449\:0438. \:0412\:043e-\:043f\:0435\:0440\:0432\:044b\
\:0445, \:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:0437\
\:0430\:0433\:0440\:0443\:0436\:0435\:043d \:0432\:0442\:043e\:0440\:043e\
\:0439 \:043f\:0430\:043a\:0435\:0442, \:0447\:0442\:043e\:0431\:044b \:0431\
\:044b\:043b\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043e \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0442\
\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439. \:0410 \:0432\:043e-\:0432\:0442\:043e\:0440\:044b\:0445, \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442, \:0432 \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c \:043f\:043e\:043c\:0435\:0449\:0435\:043d\:044b \
\:044d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0434\:043e\
\:043b\:0436\:0435\:043d \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\
\:0432\:043e\:0432\:0430\:0442\:044c \:0432 \:043f\:0435\:0440\:0435\:0447\
\:043d\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432.\
\>", "Text",
 CellID->32676],

Cell[TextData[{
 "\:0412 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \
\:043c\:043e\:0436\:043d\:043e \:043f\:0440\:044f\:043c\:043e \:043e\:0431\
\:044f\:0437\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:0442\:044c \:043f\:0430\:043a\
\:0435\:0442 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{"<<", 
   StyleBox[
    RowBox[{
     StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], 
     "`"}]]}]], "InlineFormula"],
 ". (\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0434\:043b\:044f \:043f\:0430\
\:043a\:0435\:0442\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"FilesForPackagesRU.nb", None}],
 "\" \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0445\:0438\:0442\:0440\
\:043e\:0443\:043c\:043d\:044b\:0439 \:0432\:043e\:043f\:0440\:043e\:0441 \
\:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0430 \:0441\:0438\:0441\:0442\
\:0435\:043c\:043d\:043e-\:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:044b\:0445 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\
\:044b\:0445 \:0438\:043c\:0435\:043d \:0432 \:0441\:0438\:0441\:0442\:0435\
\:043c\:043d\:043e-\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \
\:0444\:0430\:0439\:043b\:043e\:0432\:044b\:0435 \:0438\:043c\:0435\:043d\
\:0430). \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0447\:0430\:0449\:0435 \
\:0432\:0441\:0435\:0433\:043e \:0432\:043e\:0437\:043d\:0438\:043a\:0430\
\:0435\:0442 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\
\:0441\:0442\:044c \:0443\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0432\
\:0441\:0435 \:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:043f\:0430\:043a\:0435\
\:0442 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:043b\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:043a\:043e\:0433\:0434\:0430 \:043e\:043d \
\:0432\:043e\:0441\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:043d. \:041a\
\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Needs"],"paclet:ref/Needs"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "\<\"\!\(\*
StyleBox[\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\", \
\"TI\"]`\)]\)\"\>", "]"}]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0437\:0430\:0433\:0440\
\:0443\:0437\:0438\:0442\:044c \:043f\:0430\:043a\:0435\:0442, \:0435\:0441\
\:043b\:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442, \:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0439 \:0441 \:044d\:0442\:0438\:043c \
\:043f\:0430\:043a\:0435\:0442\:043e\:043c, \:043e\:0442\:0441\:0443\:0442\
\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 \:0441\:043f\:0438\:0441\:043a\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Packages"],"paclet:ref/$Packages"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->13543],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Get",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Get"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\", \
\"TI\"]`\)]\)\>\"", "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{"<<", 
      StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442`", "TI"]}]}],
     Cell["\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \
\:043f\:0430\:043a\:0435\:0442\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:043e\:043c\:0443 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0443", "TableText"]},
   {
    RowBox[{
     ButtonBox["Needs",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Needs"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\", \
\"TI\"]`\)]\)\>\"", "]"}], Cell[TextData[{
     "\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043f\:0430\:043a\
\:0435\:0442\:0430, \:0435\:0441\:043b\:0438 \:0443\:043a\:0430\:0437\:0430\
\:043d\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \
\:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 ",
     Cell[BoxData[
      TemplateBox[{Cell["$Packages"],"paclet:ref/$Packages"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["BeginPackage",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/BeginPackage"], "[", 
      RowBox[{"\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:041f\:0430\:043a\:0435\:0442\", \"TI\"]`\)]\)\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"Needed\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)`\>\"", ",", " ", 
         StyleBox["\[Ellipsis]", "TR"]}], " ", "}"}]}], "]"}], " "}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0437\:0430\:043f\:0443\:0441\:043a \:043f\:0430\:043a\:0435\:0442\
\:0430 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c \:0442\
\:043e\:0433\:043e, \:0447\:0442\:043e \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \
\:0442\:0440\:0435\:0431\:0443\:044e\:0442\:0441\:044f \:0432\:0434\:043e\
\:0431\:0430\:0432\:043e\:043a \:043a ",
     Cell[BoxData["System`"], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->7373],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0432\:0437\
\:0430\:0438\:043c\:043d\:043e\:0439 \:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:043e\:0441\:0442\:0438 \:043f\:0430\:043a\:0435\:0442\:043e\:0432.", \
"Caption",
 CellID->6266],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\
\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["BeginPackage"],"paclet:ref/BeginPackage"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "\<\"\!\(\*
StyleBox[\(\*
StyleBox[\"\:041f\:0430\:043a\:0435\:0442\", \"TI\"]`\)]\)\"\>", "]"}]], 
  "InlineFormula"],
 " \:0441 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:044b\
\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442 \:0432 \:043f\:0435\:0440\
\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432 \:0442\:043e\:043b\:044c\:043a\:043e \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["Package", "TI"], "`"}]]], "InlineFormula"],
 " \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \:0434\:043b\
\:044f \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:0415\:0441\:043b\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0432 \:0432\:0430\:0448\:0435\:043c \:043f\
\:0430\:043a\:0435\:0442\:0435, \:043d\:0443\:0436\:0434\:0430\:044e\:0442\
\:0441\:044f \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 \:0438\
\:0437 \:0434\:0440\:0443\:0433\:0438\:0445 \:043f\:0430\:043a\:0435\:0442\
\:043e\:0432, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \
\:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \:0434\:043b\:044f \
\:044d\:0442\:0438\:0445 \:043f\:0430\:043a\:0435\:0442\:043e\:0432 \:0442\
\:0430\:043a\:0436\:0435 \:0432\:043a\:043b\:044e\:0447\:0435\:043d\:044b \
\:0432 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432. \:042d\:0442\:043e \:043c\:043e\
\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:043f\:0443\
\:0442\:0435\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["BeginPackage"],"paclet:ref/BeginPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["BeginPackage"],"paclet:ref/BeginPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Needs"],"paclet:ref/Needs"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:044d\:0442\:0438\:0445 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432, \:0437\:0430\:0433\:0440\:0443\:0436\:0430\
\:044f, \:043f\:0440\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e\:0441\:0442\:0438, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:043f\:0430\:043a\:0435\
\:0442\:044b, \:0438 \:0437\:0430\:0442\:0435\:043c \:043f\:0440\:043e\:0432\
\:0435\:0440\:044f\:044f \:043d\:0430\:043b\:0438\:0447\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432 \:0432 \:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432. "
}], "Text",
 CellID->27651],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Begin",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Begin"], "[", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\", \
\"TI\"]`\)]\)\>\"", "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \
\:043d\:0430 \:043d\:043e\:0432\:044b\:0439 \:0442\:0435\:043a\:0443\:0449\
\:0438\:0439 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["End",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/End"], "[", "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0442 \:043a \:043f\:0440\:0435\
\:0434\:044b\:0434\:0443\:0449\:0435\:043c\:0443 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0443", "TableText"]}
  }]], "DefinitionBox",
 CellID->15275],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043c\
\:0430\:043d\:0438\:043f\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:043c. ", \
"Caption",
 CellID->21528],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043c\:0430\
\:043d\:0438\:043f\:0443\:043b\:0438\:0440\:0443\:044e\:0449\:0438\:0445 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\
\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Begin"],"paclet:ref/Begin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442 \:0441\:043f\:043e\:0441\
\:043e\:0431 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0438\
\:043c\:0435\:043d\:0430. \:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0443\
\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\:0430\:0442\:044c \:0441\
\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\:0442\:043e \:0442\
\:0430\:043a\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:0430 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:0430\
 \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:043f\:043e\:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0432\:0432\:043e\:0434\
\:0438\:043c\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439. \:0414\:0435\:043b\:043e \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0446\:0435\:043b\:0438\:043a\:043e\
\:043c \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 \:0432\:0432\
\:043e\:0434\:0438\:043c\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0438 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\
\:0442\:0438\:0440\:0443\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0435\:0441\:044f \:0432 \:043d\:0438\:0445 \:0438\:043c\
\:0435\:043d\:0430 \:043f\:0440\:0435\:0436\:0434\:0435, \:0447\:0435\:043c \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043a\:0430\:043a\
\:0443\:044e-\:043b\:0438\:0431\:043e \:0447\:0430\:0441\:0442\:044c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0412 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:044d\:0442\:043e\:0433\:043e, \
\:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Begin"],"paclet:ref/Begin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:0438\:043c\:0435\:043d\:0430 \:0432 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0443\:0436\:0435 \:043e\:043a\
\:0430\:0437\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:043c\:0438, \:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Begin"],"paclet:ref/Begin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0436\:0435 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \:043f\:043e\
\:0437\:0434\:043d\:043e, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:0432\
\:043b\:0438\:044f\:0442\:044c \:043d\:0430 \:0447\:0442\:043e-\:043b\:0438\
\:0431\:043e."
}], "Text",
 CellID->532],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043c\:0430\:043d\:0438\:043f\
\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:043c \:043d\:0435 \:043e\:043a\
\:0430\:0437\:044b\:0432\:0430\:044e\:0442 \:044d\:0444\:0444\:0435\:043a\
\:0442 \:0434\:043e \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 ",
 StyleBox["\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0433\:043e",
  FontSlant->"Italic"],
 " \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0441\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0435 \:043f\:0430\:043a\
\:0435\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043d\:0430\:043c\:0435\:0440\
\:0435\:043d\:043d\:043e \:0437\:0430\:0434\:0430\:0432\:0430\:0442\:044c \
\:044d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:043c\:0438, \:043a\:0430\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:043e\:0439."
}], "Text",
 CellID->10761],

Cell[TextData[{
 "\:0418\:043c\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:0434\:043e \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:0438\:044f \:044d\:0442\:043e\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:043f\:043e\:044d\:0442\:043e\:043c\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Begin"],"paclet:ref/Begin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\
\:0430 \:043d\:0435\:0433\:043e \:043d\:0438\:043a\:0430\:043a\:043e\:0433\
\:043e \:0432\:043b\:0438\:044f\:043d\:0438\:044f."
}], "MathCaption",
 CellID->5469],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Begin", "[", "\"\<a`\>\"", "]"}], ";", 
  RowBox[{"Print", "[", 
   RowBox[{"Context", "[", "x", "]"}], "]"}], ";", 
  RowBox[{"End", "[", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->32503],

Cell[BoxData["\<\"Global`\"\>"], "Print",
 CellID->32729],

Cell[BoxData["\<\"a`\"\>"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->17107]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:043c\:0430\:043d\:0438\:043f\
\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:043c \:0432 \:043e\:0441\:043d\
\:043e\:0432\:043d\:043e\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:0447\:0430\:0441\:0442\
\:044c \:043f\:0430\:043a\:0435\:0442\:043e\:0432, \:0437\:0430\:0433\:0440\
\:0443\:0436\:0430\:0435\:043c\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \
\:0438\:043d\:043e\:0433\:0434\:0430 \:0432\:0430\:043c \:043c\:043e\:0436\
\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \
\:0443\:0434\:043e\:0431\:043d\:044b\:043c \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\:0430\
\:043a\:0438\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\
\:0438 \:0432 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\
\:043d\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435."
}], "Text",
 CellID->27892],

Cell[TextData[{
 "\:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:043e\:0438\
\:0437\:043e\:0439\:0442\:0438 \:0435\:0441\:043b\:0438 \:0432\:044b \:0432\
\:0441\:0442\:0443\:043f\:0430\:0435\:0442\:0435 \:0432 \:0434\:0438\:0430\
\:043b\:043e\:0433, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceDialog"],"paclet:ref/TraceDialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0432 \:043f\
\:0430\:043a\:0435\:0442\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \
\:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0438 \:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432 \:0447\:0430\:0441\:0442\
\:043d\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:043f\:0430\
\:043a\:0435\:0442\:0430. \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\
\:0443 \:044d\:0442\:043e\:0442 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442 \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \:043f\
\:0435\:0440\:0435\:0447\:043d\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:043e\:0432, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:0435\:0434\:0435\:0442 \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:043f\:043e\:043b\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\
\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0438 \:043f\:043e\
\:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:043e\:0442 \:0432\:0430\:0441 \
\:0432\:0432\:043e\:0434\:0438\:0442\:044c \:043f\:043e\:043b\:043d\:044b\
\:0435 \:0438\:043c\:0435\:043d\:0430 \:0434\:043b\:044f \:043e\:0431\:0440\
\:0430\:0449\:0435\:043d\:0438\:044f \:043a \:044d\:0442\:0438\:043c \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430\:043c. \:0412\:043f\:0440\:043e\:0447\
\:0435\:043c, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Begin"],"paclet:ref/Begin"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "\<\"\!\(\*
StyleBox[\(\*
StyleBox[\"\:041f\:0430\:043a\:0435\:0442\", \"TI\"]`Private`\)]\)\"\>", 
   "]"}]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:043c\:0435\:043d\:0438\:0442\
\:044c \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442 \:0447\:0430\:0441\:0442\:043d\:044b\:043c \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:043c \:043f\:0430\:043a\
\:0435\:0442\:0430. \:042d\:0442\:043e \:0437\:0430\:0441\:0442\:0430\:0432\
\:0438\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:044c \:043a\:0440\:0430\:0442\
\:043a\:0438\:0435 \:0438\:043c\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044f \
\:0432\:0430\:043c, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0435\:043d\:043d\:043e, \:043e\:0431\:0440\:0430\:0449\:0430\:0442\
\:044c\:0441\:044f \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c \
\:043f\:043e \:0438\:0445 \:043a\:0440\:0430\:0442\:043a\:0438\:043c \:0438\
\:043c\:0435\:043d\:0430\:043c."
}], "Text",
 CellID->2451],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->7276399],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->145522405],

Cell[TextData[{
 ButtonBox["\:041f\:0430\:043a\:0435\:0442\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->51298288],

Cell[TextData[{
 ButtonBox["\:0421\:043a\:0440\:0438\:043f\:0442\:044b (\:043c\:0430\:043a\
\:0440\:043e\:0441\:044b) ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaScriptsRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaScriptsRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->140301966]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Setting Up Mathematica Packages - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Setting Up Mathematica Packages", ButtonData -> 
         "paclet:tutorial/SettingUpMathematicaPackages", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 11.1873310}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "`", "::", "<<", "Begin", "BeginPackage", "Collatz", 
      "example of package", "contexts", "dialogs", "End", "EndPackage", 
      "exporting symbols from packages", "external symbols", "file names", 
      "Get", "hidden contexts", "InstallWizard", "loading packages", "Names", 
      "Needs", "packages", "printing", "Private contexts", "reading packages",
       "symbols", "usage messages"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In a typical Mathematica package, there are generally two kinds of new \
symbols that are introduced. The first kind are ones that you want to \
'export' for use outside the package. The second kind are ones that you want \
to use only internally within the package. You can distinguish these two \
kinds of symbols by putting them in different contexts. The usual convention \
is to put symbols intended for export in a context with a name Package` that \
corresponds to the name of the package. Whenever the package is read in, it \
adds this context to the context search path, so that the symbols in this \
context can be referred to by their short names. Symbols that are not \
intended for export, but are instead intended only for internal use within \
the package, are conventionally put into a context with the name \
Package`Private`. This context is not added to the context search path. As a \
result, the symbols in this context cannot be accessed except by giving their \
full names. ", "synonyms" -> {"2.7.10"}, "title" -> 
    "Setting Up Mathematica Packages", "titlemodifier" -> "", "windowtitle" -> 
    "Setting Up Mathematica Packages", "type" -> "Tutorial", "uri" -> 
    "tutorial/SettingUpMathematicaPackages"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.10"->{
  Cell[4809, 122, 222, 7, 47, "Title",
   CellTags->{"S2.7.10", "10.1"},
   CellID->5934]},
 "10.1"->{
  Cell[4809, 122, 222, 7, 47, "Title",
   CellTags->{"S2.7.10", "10.1"},
   CellID->5934]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.10", 56199, 1230},
 {"10.1", 56302, 1234}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 4160, 97, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4809, 122, 222, 7, 47, "Title",
 CellTags->{"S2.7.10", "10.1"},
 CellID->5934],
Cell[5034, 131, 1746, 27, 84, "Text",
 CellID->20415],
Cell[6783, 160, 1800, 30, 86, "Text",
 CellID->656],
Cell[8586, 192, 1760, 30, 86, "Text",
 CellID->29761],
Cell[10349, 224, 1351, 31, 118, "DefinitionBox",
 CellID->25012],
Cell[11703, 257, 358, 9, 31, "Caption",
 CellID->28411],
Cell[12064, 268, 1641, 31, 70, "Text",
 CellID->11959],
Cell[13708, 301, 3706, 85, 214, "DefinitionBox",
 CellID->16251],
Cell[17417, 388, 432, 8, 31, "Caption",
 CellID->18738],
Cell[17852, 398, 455, 20, 366, "Program",
 CellID->26124],
Cell[18310, 420, 176, 6, 33, "Caption",
 CellID->8007],
Cell[18489, 428, 2061, 34, 88, "Text",
 CellID->17584],
Cell[20553, 464, 1644, 26, 86, "Text",
 CellID->10951],
Cell[22200, 492, 362, 5, 31, "MathCaption",
 CellID->23101],
Cell[22565, 499, 104, 3, 28, "Input",
 CellID->14489],
Cell[22672, 504, 595, 12, 35, "MathCaption",
 CellID->24958],
Cell[CellGroupData[{
Cell[23292, 520, 77, 2, 28, "Input",
 CellID->15441],
Cell[23372, 524, 257, 8, 36, "Output",
 CellID->1790]
}, Open  ]],
Cell[23644, 535, 318, 8, 33, "MathCaption",
 CellID->17013],
Cell[CellGroupData[{
Cell[23987, 547, 105, 3, 28, "Input",
 CellID->30412],
Cell[24095, 552, 170, 5, 36, "Output",
 CellID->14855]
}, Open  ]],
Cell[24280, 560, 371, 9, 33, "MathCaption",
 CellID->21060],
Cell[CellGroupData[{
Cell[24676, 573, 98, 3, 28, "Input",
 CellID->7093],
Cell[24777, 578, 66, 1, 23, "Print",
 CellID->8472]
}, Open  ]],
Cell[24858, 582, 1080, 18, 66, "Text",
 CellID->25402],
Cell[25941, 602, 1262, 18, 66, "Text",
 CellID->32676],
Cell[27206, 622, 3252, 63, 130, "Text",
 CellID->13543],
Cell[30461, 687, 2539, 60, 156, "DefinitionBox",
 CellID->7373],
Cell[33003, 749, 330, 5, 31, "Caption",
 CellID->6266],
Cell[33336, 756, 4047, 74, 166, "Text",
 CellID->27651],
Cell[37386, 832, 849, 21, 81, "DefinitionBox",
 CellID->15275],
Cell[38238, 855, 256, 4, 31, "Caption",
 CellID->21528],
Cell[38497, 861, 3663, 62, 150, "Text",
 CellID->532],
Cell[42163, 925, 1477, 24, 66, "Text",
 CellID->10761],
Cell[43643, 951, 763, 16, 49, "MathCaption",
 CellID->5469],
Cell[CellGroupData[{
Cell[44431, 971, 231, 7, 28, "Input",
 CellID->32503],
Cell[44665, 980, 57, 1, 23, "Print",
 CellID->32729],
Cell[44725, 983, 164, 5, 36, "Output",
 CellID->17107]
}, Open  ]],
Cell[44904, 991, 1162, 19, 66, "Text",
 CellID->27892],
Cell[46069, 1012, 3900, 65, 164, "Text",
 CellID->2451],
Cell[CellGroupData[{
Cell[49994, 1081, 448, 14, 31, "RelatedTutorialsSection",
 CellID->7276399],
Cell[50445, 1097, 31, 0, 14, "SectionHeaderSpacer"],
Cell[50479, 1099, 442, 9, 18, "RelatedTutorials",
 CellID->145522405],
Cell[50924, 1110, 361, 11, 18, "RelatedTutorials",
 CellID->51298288],
Cell[51288, 1123, 413, 12, 18, "RelatedTutorials",
 CellID->140301966]
}, Open  ]]
}, Open  ]],
Cell[51728, 1139, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
