(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     48195,       1406]
NotebookOptionsPosition[     41938,       1205]
NotebookOutlinePosition[     43897,       1254]
CellTagsIndexPosition[     43817,       1249]
WindowTitle->Solve a Differential Equation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differentiation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Differentiation"], "\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DifferentialEquations"], "\<\"Differential Equation \
Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveOverview"], "\<\"Introduction to Differential \
Equation Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveIntroduction"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/DSolve"], "\<\"NDSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/NDSolve"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DifferentialEquations"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/SolveADifferentialEquation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/SolveADifferentialEquation"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                
                "http://reference.wolfram.com/mathematica/howto/\
SolveADifferentialEquation.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/SolveADifferentialEquation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\:0438\:0444\:0444\:0435\
\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:043c\:043e\
\:0433\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\
\:0441\:044f \:043a\:043e \:043c\:043d\:043e\:0433\:0438\:043c \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:043a\:043b\:0430\:0441\:0441\
\:0430\:043c \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:0439, \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0432\:044b\:0431\:0438\:0440\:0430\:044f \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:044b, \:0431\:0435\
\:0437 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\
\:0442\:0438 \:0438\:0445 \:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:0435\:043c."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e\
\:0433\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", "x"}], 
   TraditionalForm]], "InlineMath"],
 " \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "x", ")"}], TraditionalForm]], "InlineMath"],
 " \:0441 \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->99134325],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", "x"}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->392398984],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      SuperscriptBox["x", "2"], "2"], "+", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{136, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->602121455]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435, \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:043c\:043e\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0441\:043f\:0438\:0441\:043a\:043e\:043c \
\:0438\:0437 \:043f\:0440\:0430\:0432\:0438\:043b. \:0412\:043d\:0435\:0448\
\:043d\:0438\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0432\:043a\:043b\
\:044e\:0447\:0430\:0435\:0442 \:0432 \:0441\:0435\:0431\:044f \:0432\:0441\
\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:044f, \:0430 \:043a\:0430\:0436\
\:0434\:044b\:0439 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043e\:043a \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0430\:0441\:0442\
\:043d\:044b\:043c \:0440\:0435\:0448\:0435\:043d\:0438\:0435\:043c."
}], "HowToText",
 CellID->1886104732],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \:0441\:043d\:0430\:0447\
\:0430\:043b\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:0443 \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:0435 \:0438\:043c\
\:044f, \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435 ",
 Cell[BoxData["solution"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->227570876],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solution", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", "x"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->94228735],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      SuperscriptBox["x", "2"], "2"], "+", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{136, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->241944856]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:043f\:0435\:0440\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0440\:0435\:0448\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044f \:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\
\:043e\:0440\:043c\:0443 \:044d\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"solution", "[", 
   RowBox[{"[", "1", "]"}], "]"}]], "InlineFormula"],
 ". \:0417\:0430\:043c\:0435\:043d\:0438\:043c  ",
 Cell[BoxData[
  RowBox[{"y", "[", "x", "]"}]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 "), \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData["="], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1456536566],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", 
   RowBox[{"solution", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->756117357],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox["x", "2"], "2"], "+", 
  RowBox[{"C", "[", "1", "]"}]}]], "Output",
 ImageSize->{63, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->10042136]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:043b\:044e\:0431\:0430\:044f \:043e\:0431\:044b\:0447\:043d\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f:"
}], "HowToText",
 CellID->425182052],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "4", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->329084608],

Cell[BoxData[
 RowBox[{"8", "+", 
  RowBox[{"C", "[", "1", "]"}]}]], "Output",
 ImageSize->{52, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->273567803]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043d\:0430\
\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0441\:043b\:043e\:0432\
\:0438\:0439, \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0438 \:043d\:0430\:0447\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:044f (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "(", "0", ")"}], "\[LongEqual]", "1"}], 
   TraditionalForm]], "InlineMath"],
 ") \:0432 \:0441\:043f\:0438\:0441\:043e\:043a:"
}], "HowToText",
 CellID->552474977],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
      RowBox[{"y", "[", "x", "]"}]}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1480306353],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    SuperscriptBox["\[ExponentialE]", "x"]}], "}"}], "}"}]], "Output",
 ImageSize->{90, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->318925788]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0445 \
\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0441\:043b\
\:043e\:0432\:0438\:0439 \:043d\:0435\:0434\:043e\:0441\:0442\:0430\:0442\
\:043e\:0447\:043d\:043e, \:0431\:0443\:0434\:0443\:0442 \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:044b \:043a\:043e\:043d\:0441\:0442\:0430\:043d\
\:0442\:044b ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["C",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/C"], "[", "n", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->586922608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
    RowBox[{"y", "[", "x", "]"}]}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "x"}]], " ", 
      RowBox[{"C", "[", "2", "]"}]}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{183, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->961851616]
}, Open  ]],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \
\:0434\:043b\:044f \:043a\:0430\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\
\:044c \:043d\:0430\:0439\:0434\:0435\:043d\:043e \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c \:0432\:0442\:043e\:0440\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\
\:043a:\
\>", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
      RowBox[{"z", "[", "x", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"z", "'"}], "[", "x", "]"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{"y", "[", "x", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "[", "x", "]"}], ",", 
     RowBox[{"z", "[", "x", "]"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
     RowBox[{"Sin", "[", "x", "]"}]}], ",", 
    RowBox[{
     RowBox[{"z", "[", "x", "]"}], "\[Rule]", 
     RowBox[{"Cos", "[", "x", "]"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{217, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->132655632]
}, Open  ]],

Cell["\<\
\:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043d\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0440\:043d\:044b\:043c\:0438\
 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438:\
\>", "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "s", "]"}], "\[Equal]", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", "[", "s", "]"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "s", "]"}], "\[Equal]", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", "[", "s", "]"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "'"}], "[", "s", "]"}], "\[Equal]", "s"}], ",", 
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"t", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "s", "]"}], ",", 
     RowBox[{"y", "[", "s", "]"}], ",", 
     RowBox[{"t", "[", "s", "]"}]}], "}"}], ",", "s"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"t", "[", "s", "]"}], "\[Rule]", 
     FractionBox[
      SuperscriptBox["s", "2"], "2"]}], ",", 
    RowBox[{
     RowBox[{"x", "[", "s", "]"}], "\[Rule]", 
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      RowBox[{"FresnelC", "[", 
       FractionBox["s", 
        SqrtBox["\[Pi]"]], "]"}]}]}], ",", 
    RowBox[{
     RowBox[{"y", "[", "s", "]"}], "\[Rule]", 
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      RowBox[{"FresnelS", "[", 
       FractionBox["s", 
        SqrtBox["\[Pi]"]], "]"}]}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{457, 38},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->4694766]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1671970],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0432\:043c\:0435\:0441\:0442\
\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 ", ",
 Cell[BoxData["/."], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:043d\:0435\:0434\:043e\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \
\:043f\:0440\:0438 \:0440\:0430\:0437\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f\:0445 \:043a\:043e\:043d\:0441\:0442\:0430\
\:043d\:0442\:044b."
}], "HowToText",
 CellID->183512379],

Cell[TextData[{
 "\:0412\:043e-\:043f\:0435\:0440\:0432\:044b\:0445, \:0440\:0435\:0448\:0438\
\:043c \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\
\:043b\:044c\:043d\:043e\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0443 \:0438\:043c\:044f ",
 Cell[BoxData["solution"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->954930434],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solution", " ", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
       RowBox[{"y", "[", "x", "]"}]}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->506036761],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "x"}]], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "x"}]]}], ")"}], " ", 
     RowBox[{"C", "[", "2", "]"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{183, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->431780053]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData["="], "InlineFormula"],
 ", ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"g", "[", "x", "]"}]], "InlineFormula"],
 " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c ",
 Cell[BoxData["solution"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1669649982],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", 
   RowBox[{"solution", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->638432125],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", "x"}]], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "x"}]]}], ")"}], " ", 
  RowBox[{"C", "[", "2", "]"}]}]], "Output",
 ImageSize->{110, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->24149687]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0441\:043f\:0438\
\:0441\:043e\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{"t", "[", "x", "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0446\:0435\:043b\:044b\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["C",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/C"], "[", "2", "]"}]], "InlineFormula"],
 " \:043e\:0442 1 \:0434\:043e 10:"
}], "HowToText",
 CellID->1098289057],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "x", "]"}], "/.", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", "j"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1322235034],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"4", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"6", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"7", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"8", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"9", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}], ",", 
   RowBox[{"10", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]]}], ")"}]}]}], "}"}]], "Output",
 ImageSize->{495, 37},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->99101624]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430, \
\:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "<", "x", "<", "2"}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1896508766],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"t", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1670541388],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXU2IJdUVbpIssgpkFxcuElzpZJGE2QgqJoRkEHScQRSNRA1pkkAcMipB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    "], {{0, 123}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 123},
  PlotRange->{{0, 180}, {0, 123}}]], "Output",
 ImageSize->{184, 123},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[16]=",
 CellID->42916842]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Differentiation"],"paclet:tutorial/Differentiation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->233430250],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:tutorial/DifferentialEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2080218575],

Cell[BoxData[
 TemplateBox[{
  Cell["Introduction to Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveIntroduction"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1768818800],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveAnEquationRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->67931322],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithDifferentialEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["DSolve"],"paclet:ref/DSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2030204294]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:guide/DifferentialEquations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->998053616]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Solve a Differential Equation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 16.7874335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"solve a DE", "diffeq"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica ' s differential equation solving functions can be applied \
to many different classes of differential equations, automatically selecting \
the appropriate algorithms without needing preprocessing by the user. ", 
    "synonyms" -> {
     "Solve a DE", "Solve DE", "Solve DiffEq", "Solve a DiffEq"}, "title" -> 
    "Solve a Differential Equation", "titlemodifier" -> "", "windowtitle" -> 
    "Solve a Differential Equation", "type" -> "HowTo", "uri" -> 
    "howto/SolveADifferentialEquation"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[29820, 903, 7822, 136, 144, "Output",
   CellTags->"RasterizedOutput",
   CellID->42916842]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 43693, 1242}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 4655, 115, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5302, 140, 363, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5690, 152, 1409, 22, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7102, 176, 1059, 27, 59, "HowToText",
 CellID->99134325],
Cell[CellGroupData[{
Cell[8186, 207, 246, 8, 28, "Input",
 CellID->392398984],
Cell[8435, 217, 372, 13, 56, "Output",
 CellID->602121455]
}, Open  ]],
Cell[8822, 233, 1027, 18, 76, "HowToText",
 CellID->1886104732],
Cell[9852, 253, 728, 13, 58, "HowToText",
 CellID->227570876],
Cell[CellGroupData[{
Cell[10605, 270, 280, 9, 28, "Input",
 CellID->94228735],
Cell[10888, 281, 372, 13, 56, "Output",
 CellID->241944856]
}, Open  ]],
Cell[11275, 297, 1605, 35, 100, "HowToText",
 CellID->1456536566],
Cell[CellGroupData[{
Cell[12905, 336, 235, 8, 28, "Input",
 CellID->756117357],
Cell[13143, 346, 253, 9, 56, "Output",
 CellID->10042136]
}, Open  ]],
Cell[13411, 358, 373, 8, 40, "HowToText",
 CellID->425182052],
Cell[CellGroupData[{
Cell[13809, 370, 97, 3, 28, "Input",
 CellID->329084608],
Cell[13909, 375, 208, 7, 36, "Output",
 CellID->273567803]
}, Open  ]],
Cell[14132, 385, 829, 21, 57, "HowToText",
 CellID->552474977],
Cell[CellGroupData[{
Cell[14986, 410, 498, 16, 28, "Input",
 CellID->1480306353],
Cell[15487, 428, 303, 10, 39, "Output",
 CellID->318925788]
}, Open  ]],
Cell[15805, 441, 589, 14, 60, "HowToText",
 CellID->586922608],
Cell[CellGroupData[{
Cell[16419, 459, 278, 9, 28, "Input",
 CellID->411630083],
Cell[16700, 470, 513, 17, 39, "Output",
 CellID->961851616]
}, Open  ]],
Cell[17228, 490, 514, 9, 56, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[17767, 503, 707, 23, 47, "Input",
 CellID->89859940],
Cell[18477, 528, 418, 14, 36, "Output",
 CellID->132655632]
}, Open  ]],
Cell[18910, 545, 415, 7, 38, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[19350, 556, 970, 30, 47, "Input",
 CellID->1967366364],
Cell[20323, 588, 740, 26, 59, "Output",
 CellID->4694766]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21112, 620, 64, 2, 15, "HowToDelimiter",
 CellID->1671970],
Cell[21179, 624, 1258, 30, 76, "HowToText",
 CellID->183512379],
Cell[22440, 656, 656, 14, 60, "HowToText",
 CellID->954930434],
Cell[CellGroupData[{
Cell[23121, 674, 474, 15, 28, "Input",
 CellID->506036761],
Cell[23598, 691, 519, 17, 39, "Output",
 CellID->431780053]
}, Open  ]],
Cell[24132, 711, 680, 19, 60, "HowToText",
 CellID->1669649982],
Cell[CellGroupData[{
Cell[24837, 734, 236, 8, 28, "Input",
 CellID->638432125],
Cell[25076, 744, 389, 13, 39, "Output",
 CellID->24149687]
}, Open  ]],
Cell[25480, 760, 540, 14, 40, "HowToText",
 CellID->1098289057],
Cell[CellGroupData[{
Cell[26045, 778, 377, 12, 28, "Input",
 CellID->1322235034],
Cell[26425, 792, 2435, 77, 58, "Output",
 CellID->99101624]
}, Open  ]],
Cell[28875, 872, 683, 17, 59, "HowToText",
 CellID->1896508766],
Cell[CellGroupData[{
Cell[29583, 893, 234, 8, 28, "Input",
 CellID->1670541388],
Cell[29820, 903, 7822, 136, 144, "Output",
 CellTags->"RasterizedOutput",
 CellID->42916842]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37691, 1045, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[38056, 1060, 31, 0, 14, "SectionHeaderSpacer"],
Cell[38090, 1062, 161, 4, 19, "Tutorials",
 CellID->233430250],
Cell[38254, 1068, 177, 5, 19, "Tutorials",
 CellID->341631938],
Cell[38434, 1075, 194, 6, 19, "Tutorials",
 CellID->2080218575],
Cell[38631, 1083, 214, 6, 19, "Tutorials",
 CellID->1768818800],
Cell[38848, 1091, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38916, 1096, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[39391, 1112, 31, 0, 14, "SectionHeaderSpacer"],
Cell[39425, 1114, 343, 7, 18, "RelatedLinks",
 CellID->67931322],
Cell[39771, 1123, 478, 9, 18, "RelatedLinks",
 CellID->405226890],
Cell[40252, 1134, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40320, 1139, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[40652, 1153, 489, 14, 58, "SeeAlso",
 CellID->2030204294]
}, Open  ]],
Cell[CellGroupData[{
Cell[41178, 1172, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[41516, 1186, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41550, 1188, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[41728, 1195, 156, 4, 19, "MoreAbout",
 CellID->998053616]
}, Open  ]]
}, Open  ]],
Cell[41911, 1203, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
