(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    183424,       4160]
NotebookOptionsPosition[    172460,       3803]
NotebookOutlinePosition[    175053,       3869]
CellTagsIndexPosition[    174972,       3864]
WindowTitle->Solve a Partial Differential Equation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differentiation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Differentiation"], "\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DifferentialEquations"], "\<\"Differential Equation \
Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveOverview"], "\<\"Advanced Numerical \
Differential Equation Solving in Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NDSolveOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/DSolve"], "\<\"NDSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/NDSolve"], "\<\"InterpolatingFunction\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/InterpolatingFunction"], "\<\"Plot3D\"\>":>
       Documentation`HelpLookup["paclet:ref/Plot3D"], "\<\"Manipulate\"\>":>
       Documentation`HelpLookup["paclet:ref/Manipulate"], "\<\"Part\"\>":>
       Documentation`HelpLookup["paclet:ref/Part"], "\<\"ReplaceAll\"\>":>
       Documentation`HelpLookup["paclet:ref/ReplaceAll"], "\<\"NumericQ\"\>":>
       Documentation`HelpLookup["paclet:ref/NumericQ"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DifferentialEquations"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/SolveAPartialDifferentialEquation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/SolveAPartialDifferentialEquation"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
SolveAPartialDifferentialEquation.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/SolveAPartialDifferentialEquation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\:0438\:0444\:0444\:0435\
\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:0432 \:0447\:0430\:0441\
\:0442\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:043d\:044b\:0445"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:043c\:043e\
\:0433\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\
\:0441\:044f \:043a\:043e \:043c\:043d\:043e\:0433\:0438\:043c \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:043a\:043b\:0430\:0441\:0441\
\:0430\:043c \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:0439, \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0432\:044b\:0431\:0438\:0440\:0430\:044f \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:044b, \:0431\:0435\
\:0437 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\
\:0442\:0438 \:0438\:0445 \:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:0435\:043c. \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \
\:0442\:0430\:043a\:0438\:0445 \:043a\:043b\:0430\:0441\:0441\:043e\:0432 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0434\:0438\:0444\:0444\
\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0432 \:0447\:0430\
\:0441\:0442\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:043d\:044b\:0445 (\:0423\:0420\:0427\:041f)."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0445, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\:0430 \:043f\:0440\
\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", "2"}], TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"y", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "x"}],
       MultilineFunction->None]}], "+", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"y", "(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "t"}],
      MultilineFunction->None]}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineMath"],
 ", \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:043c \
\:0435\:0433\:043e \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["pde"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->466774421],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pde", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"y", "[", 
       RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "+", 
    RowBox[{"2", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}]}], "\[Equal]", 
   "0"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["y", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "t"}], "]"}], "+", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["y", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x", ",", "t"}], "]"}]}]}], "\[Equal]", "0"}]], "Output",
 ImageSize->{196, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->8208829]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0438 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0438\:043c \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c  ",
 Cell[BoxData["soln"], "InlineFormula"],
 ". \:041f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0435, \:0432\:0442\:043e\:0440\:044b\:043c \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0440\:0435\:0448\:0430\:0435\
\:0442\:0441\:044f \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435, \
\:0430 \:0442\:0440\:0435\:0442\:044c\:0438\:043c \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:043d\:0435\:0437\:0430\
\:0432\:0438\:0441\:0438\:043c\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->662764210],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soln", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{"pde", ",", 
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "t"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->80400481],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "t"}], "-", "x"}], ")"}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 ImageSize->{203, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->886239555]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:0432\:0435\:0442 \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0432\:0438\:0434\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0433\
\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["C",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/C"], "[", "1", "]"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439."
}], "HowToText",
 CellID->903930603],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\
\:0448\:0435\:043d\:0438\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0441\:043a\:0430\
\:0436\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", ",", "t"}], "]"}]], "InlineFormula"],
 ", \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 ") \:0438 ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "...", "]"}], "]"}]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->1116896020],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"y", "[", 
    RowBox[{"x", ",", "t"}], "]"}], "/.", 
   RowBox[{"soln", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1062325743],

Cell[BoxData[
 RowBox[{
  RowBox[{"C", "[", "1", "]"}], "[", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "t"}], "-", "x"}], ")"}]}], "]"}]], "Output",
 ImageSize->{112, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->60009928]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:044d\:0442\:043e\:0433\:043e, \:043c\:043e\
\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:0447\:0438\:0442\:044b\:0432\
\:0430\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", ",", "t"}], "]"}]], "InlineFormula"],
 " \:043a\:0430\:043a \:0438 \:043b\:044e\:0431\:0443\:044e \
\:0434\:0440\:0443\:0433\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e:"
}], "HowToText",
 CellID->1877338410],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"x", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->1596915146],

Cell[BoxData[
 RowBox[{
  RowBox[{"C", "[", "1", "]"}], "[", 
  RowBox[{"-", 
   FractionBox["x", "2"]}], "]"}]], "Output",
 ImageSize->{66, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->363846156]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435, \:043c\:043e\:0436\:043d\:043e \:0434\:043e\
\:0431\:0430\:0432\:0438\:0442\:044c \:043d\:0430\:0447\:0430\:043b\:044c\
\:043d\:043e\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:0435, \:043d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:0430\:043a\:043e\:0435 \:043a\
\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", 
     RowBox[{"0", ",", "t"}], ")"}], "\[LongEqual]", 
    RowBox[{"sin", "(", "t", ")"}]}], TraditionalForm]], "InlineMath"],
 ", \:0437\:0430\:0434\:0430\:0432 \:043f\:0435\:0440\:0432\:044b\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430. \
\:0421\:043e\:0445\:0440\:0430\:043d\:0438\:043c \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["sol"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pde", ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", 
       RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "t"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "t"}], "-", "x"}], ")"}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 ImageSize->{196, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->431862106]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438: "
}], "HowToText",
 CellID->79011930],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", 
      RowBox[{"x", ",", "t"}], "]"}], "/.", "sol"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], "\n"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->462254964],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztffd7HEXWbj/33h/uv3H/AydsTPqWZb9l2Q92a+QcsLFxBLPYGAxmCSYY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    "], {{0, 156}, {204, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{204, 156},
  PlotRange->{{0, 204}, {0, 156}}]], "Output",
 ImageSize->{208, 156},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[20]=",
 CellID->44752197]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:043a \:043d\:0435\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:043e\
\:043c\:0443 \:0423\:0420\:0427\:041f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"y", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "x"}],
       MultilineFunction->None]}], "+", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"y", "(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "t"}],
      MultilineFunction->None]}], "\[LongEqual]", 
    RowBox[{"sin", "(", "x", ")"}]}], TraditionalForm]], "InlineMath"],
 " ",
 "\:0441 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:043c \:0443\:0441\
\:043b\:043e\:0432\:0438\:0435\:043c",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", 
     RowBox[{"0", ",", "t"}], ")"}], "\[LongEqual]", 
    RowBox[{"cos", "(", "t", ")"}]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->237702668],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "+", 
        RowBox[{"2", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}]}], "\[Equal]", 
       RowBox[{"Sin", "[", "x", "]"}]}], ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", 
       RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "t"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->406338175],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "t"}], "-", "x"}], ")"}]}], "]"}]}], "-", 
       RowBox[{"Cos", "[", "x", "]"}]}], ")"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{309, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->213982018]
}, Open  ]],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0442\:043e\:043b\
\:044c\:043a\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0438\:0437 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430:", "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol2", "=", 
  RowBox[{"sol1", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "t"}], "-", "x"}], ")"}]}], "]"}]}], "-", 
    RowBox[{"Cos", "[", "x", "]"}]}], ")"}]}]], "Output",
 ImageSize->{218, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->53898588]
}, Open  ]],

Cell["\:0420\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c \:0440\
\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0437\:0430\:0434\
\:0430\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432:", \
"HowToText",
 CellID->94818682],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol2", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"t", "\[Rule]", "1"}], ",", 
    RowBox[{"x", "\[Rule]", "2"}]}], "}"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->4329624],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"3", "-", 
    RowBox[{"Cos", "[", "2", "]"}]}], ")"}]}]], "Output",
 ImageSize->{95, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->3011907]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->12068870],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"sol2", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->736964840],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWV3I0nWLlrr3PPh/I37J+46013MXDIzyDIzsySTzMzMzMzMzMwoy5bZ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    "], {{0, 178}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 178},
  PlotRange->{{0, 180}, {0, 178}}]], "Output",
 ImageSize->{184, 178},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->18779719]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->357870654],

Cell["\<\
\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0441 \:0423\:0420\
\:0427\:041f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442 \:043d\:0435\:0447\:0438\:0441\:043b\:043e\
\:0432\:044b\:0435 \:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\
\:043d\:0442\:044b.\
\>", "HowToText",
 CellID->104124610],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:043d\:0435\
\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:043e\:0433\:043e \:0423\
\:0420\:0427\:041f, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"y", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "x"}],
       MultilineFunction->None]}], "+", 
     RowBox[{"b", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"y", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "t"}],
       MultilineFunction->None]}]}], "\[LongEqual]", 
    RowBox[{"c", " ", 
     RowBox[{"sin", "(", "x", ")"}]}]}], TraditionalForm]], "InlineMath"],
 " \:0441 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:043c \:0443\:0441\
\:043b\:043e\:0432\:0438\:0435\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", 
     RowBox[{"0", ",", "t"}], ")"}], "\[LongEqual]", 
    RowBox[{"a", " ", 
     RowBox[{"cos", "(", "t", ")"}]}]}], TraditionalForm]], "InlineMath"],
 ". ",
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0438\:043c \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["pdesol"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->158902012],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pdesol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"b", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}]}], "+", 
        RowBox[{"a", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}]}], "\[Equal]", 
       RowBox[{"c", " ", 
        RowBox[{"Sin", "[", "x", "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", 
       RowBox[{"a", " ", 
        RowBox[{"Cos", "[", "t", "]"}]}]}]}], "}"}], ",", 
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "t"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->294270886],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"c", "-", 
      RowBox[{"c", " ", 
       RowBox[{"Cos", "[", "x", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"a", " ", "t"}], "-", 
          RowBox[{"b", " ", "x"}]}], "a"], "]"}]}]}], "a"]}], "}"}], 
  "}"}]], "Output",
 ImageSize->{269, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1861786084]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
 Cell[BoxData["Fsol"], "InlineFormula"],
 ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0443\:044e \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\
\:043c\:0443 \:0440\:0435\:0448\:0435\:043d\:0438\:044e ",
 Cell[BoxData["pdesol"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->265728896],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Fsol", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"y", "[", 
      RowBox[{"x", ",", "t"}], "]"}], "/.", "pdesol"}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->455113682],

Cell[BoxData[
 FractionBox[
  RowBox[{"c", "-", 
   RowBox[{"c", " ", 
    RowBox[{"Cos", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["a", "2"], " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"a", " ", "t"}], "-", 
       RowBox[{"b", " ", "x"}]}], "a"], "]"}]}]}], "a"]], "Output",
 ImageSize->{178, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->54493351]
}, Open  ]],

Cell["\:0420\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c \:0440\
\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0437\:0430\:0434\
\:0430\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432:", \
"HowToText",
 CellID->509312719],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fsol", "[", 
  RowBox[{"2", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->370680504],

Cell[BoxData[
 FractionBox[
  RowBox[{"c", "-", 
   RowBox[{"c", " ", 
    RowBox[{"Cos", "[", "2", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["a", "2"], " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"a", "-", 
       RowBox[{"2", " ", "b"}]}], "a"], "]"}]}]}], "a"]], "Output",
 ImageSize->{171, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1041716635]
}, Open  ]],

Cell["\:041f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:043c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043d\:0430 \:043c\:0435\:0441\:0442\
\:043e \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432:", \
"HowToText",
 CellID->72073439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Fsol", "[", 
   RowBox[{"2", ",", "1"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "2"}], ",", 
    RowBox[{"b", "\[Rule]", "5"}], ",", 
    RowBox[{"c", "\[Rule]", "10"}]}], "}"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->271963346],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"10", "-", 
    RowBox[{"10", " ", 
     RowBox[{"Cos", "[", "2", "]"}]}], "+", 
    RowBox[{"4", " ", 
     RowBox[{"Cos", "[", "4", "]"}]}]}], ")"}]}]], "Output",
 ImageSize->{184, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1844794101]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData["Fsol"], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\:043e \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432:"
}], "HowToText",
 CellID->898578174],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Fsol", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "2"}], ",", 
      RowBox[{"b", "\[Rule]", "5"}], ",", 
      RowBox[{"c", "\[Rule]", "10"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->315669384],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXd7FEfaN6rrPeeP8zXON5Cfddp9dtcbvN7o3SY5YAw2wdgYG2PAZJPB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    "], {{0, 147}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 147},
  PlotRange->{{0, 180}, {0, 147}}]], "Output",
 ImageSize->{184, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[10]=",
 CellID->198494188]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043a\:0430\:0437\:0430\:0442\
\:044c \:043a\:0430\:043a \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["Fsol"], "InlineFormula"],
 " \:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432 ",
 Cell[BoxData["a"], "InlineFormula"],
 ", ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["c"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->111476264],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Fsol", "[", 
       RowBox[{"x", ",", "t"}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "\[Rule]", "aa"}], ",", 
        RowBox[{"b", "\[Rule]", "bb"}], ",", 
        RowBox[{"c", "\[Rule]", "cc"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"aa", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"bb", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"cc", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->368982989],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aa$$ = -2., $CellContext`bb$$ = -2., \
$CellContext`cc$$ = -2., Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`aa$$], -2, 2}, {
      Hold[$CellContext`bb$$], -2, 2}, {
      Hold[$CellContext`cc$$], -2, 2}}, Typeset`size$$ = {240., {99., 102.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`aa$1757$$ = 0, $CellContext`bb$1758$$ = 
    0, $CellContext`cc$1759$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aa$$ = -2, $CellContext`bb$$ = -2, \
$CellContext`cc$$ = -2}, "ControllerVariables" :> {
        Hold[$CellContext`aa$$, $CellContext`aa$1757$$, 0], 
        Hold[$CellContext`bb$$, $CellContext`bb$1758$$, 0], 
        Hold[$CellContext`cc$$, $CellContext`cc$1759$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        ReplaceAll[
         $CellContext`Fsol[$CellContext`x, $CellContext`t], {$CellContext`a -> \
$CellContext`aa$$, $CellContext`b -> $CellContext`bb$$, $CellContext`c -> \
$CellContext`cc$$}], {$CellContext`x, -4, 4}, {$CellContext`t, -2, 2}], 
      "Specifications" :> {{$CellContext`aa$$, -2, 2}, {$CellContext`bb$$, -2,
          2}, {$CellContext`cc$$, -2, 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {170., 177.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Fsol[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] = ($CellContext`c - $CellContext`c 
         Cos[$CellContext`x] + $CellContext`a^2 
          Cos[($CellContext`a $CellContext`t - $CellContext`b \
$CellContext`x)/$CellContext`a])/$CellContext`a}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{278, 339},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1342393804]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->247734053],

Cell[TextData[{
 "\:0414\:043e \:0441\:0438\:0445 \:043f\:043e\:0440, \:0432 \:043f\:0440\
\:0438\:043c\:0435\:0440\:0430\:0445 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043b\:0430\:0441\:044c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0440\:0435\
\:0448\:0435\:043d\:0438\:0439 \:0423\:0420\:0427\:041f. \:041d\:043e \:0435\
\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:0423\
\:0420\:0427\:041f \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432, \:043c\
\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\
\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0448\
\:0435\:043d\:0438\:0439. \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:044b ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0434\:0430\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:043e\:0431\:044a\
\:0435\:043a\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["InterpolatingFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InterpolatingFunction"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->178551506],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0438\:0432\:043e\:0434\:0438\
\:0442\:0441\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:0435, \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0435 \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 ", \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043d\:043e\:0435 \:043f\
\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["nsol1"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->2819181],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nsol1", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "+", 
        RowBox[{"2", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}]}], "\[Equal]",
        "3"}], " ", ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", 
       RowBox[{"x", "+", "3"}]}], " ", ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"5", ",", "t"}], "]"}], "\[Equal]", 
       RowBox[{"t", "+", "8"}]}]}], "}"}], ",", 
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->397070879],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.`", ",", "5.`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "4.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False], "[", 
     RowBox[{"x", ",", "t"}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{451, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->253858174]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->81312019],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"nsol1", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->595809797],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuOHScQhlGSh2wjS0mW4KzAlnI0b5acSJE3kL34PfsjJ0aDGC5FXYHu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    "], {{0, 134}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 134},
  PlotRange->{{0, 180}, {0, 134}}]], "Output",
 ImageSize->{184, 134},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[15]=",
 CellID->668310556]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442\:044b \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["InterpolatingFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InterpolatingFunction"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0432 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445, \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:044b \:0433\:0440\:0430\:0444\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:044b \:0432 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:0445."
}], "HowToText",
 CellID->731446061],

Cell[TextData[{
 "\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0442\:043e\:043b\:044c\
\:043a\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:0435, \:0434\:0430\:043d\
\:043d\:043e\:0435 \:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["InterpolatingFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InterpolatingFunction"]], "InlineFormula"],
 ", \:0438\:0437 ",
 Cell[BoxData["nsol1"], "InlineFormula"],
 " \:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \:0435\:043c\:0443 \
\:043d\:043e\:0432\:043e\:0435 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["nsol2"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->174751940],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nsol2", "=", 
  RowBox[{"nsol1", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->694042020],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"InterpolatingFunction", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.`", ",", "5.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.`", ",", "4.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
    "]"}],
   False,
   Editable->False], "[", 
  RowBox[{"x", ",", "t"}], "]"}]], "Output",
 ImageSize->{360, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->119618816]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c \:0440\:0435\
\:0448\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\
\:0445 \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["t"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->298482392],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nsol2", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}], ",", 
    RowBox[{"t", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->251177092],

Cell[BoxData["4.500000000058762`"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->299602884]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f ",
 Cell[BoxData["nsol2"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->127412626],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"nsol2", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->147942147],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuOHScQhlGSh2wjS0mW4KzAlnI0b5acSJE3kL34PfsjJ0aDGC5FXYHu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    "], {{0, 134}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 134},
  PlotRange->{{0, 180}, {0, 134}}]], "Output",
 ImageSize->{184, 134},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[24]=",
 CellID->245242826]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->468945118],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0423\:0420\:0427\:041f \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:0442 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:044b, ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0434\:043b\:044f \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432. \
\:0412\:0434\:043e\:0431\:0430\:0432\:043e\:043a, \:043c\:043e\:0436\:043d\
\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0438 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:0432."
}], "HowToText",
 CellID->228712272],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043a\:043e\:043c\:0430\
\:043d\:0434\:0443 ",
 Cell[BoxData["?"], "InlineFormula"],
 Cell[BoxData[
  ButtonBox["NumericQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NumericQ"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:0443\:043f\:0440\
\:0435\:0434\:0438\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["fsol"], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432:"
}], "HowToText",
 CellID->58372703],

Cell[BoxData[
 RowBox[{
  RowBox[{"fsol", "[", 
   RowBox[{"k_", "?", "NumericQ"}], "]"}], ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Derivative", "[", 
           RowBox[{"2", ",", "0"}], "]"}], "[", "u", "]"}], "[", 
         RowBox[{"x", ",", "t"}], "]"}], " ", 
        RowBox[{"x", "^", "4"}]}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "3"}], " ", "t", " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "t", "]"}]}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", "10"}], "+", 
            RowBox[{"Sin", "[", "t", "]"}]}], ")"}]}]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"0", ",", "1"}], "]"}], "[", "u", "]"}], "[", 
          RowBox[{"x", ",", "t"}], "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"0", ",", "t"}], "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"1", ",", "t"}], "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "0"}], "]"}], "==", 
       RowBox[{"x", 
        RowBox[{"(", 
         RowBox[{"1", "-", "x"}], ")"}]}]}]}], "}"}], ",", 
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->517902535],

Cell["\<\
\:041d\:0430\:0439\:0434\:0435\:043c \:0440\:0435\:0448\:0435\:043d\:0438\
\:0435, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0435\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:043c\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044e \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430, \:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 5:\
\>", "HowToText",
 CellID->162798647],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fsol", "[", "5", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->30200777],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False], "[", 
     RowBox[{"x", ",", "t"}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{451, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1026875970]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 ". \:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Evaluate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Evaluate"]], "InlineFormula"],
 " \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:0430 \:0434\:043b\
\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0431\:044b\:043b\:0438 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:044b \:0432 \:043f\:0440\
\:0430\:0432\:0438\:043b\:044c\:043d\:043e\:043c \:043f\:043e\:0440\:044f\
\:0434\:043a\:0435:"
}], "HowToText",
 CellID->3325021],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x", ",", "t"}], "]"}], " ", "/.", " ", 
     RowBox[{
      RowBox[{"fsol", "[", "5", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->73537220],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXfmfVNWVv5+Z+WH+jfkjZhKTyWTPTExMqkVA2QSUxeC+4hoVXBCDBhfc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    "], {{0, 146}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 146},
  PlotRange->{{0, 180}, {0, 146}}]], "Output",
 ImageSize->{184, 146},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[10]=",
 CellID->94463340]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0430 \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0434\:0440\:0443\
\:0433\:0438\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\
\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1681715840],

Cell[TextData[{
 "\:0420\:0435\:0448\:0438\:043c \:0423\:0420\:0427\:041f \:0432 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \:0437\
\:0430\:0434\:0430\:043d\:043d\:044b\:043c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435\:043c \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:0430 ",
 Cell[BoxData["k"], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:043f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\
\:044e\:0449\:0435\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->245777950],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "t"}], "]"}], " ", "/.", " ", 
       RowBox[{
        RowBox[{"fsol", "[", "k", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"1", "/", "100"}], ",", "5"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->192783084],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 
      Rational[1, 100], 5}}, Typeset`size$$ = {240., {91., 94.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`k$5108$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = Rational[1, 100]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$5108$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Evaluate[
         ReplaceAll[
          $CellContext`u[$CellContext`x, $CellContext`t], 
          Part[
           $CellContext`fsol[$CellContext`k$$], 1]]], {$CellContext`t, 0, 
         1}, {$CellContext`x, 0, 1}, PlotRange -> All], 
      "Specifications" :> {{$CellContext`k$$, 
         Rational[1, 100], 5}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {135., 142.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`fsol[
         PatternTest[
          Pattern[$CellContext`k, 
           Blank[]], NumericQ]] := 
       NDSolve[{
         Derivative[
            2, 0][$CellContext`u][$CellContext`x, $CellContext`t] \
$CellContext`x^4 == ($CellContext`x^3 $CellContext`t) (
             Cos[$CellContext`x Sin[$CellContext`t]]/(1/10 + 
             Sin[$CellContext`t])) + $CellContext`k 
            Derivative[
             0, 1][$CellContext`u][$CellContext`x, $CellContext`t], \
$CellContext`u[0, $CellContext`t] == 0, $CellContext`u[1, $CellContext`t] == 
          0, $CellContext`u[$CellContext`x, 0] == $CellContext`x (
            1 - $CellContext`x)}, 
         $CellContext`u[$CellContext`x, $CellContext`t], {$CellContext`x, 0, 
          1}, {$CellContext`t, 0, 1}], 
       Attributes[Derivative] = {NHoldAll, ReadProtected}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{278, 267},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1699021059]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Differentiation"],"paclet:tutorial/Differentiation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->233430250],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:tutorial/DifferentialEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->578730283],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Advanced Numerical Differential Equation Solving in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/NDSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->330212622],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0435 \:043c\:043e\:0434\:0435\:043b\:0438", \
"RelatedDemonstrationsSection",
 CellID->1268215905],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["A Passive Cochlear Model"]],
   "http://demonstrations.wolfram.com/APassiveCochlearModel/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1129518860],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Brownian Motion in 2D and the Fokker-Planck Equation"]],
   "http://demonstrations.wolfram.com/\
BrownianMotionIn2DAndTheFokkerPlanckEquation/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->376897255],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Heat Conduction in Some Standard Solids"]],
   "http://demonstrations.wolfram.com/HeatConductionInSomeStandardSolids/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1582889782],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Convection-Diffusion in a Semi-Infinite Region"]],
   "http://demonstrations.wolfram.com/\
ConvectionDiffusionInASemiInfiniteRegion/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->601147038]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveAnEquationRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotTheResultsOfNDSolveRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->56494603],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithDifferentialEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->303051400],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["DSolve"],"paclet:ref/DSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{
   Cell["InterpolatingFunction"],"paclet:ref/InterpolatingFunction"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NumericQ"],"paclet:ref/NumericQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1160075024]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:guide/DifferentialEquations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->292357395]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Solve a Partial Differential Equation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 18.8934335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "solve a partial DE", "PDE", "partial diffeq", "pdiffeq", 
      "solution for partial differential equations"}, "specialkeywords" -> {},
     "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica 's differential equation solving functions can be applied to \
many different classes of differential equations, automatically selecting the \
appropriate algorithms without the need for preprocessing by the user. One \
such class is partial differential equations (PDEs).", "synonyms" -> {}, 
    "title" -> "Solve a Partial Differential Equation", "titlemodifier" -> "",
     "windowtitle" -> "Solve a Partial Differential Equation", "type" -> 
    "HowTo", "uri" -> "howto/SolveAPartialDifferentialEquation"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[19557, 552, 20596, 346, 177, "Output",
   CellTags->"RasterizedOutput",
   CellID->44752197],
  Cell[45779, 1099, 33372, 555, 199, "Output",
   CellTags->"RasterizedOutput",
   CellID->18779719],
  Cell[87199, 1928, 31141, 518, 168, "Output",
   CellTags->"RasterizedOutput",
   CellID->198494188],
  Cell[127920, 2717, 3508, 65, 155, "Output",
   CellTags->"RasterizedOutput",
   CellID->668310556],
  Cell[135368, 2911, 3508, 65, 155, "Output",
   CellTags->"RasterizedOutput",
   CellID->245242826],
  Cell[145664, 3173, 13821, 235, 167, "Output",
   CellTags->"RasterizedOutput",
   CellID->94463340]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 174335, 3842}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[630, 21, 5185, 123, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5840, 148, 484, 10, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6349, 162, 1885, 28, 90, "HowToAbstract",
 CellID->1045883471],
Cell[8237, 192, 1409, 39, 68, "HowToText",
 CellID->466774421],
Cell[CellGroupData[{
Cell[9671, 235, 409, 15, 28, "Input",
 CellID->827466675],
Cell[10083, 252, 636, 24, 36, "Output",
 CellID->8208829]
}, Open  ]],
Cell[10734, 279, 1682, 31, 78, "HowToText",
 CellID->662764210],
Cell[CellGroupData[{
Cell[12441, 314, 271, 9, 28, "Input",
 CellID->80400481],
Cell[12715, 325, 490, 18, 53, "Output",
 CellID->886239555]
}, Open  ]],
Cell[13220, 346, 540, 13, 40, "HowToText",
 CellID->903930603],
Cell[13763, 361, 1294, 31, 80, "HowToText",
 CellID->1116896020],
Cell[CellGroupData[{
Cell[15082, 396, 293, 10, 28, "Input",
 CellID->1062325743],
Cell[15378, 408, 334, 12, 53, "Output",
 CellID->60009928]
}, Open  ]],
Cell[15727, 423, 465, 11, 40, "HowToText",
 CellID->1877338410],
Cell[CellGroupData[{
Cell[16217, 438, 122, 4, 28, "Input",
 CellID->1596915146],
Cell[16342, 444, 254, 9, 51, "Output",
 CellID->363846156]
}, Open  ]],
Cell[16611, 456, 1077, 24, 59, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[17713, 484, 452, 15, 28, "Input",
 CellID->89859940],
Cell[18168, 501, 461, 17, 53, "Output",
 CellID->431862106]
}, Open  ]],
Cell[18644, 521, 477, 11, 40, "HowToText",
 CellID->79011930],
Cell[CellGroupData[{
Cell[19146, 536, 408, 14, 47, "Input",
 CellID->462254964],
Cell[19557, 552, 20596, 346, 177, "Output",
 CellTags->"RasterizedOutput",
 CellID->44752197]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40202, 904, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[40272, 908, 1256, 39, 67, "HowToText",
 CellID->237702668],
Cell[CellGroupData[{
Cell[41553, 951, 840, 27, 28, "Input",
 CellID->406338175],
Cell[42396, 980, 656, 22, 53, "Output",
 CellID->213982018]
}, Open  ]],
Cell[43067, 1005, 288, 4, 38, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[43380, 1013, 186, 6, 28, "Input",
 CellID->1967366364],
Cell[43569, 1021, 488, 17, 53, "Output",
 CellID->53898588]
}, Open  ]],
Cell[44072, 1041, 330, 5, 38, "HowToText",
 CellID->94818682],
Cell[CellGroupData[{
Cell[44427, 1050, 203, 7, 28, "Input",
 CellID->4329624],
Cell[44633, 1059, 278, 10, 53, "Output",
 CellID->3011907]
}, Open  ]],
Cell[44926, 1072, 525, 11, 40, "HowToText",
 CellID->12068870],
Cell[CellGroupData[{
Cell[45476, 1087, 300, 10, 28, "Input",
 CellID->736964840],
Cell[45779, 1099, 33372, 555, 199, "Output",
 CellTags->"RasterizedOutput",
 CellID->18779719]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79200, 1660, 66, 2, 15, "HowToDelimiter",
 CellID->357870654],
Cell[79269, 1664, 448, 8, 38, "HowToText",
 CellID->104124610],
Cell[79720, 1674, 1638, 45, 68, "HowToText",
 CellID->158902012],
Cell[CellGroupData[{
Cell[81383, 1723, 938, 30, 47, "Input",
 CellID->294270886],
Cell[82324, 1755, 625, 22, 60, "Output",
 CellID->1861786084]
}, Open  ]],
Cell[82964, 1780, 458, 10, 40, "HowToText",
 CellID->265728896],
Cell[CellGroupData[{
Cell[83447, 1794, 314, 11, 28, "Input",
 CellID->455113682],
Cell[83764, 1807, 456, 16, 60, "Output",
 CellID->54493351]
}, Open  ]],
Cell[84235, 1826, 331, 5, 38, "HowToText",
 CellID->509312719],
Cell[CellGroupData[{
Cell[84591, 1835, 123, 4, 28, "Input",
 CellID->370680504],
Cell[84717, 1841, 430, 15, 60, "Output",
 CellID->1041716635]
}, Open  ]],
Cell[85162, 1859, 255, 4, 38, "HowToText",
 CellID->72073439],
Cell[CellGroupData[{
Cell[85442, 1867, 299, 10, 28, "Input",
 CellID->271963346],
Cell[85744, 1879, 378, 13, 53, "Output",
 CellID->1844794101]
}, Open  ]],
Cell[86137, 1895, 491, 9, 40, "HowToText",
 CellID->898578174],
Cell[CellGroupData[{
Cell[86653, 1908, 543, 18, 28, "Input",
 CellID->315669384],
Cell[87199, 1928, 31141, 518, 168, "Output",
 CellTags->"RasterizedOutput",
 CellID->198494188]
}, Open  ]],
Cell[118355, 2449, 898, 21, 60, "HowToText",
 CellID->111476264],
Cell[CellGroupData[{
Cell[119278, 2474, 954, 30, 47, "Input",
 CellID->368982989],
Cell[120235, 2506, 2621, 54, 370, "Output",
 CellID->1342393804]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[122905, 2566, 66, 2, 15, "HowToDelimiter",
 CellID->247734053],
Cell[122974, 2570, 1783, 37, 80, "HowToText",
 CellID->178551506],
Cell[124760, 2609, 610, 14, 40, "HowToText",
 CellID->2819181],
Cell[CellGroupData[{
Cell[125395, 2627, 1034, 33, 47, "Input",
 CellID->397070879],
Cell[126432, 2662, 687, 24, 36, "Output",
 CellID->253858174]
}, Open  ]],
Cell[127134, 2689, 410, 11, 40, "HowToText",
 CellID->81312019],
Cell[CellGroupData[{
Cell[127569, 2704, 348, 11, 28, "Input",
 CellID->595809797],
Cell[127920, 2717, 3508, 65, 155, "Output",
 CellTags->"RasterizedOutput",
 CellID->668310556]
}, Open  ]],
Cell[131443, 2785, 812, 15, 58, "HowToText",
 CellID->731446061],
Cell[132258, 2802, 766, 17, 60, "HowToText",
 CellID->174751940],
Cell[CellGroupData[{
Cell[133049, 2823, 188, 6, 28, "Input",
 CellID->694042020],
Cell[133240, 2831, 514, 19, 36, "Output",
 CellID->119618816]
}, Open  ]],
Cell[133769, 2853, 404, 10, 40, "HowToText",
 CellID->298482392],
Cell[CellGroupData[{
Cell[134198, 2867, 233, 8, 28, "Input",
 CellID->251177092],
Cell[134434, 2877, 176, 5, 36, "Output",
 CellID->299602884]
}, Open  ]],
Cell[134625, 2885, 457, 12, 40, "HowToText",
 CellID->127412626],
Cell[CellGroupData[{
Cell[135107, 2901, 258, 8, 28, "Input",
 CellID->147942147],
Cell[135368, 2911, 3508, 65, 155, "Output",
 CellTags->"RasterizedOutput",
 CellID->245242826]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[138925, 2982, 66, 2, 15, "HowToDelimiter",
 CellID->468945118],
Cell[138994, 2986, 1294, 25, 78, "HowToText",
 CellID->228712272],
Cell[140291, 3013, 818, 17, 58, "HowToText",
 CellID->58372703],
Cell[141112, 3032, 1691, 52, 65, "Input",
 CellID->517902535],
Cell[142806, 3086, 498, 8, 38, "HowToText",
 CellID->162798647],
Cell[CellGroupData[{
Cell[143329, 3098, 99, 3, 28, "Input",
 CellID->30200777],
Cell[143431, 3103, 687, 24, 36, "Output",
 CellID->1026875970]
}, Open  ]],
Cell[144133, 3130, 977, 21, 58, "HowToText",
 CellID->3325021],
Cell[CellGroupData[{
Cell[145135, 3155, 526, 16, 28, "Input",
 CellID->73537220],
Cell[145664, 3173, 13821, 235, 167, "Output",
 CellTags->"RasterizedOutput",
 CellID->94463340]
}, Open  ]],
Cell[159500, 3411, 726, 19, 60, "HowToText",
 CellID->1681715840],
Cell[160229, 3432, 675, 12, 58, "HowToText",
 CellID->245777950],
Cell[CellGroupData[{
Cell[160929, 3448, 753, 22, 47, "Input",
 CellID->192783084],
Cell[161685, 3472, 2754, 61, 300, "Output",
 CellID->1699021059]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[164488, 3539, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[164853, 3554, 31, 0, 14, "SectionHeaderSpacer"],
Cell[164887, 3556, 161, 4, 19, "Tutorials",
 CellID->233430250],
Cell[165051, 3562, 177, 5, 19, "Tutorials",
 CellID->341631938],
Cell[165231, 3569, 193, 6, 19, "Tutorials",
 CellID->578730283],
Cell[165427, 3577, 274, 7, 19, "Tutorials",
 CellID->330212622],
Cell[165704, 3586, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165772, 3591, 279, 4, 30, "RelatedDemonstrationsSection",
 CellID->1268215905],
Cell[166054, 3597, 257, 6, 29, "RelatedDemonstrations",
 CellID->1129518860],
Cell[166314, 3605, 309, 7, 29, "RelatedDemonstrations",
 CellID->376897255],
Cell[166626, 3614, 285, 6, 29, "RelatedDemonstrations",
 CellID->1582889782],
Cell[166914, 3622, 299, 7, 29, "RelatedDemonstrations",
 CellID->601147038]
}, Open  ]],
Cell[CellGroupData[{
Cell[167250, 3634, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[167725, 3650, 31, 0, 14, "SectionHeaderSpacer"],
Cell[167759, 3652, 344, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[168106, 3661, 466, 9, 18, "RelatedLinks",
 CellID->56494603],
Cell[168575, 3672, 478, 9, 18, "RelatedLinks",
 CellID->303051400],
Cell[169056, 3683, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169124, 3688, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[169456, 3702, 2207, 63, 58, "SeeAlso",
 CellID->1160075024]
}, Open  ]],
Cell[CellGroupData[{
Cell[171700, 3770, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[172038, 3784, 31, 0, 14, "SectionHeaderSpacer"],
Cell[172072, 3786, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[172250, 3793, 156, 4, 19, "MoreAbout",
 CellID->292357395]
}, Open  ]]
}, Open  ]],
Cell[172433, 3801, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
