(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     62040,       1903]
NotebookOptionsPosition[     53698,       1622]
NotebookOutlinePosition[     55279,       1660]
CellTagsIndexPosition[     55236,       1657]
WindowTitle->Solve an Equation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Solving Equations\"\>":>
       Documentation`HelpLookup["paclet:tutorial/SolvingEquations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Solve\"\>":>Documentation`HelpLookup[
       "paclet:ref/Solve"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"ReplaceAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplaceAll"], "\<\"Rule\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rule"], "\<\"Equal\"\>":>Documentation`HelpLookup[
       "paclet:ref/Equal"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Equation Solving\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/EquationSolving"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/SolveAnEquation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/SolveAnEquation"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
SolveAnEquation.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/SolveAnEquation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:043c\
\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e\:043c \:043c\:043e\:0449\
\:043d\:044b\:0445 \:0441\:0440\:0435\:0434\:0441\:0442\:0432 \:0434\:043b\
\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0440\:0430\:0437\:043d\
\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0445 \:0432\:0438\:0434\
\:043e\:0432 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 ".  \:0421\:043b\:0435\:0434\:0443\:0435\:0442 \
\:043f\:043e\:043c\:043d\:0438\:0442\:044c, \:0447\:0442\:043e \:043f\:0440\
\:0438 \:0437\:0430\:043f\:0438\:0441\:0438 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:0434\:0432\:043e\:0439\:043d\:043e\:0439 \:0437\
\:043d\:0430\:043a \:0440\:0430\:0432\:0435\:043d\:0441\:0442\:0432\:0430 \
\"==\", \:0430 \:043d\:0435 \:043e\:0434\:0438\:043d\:0430\:0440\:043d\:044b\
\:0439 \"=\":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcSin", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "0"}], "}"}], "}"}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1685161007]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\:0432\
\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b (",
 Cell[BoxData[
  ButtonBox["Rule",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Rule"]], "InlineFormula"],
 ") \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:043c\:044b\:0445 \:0432\:043e \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\
\:0441\:043e\:043a. \:0412\:043d\:0435\:0448\:043d\:0438\:0439 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:0432\:0441\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:044f, \:0430 \:043a\
\:0430\:0436\:0434\:044b\:0439 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\
\:043d\:0438\:0439 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435 (\:043a\:043e\:0440\:0435\:043d\:044c). \:0414\:0430\:043d\
\:043d\:043e\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \
\:0438\:043c\:0435\:0435\:0442 \:0442\:0440\:0438 \:043a\:043e\:0440\:043d\
\:044f:"
}], "HowToText",
 CellID->2083520913],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"3", "x"}]}], "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->867636809],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", 
      SqrtBox["3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["3"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{237, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1486708013]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430:\
\>", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "-", "1"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "-", 
       RowBox[{"3", "x"}], "+", "2"}], "\[Equal]", "0"}]}], "}"}], ",", "x"}],
   "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1"}], "}"}], "}"}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1129341646]
}, Open  ]],

Cell["\<\
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \
\:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \
\:0434\:0432\:0430 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0439; \:043a\:0430\:0436\:0434\:044b\:0439 \:043d\:0430\:0431\:043e\
\:0440 \:0440\:0435\:0448\:0435\:043d\:0438\:0439 \:0437\:0430\:043a\:043b\
\:044e\:0447\:0435\:043d \:0432 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:0439 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:0439 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043e\:043a:\
\>", "HowToText",
 CellID->237006218],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "-", "y"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->180826320],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      FractionBox["1", 
       SqrtBox["2"]]}], ",", 
     RowBox[{"y", "\[Rule]", 
      FractionBox["1", 
       SqrtBox["2"]]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{304, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1384572136]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0434\:0430\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:0434\:043d\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0447\
\:0435\:0440\:0435\:0437 \:0434\:0440\:0443\:0433\:0443\:044e:\
\>", "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"y", " ", "x"}], "+", "3"}], "\[Equal]", "0"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "y"}], "-", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "12"}], "+", 
          SuperscriptBox["y", "2"]}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "y"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "12"}], "+", 
          SuperscriptBox["y", "2"]}]]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{350, 31},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->371090860]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:043e\:0434\:043d\:043e\:0433\:043e \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:043e\:0433\:043e \:043a\:043e\:0440\:043d\:044f \:0438\:0437 \
\:043e\:0431\:0449\:0435\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0440\:0435\:0448\:0435\:043d\:0438\:0439 (\:0432 \:044d\:0442\:043e\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0432\:044b\:0432\:0435\:0434\
\:0435\:043d \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\
\:044b\:0439 \:043a\:043e\:0440\:0435\:043d\:044c), \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "...", "]"}], "]"}]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ") \:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432  ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 ") \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:0430:"
}], "HowToText",
 CellID->1648096619],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "/.", 
  RowBox[{"sol", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1315796527],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "y"}], "-", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "12"}], "+", 
      SuperscriptBox["y", "2"]}]]}], ")"}]}]], "Output",
 ImageSize->{127, 31},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->631573132]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430, \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \
\:0433\:0440\:0430\:0444\:0438\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "\[Dash]", " ", 
   RowBox[{"y", "^", "2"}]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:0432 \:043f\:0435\:0440\
\:0432\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435: "
}], "HowToText",
 CellID->352614963],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], "/.", 
    RowBox[{"sol", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"Sqrt", "[", "12", "]"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->245295229],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hk4lWkfB3BjrAdnkeU553lweCRLizQYJX69JbzFlEqlxmuNkTXqpcVS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{4., -7.2},
  PlotRange->
   NCache[{{2 3^Rational[1, 2], 
      10}, {-7.303117283731744, -6.0958424044912505`}}, {{
     3.4641016151377544`, 10}, {-7.303117283731744, -6.0958424044912505`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 111},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1985446050]
}, Open  ]],

Cell["\<\
\:0421\:0438\:0441\:0442\:0435\:043c\:0443 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439 \:0441 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:043c\:0438 \:043c\:043e\:0436\:043d\:043e \:0440\:0435\:0448\:0438\
\:0442\:044c \:043a\:0430\:043a \:0434\:043b\:044f \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445, \:0442\:0430\:043a \:0438 \:0434\:043b\:044f \
\:0432\:0441\:0435\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445, \:0432\:0430\:0440\:044c\:0438\:0440\:0443\:044f \:0441\:043f\
\:0438\:0441\:043e\:043a \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0435:\
\>", "HowToText",
 CellID->583723049],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", " ", "x"}], "+", "3"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"x", "+", "y"}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->927985047],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3"}]}], ",", 
    RowBox[{"y", "\[Rule]", "4"}]}], "}"}], "}"}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->2025446035]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:043d\
\:0435\:0434\:043e\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430\
, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0441\:0442 \:043e\:0442\:0432\:0435\:0442, \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:043d\:044b\:0439 \:0447\:0435\
\:0440\:0435\:0437 \:0441\:0432\:043e\:0431\:043e\:0434\:043d\:0443\:044e \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e:"
}], "HowToText",
 CellID->1100182003],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", " ", "x"}], "+", "z"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"x", "+", "y"}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->924723751],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "z"}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"1", "+", "z"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1908221648]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:0442\:0430\:043a \:043d\:0430\
\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \"\:043e\:0431\:0449\:0438\
\:0435\" \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0439. \:042d\:0442\:043e \:0442\:0435 \:0440\:0435\
\:0448\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043d\:0435 \:0437\:0430\:0432\:0438\:0441\:044f\:0442 \:043e\:0442 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043d\:0435 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0445 \:0432\:043e \:0432\:0442\
\:043e\:0440\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0435. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440:"
}], "HowToText",
 CellID->119740892],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", "y"}], "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->18512388],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "0"}], "}"}], "}"}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->668095156]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043c\:043d\:043e\:0436\
\:0438\:0442\:0435\:043b\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043d\:0438 \:043d\:0430 \:0447\:0442\:043e \:043d\:0435 \:0432\:043b\
\:0438\:044f\:0435\:0442, \:0435\:0441\:043b\:0438 \:0432\:043c\:0435\:0441\
\:0442\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:0442\:044c 0. \:041d\
\:043e \:0435\:0441\:0442\:044c \:0438 \:0434\:0440\:0443\:0433\:043e\:0435 \
\:0440\:0435\:0448\:0435\:043d\:0438\:0435, \:0437\:0430\:0432\:0438\:0441\
\:044f\:0449\:0435\:0435 \:043e\:0442 ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:0430 \:0438\:043c\:0435\:043d\:043d\:043e: \:0435\:0441\:043b\:0438 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:0430 0. \:0414\:043e\:0431\:0430\:0432\:043b\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442 \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:044c \:044d\:0442\
\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->244883534],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", "y"}], "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->308503358],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], ":", 
  " ", "\<\"Equations may not give solutions for all \\\"solve\\\" variables. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[4]:=",
 CellID->960453638],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", "0"}], "}"}]}], "}"}]], "Output",
 ImageSize->{119, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1857203014]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0441\
\:043b\:0443\:0447\:0430\:0438, \:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 " \:043d\:0435 \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:0432\:0441\:0435 \
\:0440\:0435\:0448\:0435\:043d\:0438\:044f. \:041d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440:"
}], "HowToText",
 CellID->290045286],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "\[Equal]", 
    RowBox[{"1", "/", "2"}]}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->417571618],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], ":", 
  " ", "\<\"Inverse functions are being used by \[NoBreak]\\!\\(Solve\\)\
\[NoBreak], so some solutions may not be found; use Reduce for complete \
solution information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[5]:=",
 CellID->336247153],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["\[Pi]", "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox["\[Pi]", "3"]}], "}"}]}], "}"}]], "Output",
 ImageSize->{136, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1276425214]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0440\:0435\
\:0448\:0430\:0442\:044c \:0438\:0440\:0440\:0430\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:044f:"
}], "HowToText",
 CellID->544941190],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "x"], "+", 
     FractionBox["1", 
      SqrtBox["x"]]}], "\[Equal]", "1"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->187643762],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       SqrtBox["5"]}], ")"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{129, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->197043530]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:0438\:0440\:0440\:0430\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:0445 ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 " \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:0435\:0442 \:043f\
\:043e\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0438\:0435 \:043a\:043e\
\:0440\:043d\:0438. \:0427\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0441\
\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:0432\:0441\:0435 \:043a\:043e\
\:0440\:043d\:0438, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:043f\:043e\
\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0438\:0435, \:043d\:0443\:0436\
\:043d\:043e \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \
\:0434\:043b\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData["VerifySolutions"], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["False",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/False"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->10084723],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "x"], "+", 
     FractionBox["1", 
      SqrtBox["x"]]}], "\[Equal]", "1"}], ",", 
   RowBox[{"VerifySolutions", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->258898172],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "-", 
        SqrtBox["5"]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        SqrtBox["5"]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{250, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->111954423]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f:", "HowToText",
 CellID->159965848],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "x"], "+", 
     FractionBox["1", 
      SqrtBox["x"]]}], "\[Equal]", "1"}], "/.", "%"}], "//", 
  "FullSimplify"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->236204951],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", "True"}], "}"}]], "Output",
 ImageSize->{92, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->354634493]
}, Open  ]],

Cell[TextData[{
 "\:0423\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:043c\:043e\:0436\
\:043d\:043e \:0440\:0435\:0448\:0430\:0442\:044c \:0438 \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Reduce",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Reduce"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->282242280],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"3", "x"}]}], "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->675122779],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", "0"}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", 
    SqrtBox["3"]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"\[ImaginaryI]", " ", 
    SqrtBox["3"]}]}]}]], "Output",
 ImageSize->{202, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1268244210]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0430 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Reduce",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Reduce"]], "InlineFormula"],
 " \:043e\:0442\:043b\:0438\:0447\:0430\:0435\:0442\:0441\:044f \:043e\:0442 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 ": \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Reduce",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Reduce"]], "InlineFormula"],
 " \:0432\:044b\:0434\:0430\:0435\:0442 \:043b\:043e\:0433\:0438\:0447\:0435\
\:0441\:043a\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435, \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\
\:043e\:0435 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:043c\:0443 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e, \:043f\:043e\:044d\:0442\
\:043e\:043c\:0443 \:043e\:043d\:0430 \:043d\:0438\:043a\:043e\:0433\:0434\
\:0430 \:043d\:0435 \:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->422139195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", "y"}], "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->70647754],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", "0"}], "||", 
  RowBox[{"y", "\[Equal]", "0"}]}]], "Output",
 ImageSize->{88, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1605240995]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "\[Equal]", 
    RowBox[{"1", "/", "2"}]}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->227608954],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["\[Pi]", "3"]}], "+", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"C", "[", "1", "]"}]}]}]}], "||", 
    RowBox[{"x", "\[Equal]", 
     RowBox[{
      FractionBox["\[Pi]", "3"], "+", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"C", "[", "1", "]"}]}]}]}]}], ")"}]}]], "Output",
 ImageSize->{360, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->448345704]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1671970],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:044c \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439."
}], "HowToText",
 CellID->37938267],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\:043e\:0436\:043d\
\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 " \:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0443 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:043e\
\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044c\:043d\:043e\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->428182863],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nsol1", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", "x"}], "-", "7"}], "\[Equal]", "0"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->257639607],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{"2", " ", 
       SqrtBox["2"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", 
       SqrtBox["2"]}]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{229, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->11439328]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "nsol1", "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->53663845],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.8284271247461903`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.8284271247461903`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->44844229]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e, \:0442\:0430\:043a\:0436\:0435, \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e, \:0432\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432\:0448\:0438\:0441\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["NSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NSolve"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043e\:0447\:0435\:0432\:0438\:0434\:043d\:043e \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->514828565],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x"}], "-", "7"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->246651084],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.8284271247461903`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.82842712474619`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->31908249]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  ButtonBox["NSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0431\:043e\
\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:043e\:0433\:043e \:043f\
\:043e\:043b\:0438\:043d\:043e\:043c\:0438\:0430\:043b\:044c\:043d\:043e\:0433\
\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->619740156],

Cell[BoxData[
 RowBox[{
  RowBox[{"poly", "=", 
   RowBox[{"3", "+", 
    RowBox[{"3", "x"}], "-", 
    RowBox[{"7", 
     SuperscriptBox["x", "2"]}], "-", 
    SuperscriptBox["x", "3"], "+", 
    RowBox[{"2", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"3", 
     SuperscriptBox["x", "7"]}], "-", 
    RowBox[{"3", 
     SuperscriptBox["x", "8"]}], "-", 
    SuperscriptBox["x", "9"], "+", 
    SuperscriptBox["x", "10"]}]}], ";"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->104411344],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"poly", "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->11145625],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1.7320508075688772`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.8686883014299477`"}], "-", 
      RowBox[{"0.5852818552099751`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.8686883014299477`"}], "+", 
      RowBox[{"0.5852818552099751`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.4962920713893364`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.07635557774869899`", "\[InvisibleSpace]", "-", 
      RowBox[{"1.1409461420499265`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.07635557774869899`", "\[InvisibleSpace]", "+", 
      RowBox[{"1.1409461420499265`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1.0404787593759168`", "\[InvisibleSpace]", "-", 
      RowBox[{"0.5673495826845649`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1.0404787593759168`", "\[InvisibleSpace]", "+", 
      RowBox[{"0.5673495826845649`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.7320508075688772`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{503, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->105399305]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NSolve"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0438 \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\
\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0441\:0438\:0441\
\:0442\:0435\:043c \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439. \
\:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0442\:0430\:043a\:043e\:0439 \
\:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441, \:0447\:0442\:043e \:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->225189112],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "+", "y"}], "\[Equal]", "2"}], ",", 
     RowBox[{
      RowBox[{"x", "-", 
       RowBox[{"3", "y"}], "+", "z"}], "\[Equal]", "3"}], ",", 
     RowBox[{
      RowBox[{"x", "-", "y", "+", "z"}], "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->419181711],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "3.5`"}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", "1.5`"}]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{"-", "5.`"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{198, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->79906527]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043b\:0438\:043d\:0435\:0439\:043d\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\:043b\:0438 \:043c\:043d\:043e\
\:0433\:043e\:0447\:043b\:0435\:043d\:044b, \:0442\:043e \:043c\:043e\:0436\
\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c  ",
 Cell[BoxData[
  ButtonBox["NSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0445 \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0434\:043b\:044f \:0432\
\:0441\:0435\:0445 \:0440\:0435\:0448\:0435\:043d\:0438\:0439. \:041e\:0434\
\:043d\:0430\:043a\:043e, \:0434\:043b\:044f \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439,  \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0445 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\
\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043d\:0435 \:0441\
\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0435\:0434\:0438\
\:043d\:043e\:0433\:043e \:043f\:043e\:0434\:0445\:043e\:0434\:0430 \:0434\
\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \
\:0432\:0441\:0435\:0445 \:0440\:0435\:0448\:0435\:043d\:0438\:0439, \:0434\
\:0430\:0436\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c\
\:0438 \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438. \:0412 \:0442\:0430\
\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0434\:043b\
\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0439 \:0446\:0435\:043b\:0435\:0441\:043e\:043e\:0431\:0440\:0430\
\:0437\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["FindRoot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FindRoot"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->7995497],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["FindRoot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FindRoot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0448\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 1:"
}], "HowToText",
 CellID->5760500],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"3", 
     RowBox[{"Cos", "[", "x", "]"}]}], "\[Equal]", 
    RowBox[{"Log", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->32512305],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "1.447258617277903`"}], "}"}]], "Output",
 ImageSize->{91, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->65785894]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Solving Equations"],"paclet:tutorial/SolvingEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAlgebraicCalculationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->633723161],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithDifferentialEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Solve"],"paclet:ref/Solve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Rule"],"paclet:ref/Rule"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Equal"],"paclet:ref/Equal"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->951817609]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Equation Solving"],"paclet:guide/EquationSolving"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1678939010]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Solve an Equation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 17.6298335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"find solutions to equations", "solve for a variable"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica has many powerful features that enable you to solve many \
kinds of equations.", "synonyms" -> {"Solve"}, "title" -> "Solve an Equation",
     "titlemodifier" -> "", "windowtitle" -> "Solve an Equation", "type" -> 
    "HowTo", "uri" -> "howto/SolveAnEquation"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4407, 110, 70, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5042, 135, 264, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5331, 146, 556, 10, 54, "HowToAbstract",
 CellID->1045883471],
Cell[5890, 158, 927, 18, 76, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[6842, 180, 193, 7, 28, "Input",
 CellID->827466675],
Cell[7038, 189, 234, 8, 36, "Output",
 CellID->1685161007]
}, Open  ]],
Cell[7287, 200, 1205, 21, 94, "HowToText",
 CellID->2083520913],
Cell[CellGroupData[{
Cell[8517, 225, 227, 8, 28, "Input",
 CellID->867636809],
Cell[8747, 235, 510, 18, 43, "Output",
 CellID->1486708013]
}, Open  ]],
Cell[9272, 256, 485, 8, 56, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9782, 268, 385, 14, 28, "Input",
 CellID->411630083],
Cell[10170, 284, 234, 8, 36, "Output",
 CellID->1129341646]
}, Open  ]],
Cell[10419, 295, 793, 12, 74, "HowToText",
 CellID->237006218],
Cell[CellGroupData[{
Cell[11237, 311, 398, 14, 28, "Input",
 CellID->180826320],
Cell[11638, 327, 647, 25, 56, "Output",
 CellID->1384572136]
}, Open  ]],
Cell[12300, 355, 414, 7, 56, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[12739, 366, 277, 10, 28, "Input",
 CellID->1398028897],
Cell[13019, 378, 788, 29, 52, "Output",
 CellID->371090860]
}, Open  ]],
Cell[13822, 410, 1742, 34, 114, "HowToText",
 CellID->1648096619],
Cell[CellGroupData[{
Cell[15589, 448, 148, 5, 28, "Input",
 CellID->1315796527],
Cell[15740, 455, 360, 14, 52, "Output",
 CellID->631573132]
}, Open  ]],
Cell[16115, 472, 805, 16, 60, "HowToText",
 CellID->352614963],
Cell[CellGroupData[{
Cell[16945, 492, 380, 13, 30, "Input",
 CellID->245295229],
Cell[17328, 507, 2947, 58, 132, "Output",
 CellID->1985446050]
}, Open  ]],
Cell[20290, 568, 791, 12, 74, "HowToText",
 CellID->583723049],
Cell[CellGroupData[{
Cell[21106, 584, 408, 14, 28, "Input",
 CellID->927985047],
Cell[21517, 600, 312, 11, 36, "Output",
 CellID->2025446035]
}, Open  ]],
Cell[21844, 614, 541, 11, 56, "HowToText",
 CellID->1100182003],
Cell[CellGroupData[{
Cell[22410, 629, 408, 14, 28, "Input",
 CellID->924723751],
Cell[22821, 645, 338, 12, 36, "Output",
 CellID->1908221648]
}, Open  ]],
Cell[23174, 660, 966, 17, 76, "HowToText",
 CellID->119740892],
Cell[CellGroupData[{
Cell[24165, 681, 180, 6, 28, "Input",
 CellID->18512388],
Cell[24348, 689, 234, 8, 36, "Output",
 CellID->668095156]
}, Open  ]],
Cell[24597, 700, 1316, 24, 98, "HowToText",
 CellID->244883534],
Cell[CellGroupData[{
Cell[25938, 728, 229, 8, 28, "Input",
 CellID->308503358],
Cell[26170, 738, 451, 9, 19, "Message",
 CellID->960453638],
Cell[26624, 749, 315, 11, 36, "Output",
 CellID->1857203014]
}, Open  ]],
Cell[26954, 763, 487, 11, 40, "HowToText",
 CellID->290045286],
Cell[CellGroupData[{
Cell[27466, 778, 212, 7, 28, "Input",
 CellID->417571618],
Cell[27681, 787, 540, 11, 50, "Message",
 CellID->336247153],
Cell[28224, 800, 393, 14, 51, "Output",
 CellID->1276425214]
}, Open  ]],
Cell[28632, 817, 470, 11, 40, "HowToText",
 CellID->544941190],
Cell[CellGroupData[{
Cell[29127, 832, 245, 9, 49, "Input",
 CellID->187643762],
Cell[29375, 843, 354, 13, 53, "Output",
 CellID->197043530]
}, Open  ]],
Cell[29744, 859, 1265, 25, 98, "HowToText",
 CellID->10084723],
Cell[CellGroupData[{
Cell[31034, 888, 293, 10, 49, "Input",
 CellID->258898172],
Cell[31330, 900, 563, 21, 53, "Output",
 CellID->111954423]
}, Open  ]],
Cell[31908, 924, 223, 3, 38, "HowToText",
 CellID->159965848],
Cell[CellGroupData[{
Cell[32156, 931, 252, 10, 49, "Input",
 CellID->236204951],
Cell[32411, 943, 211, 7, 36, "Output",
 CellID->354634493]
}, Open  ]],
Cell[32637, 953, 412, 11, 40, "HowToText",
 CellID->282242280],
Cell[CellGroupData[{
Cell[33074, 968, 229, 8, 28, "Input",
 CellID->675122779],
Cell[33306, 978, 405, 14, 39, "Output",
 CellID->1268244210]
}, Open  ]],
Cell[33726, 995, 1337, 28, 78, "HowToText",
 CellID->422139195],
Cell[CellGroupData[{
Cell[35088, 1027, 181, 6, 28, "Input",
 CellID->70647754],
Cell[35272, 1035, 243, 8, 36, "Output",
 CellID->1605240995]
}, Open  ]],
Cell[CellGroupData[{
Cell[35552, 1048, 214, 7, 28, "Input",
 CellID->227608954],
Cell[35769, 1057, 644, 21, 51, "Output",
 CellID->448345704]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36462, 1084, 64, 2, 15, "HowToDelimiter",
 CellID->1671970],
Cell[36529, 1088, 399, 8, 38, "HowToText",
 CellID->37938267],
Cell[36931, 1098, 1004, 21, 76, "HowToText",
 CellID->428182863],
Cell[CellGroupData[{
Cell[37960, 1123, 275, 10, 30, "Input",
 CellID->257639607],
Cell[38238, 1135, 498, 19, 43, "Output",
 CellID->11439328]
}, Open  ]],
Cell[CellGroupData[{
Cell[38773, 1159, 101, 3, 28, "Input",
 CellID->53663845],
Cell[38877, 1164, 371, 12, 36, "Output",
 CellID->44844229]
}, Open  ]],
Cell[39263, 1179, 1113, 26, 78, "HowToText",
 CellID->514828565],
Cell[CellGroupData[{
Cell[40401, 1209, 243, 9, 30, "Input",
 CellID->246651084],
Cell[40647, 1220, 369, 12, 36, "Output",
 CellID->31908249]
}, Open  ]],
Cell[41031, 1235, 520, 11, 58, "HowToText",
 CellID->619740156],
Cell[41554, 1248, 495, 17, 28, "Input",
 CellID->104411344],
Cell[CellGroupData[{
Cell[42074, 1269, 159, 5, 28, "Input",
 CellID->11145625],
Cell[42236, 1276, 1669, 43, 88, "Output",
 CellID->105399305]
}, Open  ]],
Cell[43920, 1322, 943, 20, 78, "HowToText",
 CellID->225189112],
Cell[CellGroupData[{
Cell[44888, 1346, 467, 15, 28, "Input",
 CellID->419181711],
Cell[45358, 1363, 381, 13, 36, "Output",
 CellID->79906527]
}, Open  ]],
Cell[45754, 1379, 2304, 39, 152, "HowToText",
 CellID->7995497],
Cell[48061, 1420, 514, 12, 40, "HowToText",
 CellID->5760500],
Cell[CellGroupData[{
Cell[48600, 1436, 292, 10, 28, "Input",
 CellID->32512305],
Cell[48895, 1448, 226, 7, 36, "Output",
 CellID->65785894]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49170, 1461, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[49535, 1476, 31, 0, 14, "SectionHeaderSpacer"],
Cell[49569, 1478, 164, 4, 19, "Tutorials",
 CellID->341631938],
Cell[49736, 1484, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49804, 1489, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[50279, 1505, 31, 0, 14, "SectionHeaderSpacer"],
Cell[50313, 1507, 402, 8, 18, "RelatedLinks",
 CellID->633723161],
Cell[50718, 1517, 478, 9, 18, "RelatedLinks",
 CellID->405226890],
Cell[51199, 1528, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51267, 1533, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[51599, 1547, 1316, 38, 58, "SeeAlso",
 CellID->951817609]
}, Open  ]],
Cell[CellGroupData[{
Cell[52952, 1590, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[53290, 1604, 31, 0, 14, "SectionHeaderSpacer"],
Cell[53324, 1606, 160, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[53487, 1612, 157, 4, 19, "MoreAbout",
 CellID->1678939010]
}, Open  ]]
}, Open  ]],
Cell[53671, 1620, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
