(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    115646,       2834]
NotebookOptionsPosition[    101639,       2390]
NotebookOutlinePosition[    109526,       2618]
CellTagsIndexPosition[    108811,       2588]
WindowTitle->Some General Notations and Conventions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"AbsoluteOptions\"\>":>
       Documentation`HelpLookup["paclet:ref/AbsoluteOptions"], "\<\"All\"\>":>
       Documentation`HelpLookup["paclet:ref/All"], "\<\"Automatic\"\>":>
       Documentation`HelpLookup["paclet:ref/Automatic"], "\<\"Block\"\>":>
       Documentation`HelpLookup["paclet:ref/Block"], "\<\"CurrentValue\"\>":>
       Documentation`HelpLookup["paclet:ref/CurrentValue"], "\<\"Dynamic\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Dynamic"], "\<\"DynamicModule\"\>":>
       Documentation`HelpLookup["paclet:ref/DynamicModule"], "\<\"False\"\>":>
       Documentation`HelpLookup["paclet:ref/False"], "\<\"Function\"\>":>
       Documentation`HelpLookup["paclet:ref/Function"], "\<\"Heads\"\>":>
       Documentation`HelpLookup["paclet:ref/Heads"], "\<\"Infinity\"\>":>
       Documentation`HelpLookup["paclet:ref/Infinity"], "\<\"Module\"\>":>
       Documentation`HelpLookup["paclet:ref/Module"], "\<\"None\"\>":>
       Documentation`HelpLookup["paclet:ref/None"], "\<\"Options\"\>":>
       Documentation`HelpLookup["paclet:ref/Options"], "\<\"SetOptions\"\>":>
       Documentation`HelpLookup["paclet:ref/SetOptions"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"], "\<\"With\"\>":>
       Documentation`HelpLookup["paclet:ref/With"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SomeGeneralNotationsAndConventions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SomeGeneralNotationsAndConventions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SomeGeneralNotationsAndConventions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SomeGeneralNotationsAndConventions", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0441\
\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:044f ", "Title",
 CellID->802971887],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\
\:044f", " ", "\:0444\:0443\:043d\:043a\:0446\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\
\:0435", " ", 
       "\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", " ", 
       "\:0444\:0443\:043d\:043a\:0446\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\
\:0430\:044f", " ", "\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430", 
       " ", "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "\:041e\:043f\:0446\:0438\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435", " ", "\:0444\:0443\:043d\:043a\:0446\:0438\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "10.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:044f", " ", 
       "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435", " ", 
       "\:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "11.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435", " ", 
       "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0417\:0430\:0449\:0438\:0442\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "12.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435", " ", 
       "\:0443\:0440\:043e\:0432\:043d\:0435\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041a\:0440\:0430\:0442\:043a\:0438\:0435", 
       " ", "\:0448\:0430\:0431\:043b\:043e\:043d\:044b", " ", 
       "\:0434\:043b\:044f", " ", 
       "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445", " ", 
       "\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "13.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->537845408],

Cell[CellGroupData[{

Cell["\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439", "Section",
 CellTags->{"SA.3.1", "1.1"},
 CellID->10130],

Cell["\<\
\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:044f \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:043f\:043e\:0434\:0447\:0438\:043d\:044f\
\:044e\:0442\:0441\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:043c \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:043c \:043f\:0440\:0438\
\:043d\:0446\:0438\:043f\:0430\:043c.\
\>", "Text",
 CellID->28487],

Cell["\<\
\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:0435 \
\:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:043f\:043e\:043b\
\:043d\:044b\:0445 \:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\:0438\
\:0445 \:0441\:043b\:043e\:0432 \:0438\:043b\:0438 \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0441\:043e\:043a\
\:0440\:0430\:0449\:0435\:043d\:0438\:0439. \:041f\:0440\:0438 \:044d\:0442\
\:043e\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0430\:043c\:0435\:0440\:0438\:043a\:0430\:043d\:0441\:043a\
\:0438\:0439 \:0432\:0430\:0440\:0438\:0430\:043d\:0442 \:043d\:0430\:043f\
\:0438\:0441\:0430\:043d\:0438\:044f.\
\>", "BulletedText",
 CellID->26555],

Cell["\:041f\:0435\:0440\:0432\:0430\:044f \:0431\:0443\:043a\:0432\:0430 \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:043b\:043e\:0432\:0430 \
\:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:043e\:043f\
\:0438\:0441\:043d\:043e\:0439 (\:0437\:0430\:0433\:043b\:0430\:0432\:043d\
\:043e\:0439).", "BulletedText",
 CellID->228503048],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:044c\:0438 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:044f \:0437\:0430\:043a\:0430\:043d\:0447\
\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["Q"], "InlineFormula"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \"\:0437\:0430\:0434\:0430\:044e\
\:0442 \:0432\:043e\:043f\:0440\:043e\:0441\" \:0438 \:0432\:043e\:0437\:0432\
\:0440\:0430\:0449\:0430\:044e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430) \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:041b\:043e\:0436\:044c)."
}], "BulletedText",
 CellID->179219761],

Cell[TextData[{
 "\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:044f \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043d\:0430\:0437\:0432\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0447\:0435\:0441\:0442\:044c \:0432\
\:044b\:0434\:0430\:044e\:0449\:0438\:0445\:0441\:044f \:043b\:0438\:0447\
\:043d\:043e\:0441\:0442\:0435\:0439,  \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:044e\:0442, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\:0438\:0434  ",
 Cell[BoxData[
  StyleBox[
   "\:041b\:0438\:0447\:043d\:043e\:0441\:0442\:044c\:0421\:0438\:043c\:0432\
\:043e\:043b", "TI"]], "InlineFormula"],
 "."
}], "BulletedText",
 CellID->193588261]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439", "Section",
 CellTags->{"SA.3.2", "2.1"},
 CellID->25128],

Cell["\<\
\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043e\:0441\
\:043d\:043e\:0432\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0438\:043b\:0438 \:043e\:0431\:044a\:0435\:043a\:0442, \
\:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0443\:0435\:0442 \:0432\:0441\:0442\:0440\:043e\:0435\
\:043d\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0443\
\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\:0432\:043e\
\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438. \:0412\:0441\:043f\:043e\:043c\:043e\
\:0433\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\:0430\:0440\
\:0430\:043c\:0435\:0442\:0440\:044b \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0438\:0434\
\:0443\:0449\:0438\:0445 \:0434\:0430\:043b\:0435\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "Text",
 CellID->14062],

Cell["\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:043e\:0434\:044f\
\:0442\:0441\:044f \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\
\:044f \:0438\:0437 \:044d\:0442\:043e\:0433\:043e \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430:", "Text",
 CellID->10426],

Cell[TextData[{
 "\:0412 \:0442\:0430\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445, \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:0430\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:0434 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c, \:043a \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c\:0443 \:043e\:043d\:0430 \:0434\:043e\:043b\:0436\
\:043d\:0430 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\:0441\
\:044f."
}], "BulletedText",
 CellID->4719],

Cell[TextData[{
 "\:0412 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\
\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\
\:0445, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a  ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Function"],"paclet:ref/Function"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043c\:0435\:043d\:0430 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:0443\
\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043f\:0435\
\:0440\:0435\:0434 \:0442\:0435\:043b\:043e\:043c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f."
}], "BulletedText",
 CellID->4319919],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:0444\:0430\:0439\:043b\
\:0430 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:043f\:0435\:0440\:0435\:0434 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\
\:0435\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:0430, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\
\:0442\:044c \:0437\:0430\:043f\:0438\:0441\:0430\:043d \:0432 \:044d\:0442\
\:043e\:0442 \:0444\:0430\:0439\:043b."
}], "BulletedText",
 CellID->182097933],

Cell["\<\
\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439, \:0437\:0430\:043f\:0438\:0441\:044b\
\:0432\:0430\:0435\:043c\:044b\:0435 \:043d\:0438\:0436\:043d\:0438\:043c \
\:0438\:043d\:0434\:0435\:043a\:0441\:043e\:043c \:0432 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\:043e\
\:0442\:0430\:0446\:0438\:0438, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:0434 \:0442\:0435\:043c\
\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0430\:043f\:0438\
\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432\:0435\:0440\:0445\
\:043d\:0438\:043c \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:043c.\
\>", "Text",
 CellID->10677]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0446\:0438\:0438", "Section",
 CellTags->{"SA.3.3", "3.1"},
 CellID->24179],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\
\:043d\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\
\:043c\:0435\:044e\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c ",
 StyleBox["\:043e\:043f\:0446\:0438\:0438",
  FontSlant->"Italic"],
 ". \:041a\:0430\:0436\:0434\:0430\:044f \:043e\:043f\:0446\:0438\:044f \
\:0438\:043c\:0435\:0435\:0442 \:0438\:043c\:044f, \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:043e\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:043c \:0438\:043b\:0438, \:0432 \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445, \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:043c. \:041e\:043f\:0446\
\:0438\:0438 \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:043f\:0443\
\:0442\:0435\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\
\:0440\:0430\:0432\:0438\:043b \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], "->", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], ":>", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ".  \:042d\:0442\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\
\:043e\:043b\:0436\:043d\:044b \:0440\:0430\:0441\:043f\:043e\:043b\:0430\
\:0433\:0430\:0442\:044c\:0441\:044f \:043f\:043e\:0441\:043b\:0435 \:0432\
\:0441\:0435\:0445 \:043f\:0440\:043e\:0447\:0438\:0445 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438. \:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \
\:0440\:0430\:0437\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439 \:043c\
\:043e\:0433\:0443\:0442 \:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:044c \:0432 \:043b\:044e\:0431\:043e\:043c \:043f\:043e\:0440\:044f\:0434\
\:043a\:0435. \:0415\:0441\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:043d\:0435 \:0434\:0430\:043d\
\:043e \:044f\:0432\:043d\:043e\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043e\:043f\
\:0446\:0438\:0438, \:0434\:043b\:044f \:0442\:0430\:043a\:043e\:0439 \:043e\
\:043f\:0446\:0438\:0438 \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435, \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043b\:0435\:043d\:043d\:043e\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e."
}], "Text",
 CellID->18190],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Options",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Options"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \
\:043e\:043f\:0446\:0438\:0439 \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0445 \:0441 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Options",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Options"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043e\:043f\:0446\:0438\:0438, \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:0435 \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Options",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Options"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0438\:043c\:044f", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043e\
\:043f\:0446\:0438\:0438 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:044b\:043c ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0435\:043c", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["AbsoluteOptions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/AbsoluteOptions"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0438\:043c\:044f", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0430\
\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043e\:043f\:0446\:0438\
\:0438 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0435\:043c", "TI"]], 
      "InlineFormula"],
     ", \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0442\:0435\:043a\
\:0443\:0449\:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SetOptions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetOptions"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{
       StyleBox["\:0438\:043c\:044f", "TI"], "->", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
      ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\
\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:043e\
\:043f\:0446\:0438\:0439 \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\
\:0445 \:0441 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["CurrentValue",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CurrentValue"], "[", 
     StyleBox["\:0438\:043c\:044f", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0442\
\:0435\:043a\:0443\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:044b\:043c ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0435\:043c", "TI"]], 
      "InlineFormula"],
     "; \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \:043b\:0435\:0432\
\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f, \:0437\:0430\:0434\:0430\:044e\:0449\
\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:043e\:043f\:0446\:0438\:0438"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->29657],

Cell["\:0414\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0441 \:043e\:043f\
\:0446\:0438\:044f\:043c\:0438. ", "Caption",
 CellID->7958]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:044f \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432", "Section",
 CellTags->{"SA.3.4", "4.1"},
 CellID->14413],

Cell[BoxData[GridBox[{
   {
    StyleBox["n", "TI"], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "-\:044b\:0439 \:043f\:043e \:0441\:0447\:0435\:0442\:0443 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 (\:043d\:0430\:0447\:0438\:043d\:0430\:044f \
\:0441 ",
     Cell[BoxData["1"], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"-", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "-\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441 \:043a\
\:043e\:043d\:0446\:0430"
    }], "TableText"]},
   {"0", Cell[
    "\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a", "TableText"]}
  }]], "DefinitionBox",
 CellID->16641],

Cell["\:041d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:044f \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->19855]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438", "Section",
 CellTags->{"SA.3.5", "5.1"},
 CellID->23277],

Cell[BoxData[GridBox[{
   {
    ButtonBox["All",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/All"], Cell[
    "\:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b", 
     "TableText"]},
   {
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:043d\:0438 \:043e\:0434\:043d\:043e\:0433\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430", "TableText"]},
   {
    StyleBox["n", "TI"], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441 ",
     Cell[BoxData["1"], "InlineFormula"],
     " \:043f\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"-", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["n", "TI"], "}"}], Cell[TextData[{
     "\:0442\:043e\:043b\:044c\:043a\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], "}"}], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " (\:0432\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e)"
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], ",", 
     StyleBox["s", "TI"], "}"}], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0441 \:0448\:0430\:0433\:043e\:043c ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->6125],

Cell["\:041e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0435\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432. ", "Caption",
 CellID->20134],

Cell[TextData[{
 "\:041e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["m", "TI"], ",", 
    StyleBox["n", "TI"], ",", 
    StyleBox["s", "TI"]}], "}"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0441\:043e\:0432\:043e\:043a\:0443\:043f\
\:043d\:043e\:0441\:0442\:044c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 ",
 Cell[BoxData[
  StyleBox["m", "TI"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{
   StyleBox["m", "TI"], "+", 
   StyleBox["s", "TI"]}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{
   StyleBox["m", "TI"], "+", 
   RowBox[{"2", 
    StyleBox["s", "TI"]}]}]], "InlineFormula"],
 ", \[Ellipsis], \:0432\:043f\:043b\:043e\:0442\:044c \:0434\:043e \:0441\
\:0430\:043c\:043e\:0433\:043e \:0431\:043e\:043b\:044c\:0448\:043e\:0433\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430, \:043d\:0435 \:043f\
\:0440\:0435\:0432\:044b\:0448\:0430\:044e\:0449\:0435\:0433\:043e ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->1401],

Cell[TextData[{
 "\:041e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Drop"],"paclet:ref/Drop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Ordering"],"paclet:ref/Ordering"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["StringDrop"],"paclet:ref/StringDrop"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["StringTake"],"paclet:ref/StringTake"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Take"],"paclet:ref/Take"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->9078]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0443\:0440\:043e\
\:0432\:043d\:0435\:0439", "Section",
 CellTags->{"SA.3.6", "6.1"},
 CellID->30382],

Cell[BoxData[GridBox[{
   {
    StyleBox["n", "TI"], Cell[TextData[{
     "\:0443\:0440\:043e\:0432\:043d\:0438 \:043e\:0442 ",
     Cell[BoxData["1"], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["Infinity",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Infinity"], Cell[TextData[{
     "\:0443\:0440\:043e\:0432\:043d\:0438 \:043e\:0442 ",
     Cell[BoxData["1"], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["n", "TI"], "}"}], Cell[TextData[{
     "\:0442\:043e\:043b\:044c\:043a\:043e \:0443\:0440\:043e\:0432\:0435\
\:043d\:044c ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]}], "}"}], Cell[TextData[{
     "\:0443\:0440\:043e\:0432\:043d\:0438 \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Heads",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Heads"], "->", 
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"]}], Cell[
    "\:0432\:043a\:043b\:044e\:0447\:0430\:044f \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["Heads",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Heads"], "->", 
     ButtonBox["False",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/False"]}], Cell[
    "\:0438\:0441\:043a\:043b\:044e\:0447\:0430\:044f \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439", "TableText"]}
  }]], "DefinitionBox",
 CellID->19606],

Cell["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0443\:0440\:043e\
\:0432\:043d\:0435\:0439. ", "Caption",
 CellID->11989],

Cell[TextData[{
 "\:0423\:0440\:043e\:0432\:0435\:043d\:044c \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0438, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:043d\:0435\:043e\:0442\
\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:043c\:0443 \
\:0446\:0435\:043b\:043e\:043c\:0443 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a \:0441\:043e\:0432\:043e\:043a\:0443\:043f\:043d\:043e\
\:0441\:0442\:044c \:0447\:0430\:0441\:0442\:0435\:0439, \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:044b\:0445 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c\:0438. \:041e\:0442\:0440\
\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0443\:0440\
\:043e\:0432\:0435\:043d\:044c ",
 Cell[BoxData[
  RowBox[{"-", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0432\:0441\:0435 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0438\:043c\:0435\:044e\:0442 \:0433\:043b\:0443\:0431\:0438\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 ". \:0413\:043b\:0443\:0431\:0438\:043d\:0430 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Depth"],"paclet:ref/Depth"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a \:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\
\:043d\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:0432, \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0445 \:0447\:0442\:043e\:0431\
\:044b \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043b\:044e\:0431\
\:043e\:0439 \:0435\:0433\:043e \:0447\:0430\:0441\:0442\:0438, \:043f\:043b\
\:044e\:0441 \:043e\:0434\:0438\:043d. \:0423\:0440\:043e\:0432\:043d\:0438 ",
 StyleBox["\:043d\:0435",
  FontSlant->"Italic"],
 " \:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0442 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:0435\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:0432 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Heads"],"paclet:ref/Heads"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ". \:0423\:0440\:043e\:0432\:043d\:044e ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0446\:0435\:043b\:0438\:043a\:043e\:043c. \:0423\:0440\:043e\:0432\
\:0435\:043d\:044c ",
 Cell[BoxData[
  RowBox[{"-", "1"}]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0432\:0441\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0438 \:0434\:0440\:0443\:0433\:0438\
\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \:043f\:043e\
\:0434\:0447\:0430\:0441\:0442\:0435\:0439."
}], "Text",
 CellID->26784],

Cell[TextData[{
 "\:0414\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:044b \:0443\:0440\:043e\
\:0432\:043d\:0435\:0439, \:0437\:0430\:0434\:0430\:0432\:0430\:0435\:043c\
\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    SubscriptBox[
     StyleBox["n", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["n", "TI"], 
     StyleBox["2", "TR"]]}], "}"}]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0432\:0441\:0435 \
\:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\:0430\:0441\
\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442\:0441\:044f \:043d\:0435 \
\:0432\:044b\:0448\:0435 \:0443\:0440\:043e\:0432\:043d\:044f ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["n", "TI"], 
   StyleBox["1", "TR"]]], "InlineFormula"],
 " \:0438 \:043d\:0435 \:043d\:0438\:0436\:0435 \
\:0443\:0440\:043e\:0432\:043d\:044f ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["n", "TI"], 
   StyleBox["2", "TR"]]], "InlineFormula"],
 " \:0432 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0423\:0440\:043e\:0432\
\:043d\:0438 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["n", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:0434\:043e\:043b\:0436\:043d\:044b \:0438\:043c\:0435\:0442\:044c \
\:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0439 \:0437\:043d\
\:0430\:043a. \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"2", ",", 
    RowBox[{"-", "2"}]}], "}"}]], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043f\:043e\
\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\
\:0442\:0432\:0443\:044e\:0442 \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\
\:0435\:0441\:0442\:0435 \:043d\:0438\:0436\:0435 \:0432\:0435\:0440\:0445\
\:043d\:0435\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \:043d\:043e \
\:0432\:044b\:0448\:0435 \:043b\:0438\:0441\:0442\:044c\:0435\:0432 \:0438\
\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e\
 \:0434\:0440\:0435\:0432\:0430."
}], "Text",
 CellID->13403],

Cell[TextData[{
 "\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:044f \:0443\:0440\:043e\:0432\
\:043d\:0435\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442\:0441\:044f \:0442\:0430\:043a\:0438\:043c\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Cases"],"paclet:ref/Cases"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Count"],"paclet:ref/Count"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["FreeQ"],"paclet:ref/FreeQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Level"],"paclet:ref/Level"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["MapIndexed"],"paclet:ref/MapIndexed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Position"],"paclet:ref/Position"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Replace"],"paclet:ref/Replace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Scan"],"paclet:ref/Scan"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\:0442\:043c\:0435\:0442\
\:0438\:0442\:044c, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e \:043e\:043f\:0438\:0441\:0430\:043d\:0438\
\:044f \:0443\:0440\:043e\:0432\:043d\:0435\:0439 \:0440\:0430\:0437\:043d\
\:044f\:0442\:0441\:044f \:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->21960]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:044b", "Section",
 CellTags->{"SA.3.7", "7.1"},
 CellID->27272],

Cell[BoxData[GridBox[{
   {
    RowBox[{"{", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "}"}], Cell[TextData[{
     "\:043f\:043e\:0432\:0442\:043e\:0440\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"],
     " \:0440\:0430\:0437"
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "}"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 1 \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"],
     " \:0441 \:0448\:0430\:0433\:043e\:043c 1"
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["min", "TI"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "}"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["min", "TI"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"],
     " \:0441 \:0448\:0430\:0433\:043e\:043c 1"
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["i", "TI"], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["min", "TI"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], ",", 
     StyleBox["di", "TI"], "}"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["min", "TI"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"],
     " \:0441 \:0448\:0430\:0433\:043e\:043c ",
     Cell[BoxData[
      StyleBox["di", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"{", 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]}], "}"}], Cell[
    TextData[{
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\
\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["i", "TI"], ",", 
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["min", "TI"]], ",", 
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       StyleBox["j", "TI"], ",", 
       SubscriptBox[
        StyleBox["j", "TI"], 
        StyleBox["min", "TI"]], ",", 
       SubscriptBox[
        StyleBox["j", "TI"], 
        StyleBox["max", "TI"]]}], "}"}], ",", 
     StyleBox["\[Ellipsis]", "TR"], "  "}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["min", "TI"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"],
     ", \:0430 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      RowBox[{
       StyleBox["i", "TI"], ",", 
       StyleBox["j", "TI"]}]], "InlineFormula"],
     " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["j", "TI"], 
       StyleBox["min", "TI"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["j", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula"],
     ", \:0438 \:0442. \:0434."
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->8828],

Cell["\:0423\:0441\:043b\:043e\:0432\:043d\:043e\:0435 \:043e\:0431\:043e\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\:0442\:0435\:0440\
\:0430\:0442\:043e\:0440\:043e\:0432. ", "Caption",
 CellID->11435],

Cell[TextData[{
 "\:0418\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:044b \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0432 \:0442\:0430\
\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Range"],"paclet:ref/Range"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->13549],

Cell[TextData[{
 "\:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0438\:0442\:0435\
\:0440\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["i", "TI"], 
    StyleBox["min", "TI"]], ",", 
   SubscriptBox[
    StyleBox["i", "TI"], 
    StyleBox["max", "TI"]]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["di", "TI"]], "InlineFormula"],
 " \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0446\
\:0435\:043b\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\:0438. \
\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c\:044e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043d\:0430\
\:0447\:0438\:043d\:0430\:044f \:0441  ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["i", "TI"], 
   StyleBox["min", "TI"]]], "InlineFormula"],
 ", \:0438 \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:044e\:0449\
\:0438\:0445\:0441\:044f \:0441 \:0448\:0430\:0433\:043e\:043c ",
 Cell[BoxData[
  StyleBox["di", "TI"]], "InlineFormula"],
 ", \:043e\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:044f\
\:0441\:044c, \:043a\:043e\:0433\:0434\:0430 \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:043e \:043f\:0440\:0435\:0432\:044b\:0441\
\:0438\:0442\:044c ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["i", "TI"], 
   StyleBox["max", "TI"]]], "InlineFormula"],
 ". \:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0438\:0442\:0435\
\:0440\:0430\:0446\:0438\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\
\:044b\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\
\:0438 \:0432\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445, \:043f\:043e\:043a\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["max", "TI"]], "-", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["min", "TI"]]}], ")"}], "/", 
   StyleBox["di", "TI"]}]], "InlineFormula"],
 "  \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:043b\
\:043e\:043c."
}], "Text",
 CellID->12517],

Cell["\<\
\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0438\:0442\:0435\:0440\:0430\
\:0442\:0438\:0432\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445, \:043f\:0440\:0435\:0434\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0431\:043e\
\:043b\:0435\:0435 \:0443\:0434\:0430\:043b\:0435\:043d\:043d\:044b\:0445 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:043c\:043e\
\:0433\:0443\:0442 \:0437\:0430\:0432\:0438\:0441\:0435\:0442\:044c \:043e\
\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0440\:0435\
\:0434\:044b\:0434\:0443\:0449\:0438\:0445.\
\>", "Text",
 CellID->9009],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox[
   StyleBox["i", "TI"], TraditionalForm]], "InlineFormula"],
 " \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:0431\:044b\:0442\:044c \:043e\:0434\:0438\:043d\:043e\:0447\:043d\
\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c; \:043e\:043d\
\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043b\:044e\
\:0431\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c. \:0417\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox[
   StyleBox["i", "TI"], TraditionalForm]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043e\:0431\:044a\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c \:0432 \:043f\:0440\
\:0435\:0434\:0435\:043b\:0430\:0445 \:0438\:0442\:0435\:0440\:0430\:0442\
\:0438\:0432\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \
\:041f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:044d\
\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\
\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439 ",
 Cell[BoxData[
  FormBox[
   StyleBox["i", "TI"], TraditionalForm]], "InlineFormula"],
 " , \:043f\:0443\:0442\:0435\:043c \:0435\:0435 \"\:043e\:0431\:043e\:0440\
\:0430\:0447\:0438\:0432\:0430\:043d\:0438\:044f\" \:0432\:043e\:043a\:0440\
\:0443\:0433 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->27743],

Cell[TextData[{
 "\:041f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430, \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0435\:043c\:0430\:044f \:0434\:043b\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0438\:0442\:0435\
\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439, \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"EvaluationRU.nb", None}],
 "\"."
}], "Text",
 CellID->30867]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\:0435\
 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438", \
"Section",
 CellTags->{"SA.3.8", "8.1"},
 CellID->8890],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b", "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"], Cell[
     " \[ThinSpace]\:0438 \[ThinSpace]", "TableText"], 
     StyleBox["lhs", "TI"], ":>", 
     StyleBox["rhs", "TI"]}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0448\:0430\:0431\:043b\
\:043e\:043d\:043e\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], "=", 
     StyleBox["rhs", "TI"], Cell[
     " \[ThinSpace]\:0438 \[ThinSpace]", "TableText"], 
     StyleBox["lhs", "TI"], ":=", 
     StyleBox["rhs", "TI"]}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0448\:0430\:0431\:043b\
\:043e\:043d\:043e\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["With",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/With"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["x", "TI"], "=", 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["0", "TR"]]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b", "TableText"]},
   {
    RowBox[{
     ButtonBox["Module",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Module"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Block",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Block"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["DynamicModule",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DynamicModule"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0432 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:0445 \:0441 ",
     Cell[BoxData[
      TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, False, False, True, {False}}, 
   "RowsIndexed" -> {}}},
 CellID->16717],

Cell[TextData[{
 "\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\:0435 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\:0437 \
\:043f\:0435\:0440\:0432\:043e\:0439 \:0433\:0440\:0443\:043f\:043f\:044b \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0442 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043b\:0435\:043a\:0441\
\:0438\:0447\:0435\:0441\:043a\:0438."
}], "Caption",
 CellID->6640],

Cell["\<\
\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\:0435 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0438\:043c\:0435\:043d\
\:0430\:043c \:0438\:043b\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f\:043c \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0431\:044b\:0442\:044c \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438.\
\>", "Text",
 CellID->28703],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043b\:043e\:043a\
\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\:0435 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:044e\:0442 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:044e \:043b\:0435\:043a\:0441\:0438\:0447\:0435\:0441\
\:043a\:0438, \:0442\:043e \:0435\:0441\:0442\:044c \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0438\:043b\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0437\
\:0430\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438. \:041a\:043e\
\:0433\:0434\:0430 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \:0432 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:0438\:043c\
\:0435\:043d\:0430\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445, \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441 \:0438\:043c\
\:0435\:043d\:0430\:043c\:0438 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  StyleBox["xxx", "TI"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0432 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["xxx", "TI"], "$"}]]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 \:043c\:043d\:043e\:0433\:043e\:0443\:0440\:043e\:0432\:043d\:0435\
\:0432\:044b\:0445 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439, \:043d\
\:043e\:0432\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:044e\:0442\:0441\:044f \
\:0432\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0445 \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\:0445 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:0445, \
\:0438\:0437\:0431\:0435\:0433\:0430\:044f \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c \:043a\:043e\:043d\:0444\:043b\
\:0438\:043a\:0442\:0430 \:0438\:043c\:0435\:043d \:0441 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c\:0438 \:0432\:043e \:0432\:043d\:0435\:0448\
\:043d\:0438\:0445 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\
\:0449\:0438\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044f\:0445."
}], "Text",
 CellID->5566],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:0438\:043b\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439, \:0434\:043b\:044f \:0437\:0430\:043c\:0435\:043d\:044b \:0438\
\:043c\:0435\:043d \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432, \:043d\
\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:0445\:0441\:044f \:043d\:0430 \
\:0438\:0445 \:043f\:0440\:0430\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\
\:043e\:043d\:0435, \:043f\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0443, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (",
 Cell[BoxData["/."], "InlineFormula"],
 "). \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \:043d\:043e\:0432\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0432 \:0441\:043b\:0443\
\:0447\:0430\:0435 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438, \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\
\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:0440\:0443\:0433\
\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \
\:0432 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0435\
\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \
\:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:0435."
}], "Text",
 CellID->23661],

Cell[TextData[{
 "\:0412\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \
\:0441\:0432\:043e\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438, \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:0442 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0441 \:0443\:043d\:0438\:043a\:0430\:043b\
\:044c\:043d\:044b\:043c\:0438 \:0438\:043c\:0435\:043d\:0430\:043c\:0438 \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["xxx", "TI"], "$", 
    StyleBox["nnn", "TI"]}]]], "InlineFormula"],
 ", \:0437\:0430\:043c\:0435\:043d\:044f\:044e\:0449\:0438\:0435 \:0432\:0441\
\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0432 \:0435\
\:0435 \:0442\:0435\:043b\:0435."
}], "Text",
 CellID->22659],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445. \:041b\:044e\:0431\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:0432 \:0442\:0435\:043b\:0435 \:0431\:043b\
\:043e\:043a\:0430, \:043e\:043f\:0438\:0440\:0430\:044e\:0449\:0438\:0435\
\:0441\:044f \:043d\:0430 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e, \
\:0431\:0443\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\
\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:044f\
\:0432\:043d\:043e \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\
\:0442\:0432\:0443\:0435\:0442 \:0432 \:0442\:0435\:043b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:0430 \:0443\:043f\:043e\:043c\:0438\:043d\
\:0430\:0435\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:0434\:043b\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \:0422\:0435\:043b\
\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0442\:0430\:043a\:0436\:0435 \:0432\:043d\
\:043e\:0441\:0438\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:0432 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:0443\
\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e, \:043d\
\:043e \:0432\:0441\:0435 \:0442\:0430\:043a\:0438\:0435 \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f \:0431\:0443\:0434\:0443\:0442 \:0441\
\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c\:0441\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \
\:043f\:043e\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:043a\:043e\:043d\:0447\:0438\:0442 \:0441\:0432\
\:043e\:044e \:0440\:0430\:0431\:043e\:0442\:0443."
}], "Text",
 CellID->228069995],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:0435\:0442 \:0441\:0432\
\:043e\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \
\:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435. \
\:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\
\:0442\:043e \:043a\:0430\:0436\:0434\:0430\:044f \:043a\:043e\:043f\:0438\
\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:0430\:044f \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043f\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:0438 \:0432\:0441\:0442\:0430\:0432\
\:043a\:0438, \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \:0441\
\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:043b\:043e\
\:043a\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435."
}], "Text",
 CellID->210851141]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:0430\
\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ", "Section",
 CellTags->{"SA.3.9", "9.1"},
 CellID->29869],

Cell[TextData[{
 "\:041a\:0430\:043d\:043e\:043d\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \
\:043f\:043e\:0440\:044f\:0434\:043e\:043a \:0440\:0430\:0441\:0441\:0442\
\:0430\:043d\:043e\:0432\:043a\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0432 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\
\:0442\:0432\:0438\:0438 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Orderless"],"paclet:ref/Orderless"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \:0432 \:0442\:0430\:043a\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0442\:0432\:0435\:0447\:0430\:0435\:0442 \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:043c \:043f\:0440\:0430\:0432\:0438\:043b\:0430\
\:043c:"
}], "Text",
 CellID->20142],

Cell["\<\
\:0426\:0435\:043b\:044b\:0435, \:0440\:0430\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0438 \:043f\:0440\:0438\:0431\:043b\:0438\
\:0436\:0435\:043d\:043d\:044b\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\
\:0430 \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:043f\:043e \:0438\:0445 \:0447\:0438\:0441\:043b\
\:043e\:0432\:044b\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\:043c.\
\>", "BulletedText",
 CellID->379280463],

Cell["\<\
\:041a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0435 \:0447\
\:0438\:0441\:043b\:0430 \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043f\:043e \:0438\:0445 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\
 \:0447\:0430\:0441\:0442\:044f\:043c, \:0430 \:0432 \:0441\:043b\:0443\:0447\
\:0430\:0435 \:0440\:0430\:0432\:0435\:043d\:0441\:0442\:0432\:0430 - \:043f\
\:043e \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:044b\:043c \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c \:0438\:0445 \:043c\:043d\
\:0438\:043c\:044b\:0445 \:0447\:0430\:0441\:0442\:0435\:0439.\
\>", "BulletedText",
 CellID->21459669],

Cell["\<\
\:0421\:0438\:043c\:0432\:043e\:043b\:044b \:0443\:043f\:043e\:0440\:044f\
\:0434\:043e\:0447\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \
\:0438\:0445 \:0438\:043c\:0435\:043d\:0430\:043c\:0438, \:0430 \:0432 \:0441\
\:043b\:0443\:0447\:0430\:0435 \:0438\:0434\:0435\:043d\:0442\:0438\:0447\
\:043d\:043e\:0441\:0442\:0438 - \:043f\:043e \:0438\:0445 \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:0430\:043c.\
\>", "BulletedText",
 CellID->14835838],

Cell["\<\
\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0443\:043f\:043e\:0440\:044f\
\:0434\:043e\:0447\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043f\:0443\
\:0442\:0435\:043c \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0433\:043b\:0443\:0431\:0438\:043d\:044b \:0441\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \:0438\
\:0445 \:0447\:0430\:0441\:0442\:0435\:0439. \:0411\:043e\:043b\:0435\:0435 \
\:043a\:043e\:0440\:043e\:0442\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0440\:0430\:0441\:043f\:043e\:043b\:0430\
\:0433\:0430\:044e\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:044b\:043c\
\:0438.\
\>", "BulletedText",
 CellID->32867322],

Cell["\<\
\:0421\:0442\:0435\:043f\:0435\:043d\:0438 \:0438 \:043f\:0440\:043e\:0438\
\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f \:0438\:043d\:0442\:0435\
\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:044e\:0442\:0441\:044f \
\:043e\:0441\:043e\:0431\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c \:0438 \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0438\:0438 \:0441\:043e \:0441\:043b\:0430\:0433\
\:0430\:0435\:043c\:044b\:043c\:0438 \:0432 \:043c\:043d\:043e\:0433\:043e\
\:0447\:043b\:0435\:043d\:0435.\
\>", "BulletedText",
 CellID->759815648],

Cell[CellGroupData[{

Cell["\<\
\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:043e\:0440\:044f\:0434\
\:043e\:0447\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:0430\:043b\
\:0444\:0430\:0432\:0438\:0442\:043d\:043e\:043c \:043f\:043e\:0440\:044f\
\:0434\:043a\:0435, \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0441 \:043f\:0440\:043e\:043f\
\:0438\:0441\:043d\:044b\:043c\:0438 (\:0437\:0430\:0433\:043b\:0430\:0432\
\:043d\:044b\:043c\:0438) \:0431\:0443\:043a\:0432\:0430\:043c\:0438 \:0440\
\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442\:0441\:044f \
\:043f\:043e\:0441\:043b\:0435 \:0441\:0442\:0440\:043e\:0447\:043d\:044b\
\:0445.\
\>", "BulletedText",
 CellID->5760194],

Cell["\<\
\:041e\:0431\:044b\:0447\:043d\:044b\:0435 \:0431\:0443\:043a\:0432\:044b \
\:0440\:0430\:0437\:043c\:0435\:0449\:0430\:044e\:0442\:0441\:044f \:043f\
\:0435\:0440\:0432\:044b\:043c\:0438, \:0437\:0430\:0442\:0435\:043c \:0441\
\:043b\:0435\:0434\:0443\:044e\:0442 \:043d\:0430\:0431\:043e\:0440\:044b \
\:0433\:043e\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445, \:0434\:0432\
\:043e\:0439\:043d\:044b\:0445 (\:0436\:0438\:0440\:043d\:044b\:0445 \:043a\
\:043e\:043d\:0442\:0443\:0440\:043d\:044b\:0445), \:0433\:0440\:0435\:0447\
\:0435\:0441\:043a\:0438\:0445 \:0438 \:0435\:0432\:0440\:0435\:0439\:0441\
\:043a\:0438\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:041c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435\
 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b \:0440\:0430\:0437\
\:043c\:0435\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \:043f\:043e\:0440\
\:044f\:0434\:043a\:0435 \:0443\:0431\:044b\:0432\:0430\:043d\:0438\:044f \
\:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:0430.\
\>", "Text",
 CellID->744424094]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438", "Section",
 CellTags->{"SA.3.10", "10.1"},
 CellID->10184],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0442\:0430\:043a\
\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Log"],"paclet:ref/Log"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["BesselJ"],"paclet:ref/BesselJ"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["n", "TI"], ",", 
    StyleBox["x", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0438\:043c\:0435\:044e\:0442 \:0440\:044f\:0434 \
\:043e\:0431\:0449\:0438\:0445 \:0447\:0435\:0440\:0442."
}], "Text",
 CellID->15802],

Cell[TextData[{
 "\:041e\:043d\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442 \:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:043a\:043e \:0432\:0441\:0435\:043c \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432, \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0445\:0441\:044f \:0438\
\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438."
}], "BulletedText",
 CellID->21727],

Cell[TextData[{
 "\:041e\:043d\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["NumericFunction"],"paclet:ref/NumericFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\
\:0430\:0435\:0442 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0435\:043d\
\:0438\:0435 \:0438\:043c\:0438 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0435\:0441\
\:043b\:0438 \:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:044b \:0442\:0430\:043a\:0436\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c\:0438."
}], "BulletedText",
 CellID->274653365],

Cell["\<\
\:041e\:043d\:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\
\:0442 \:0442\:043e\:0447\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b \:0432 \:0444\:043e\:0440\:043c\:0435 \:0446\
\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b, \:0440\:0430\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0447\:0438\:0441\
\:0435\:043b \:0438, \:0432 \:043e\:0441\:043e\:0431\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445, \:0432 \:0444\:043e\:0440\:043c\:0435 \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0445\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439.\
\>", "BulletedText",
 CellID->31444639],

Cell[TextData[{
 "\:0417\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0442\:0435\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0447\
\:044c\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0432\
\:0441\:0435\:0433\:0434\:0430 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0446\:0435\:043b\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\
\:043c\:0438, \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:044b \:0441 \:043b\:044e\:0431\:043e\:0439 \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0439 \:0442\:043e\:0447\
\:043d\:043e\:0441\:0442\:044c\:044e, \:0441 \:043b\:044e\:0431\:044b\:043c\
\:0438 \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:043c\
\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\:0438 \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432. \:0412 \:0441\:043b\:0443\:0447\:0430\:0435, \:0435\:0441\
\:043b\:0438 \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f \:043d\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0430, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439  \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0444\
\:043e\:0440\:043c\:0435."
}], "BulletedText",
 CellID->163427919],

Cell[TextData[{
 "\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:044e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0441 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \
\:043d\:0435 \:0432\:044b\:0448\:0435 \:0442\:043e\:0439, \:0447\:0442\:043e \
\:043e\:0431\:0443\:0441\:043b\:043e\:0432\:043b\:0435\:043d\:0430 \:0442\
\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432. \:0422\:0430\:043a \:043d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440,  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["N"],"paclet:ref/N"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{Cell["Gamma"],"paclet:ref/Gamma"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", 
     RowBox[{"27", "/", "10"}], "]"}], ",", "100"}], "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0441 \:0432\:044b\:0441\:043e\
\:043a\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e, \
\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["N"],"paclet:ref/N"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{Cell["Gamma"],"paclet:ref/Gamma"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", "2.7", "]"}], ",", "100"}], "]"}]], 
  "InlineFormula"],
 " \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0442\:0430\:043a\:043e\:0433\
\:043e \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442\:044c."
}], "BulletedText",
 CellID->13746],

Cell["\<\
\:0422\:0430\:043c, \:0433\:0434\:0435 \:044d\:0442\:043e \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e, \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:044b\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\
\:044b\:0435, \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:044b \:0438 \
\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0432 \:0440\
\:044f\:0434, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\
\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438, \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \:0442\
\:0435\:0440\:043c\:0438\:043d\:0430\:0445 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439. \
\>", "BulletedText",
 CellID->19250474]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b", \
"Section",
 CellTags->{"SA.3.11", "11.1"},
 CellID->8987],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b, \:0442\
\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["E"],"paclet:ref/E"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Pi"],"paclet:ref/Pi"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:043b\:0430\:0434\:0430\:044e\:0442 \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:043c\:0438 \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:0430\:043c\:0438: "
}], "Text",
 CellID->11670],

Cell["\:041e\:043d\:0438 \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0441\:0430\:043c\:0438\:0445 \
\:043f\:043e \:0441\:0435\:0431\:0435. ", "BulletedText",
 CellID->3525],

Cell["\<\
\:041e\:043d\:0438 \:0438\:043c\:0435\:044e\:0442 \:0447\:0438\:0441\:043b\
\:043e\:0432\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:044b \
\:0441 \:043b\:044e\:0431\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\
\:0442\:044c\:044e.\
\>", "BulletedText",
 CellID->677828909],

Cell[TextData[{
 "\:041e\:043d\:0438 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:0435\:043b\:0438\:0447\:0438\
\:043d\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["NumericQ"],"paclet:ref/NumericQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0432\:043e \:0432\:0441\:0435\:0445 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:043c\:0435\:0441\:0442\:0430\:0445 \
\:0438 \:0441\:0438\:0442\:0443\:0430\:0446\:0438\:044f\:0445."
}], "BulletedText",
 CellID->464874652],

Cell[TextData[{
 "\:041e\:043d\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Constant"],"paclet:ref/Constant"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438, \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0440\:0430\:0441\:0441\:043c\
\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043a\:0430\
\:043a \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b \:0432 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0445."
}], "BulletedText",
 CellID->28569081]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:0449\:0438\:0442\:0430", "Section",
 CellTags->{"SA.3.12", "12.1"},
 CellID->25828],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044e \:0434\:0430\:0432\:0430\:0442\:044c \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0437\:0430\:043c\:0435\:0449\:0430\:044e\:0442 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0438 \:0438 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->13851],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0437\:0430\:0442\:0440\:0443\:0434\:043d\
\:0438\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:044c \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:044f \
\:0442\:0430\:043a\:043e\:0433\:043e \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:044f \:043f\:043e \:043e\:0448\:0438\:0431\:043a\:0435, \:0431\:043e\
\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435 \:0434\:0430\:0442\:044c \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\:043e \:043e\
\:0431\:044a\:0435\:043a\:0442\:0430, \:043f\:0440\:0435\:0436\:0434\:0435 \
\:0432\:0441\:0435\:0433\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e \:0443\:0434\:0430\:043b\:0438\:0442\:044c \:044d\:0442\
\:043e\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442. \:0421\:0434\:0435\
\:043b\:0430\:0442\:044c \:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:044b\:0437\:043e\
\:0432\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unprotect"],"paclet:ref/Unprotect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->26816],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043e\:0441\:043d\:043e\:0432\
\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043d\:0435 \:043c\:043e\:0436\
\:0435\:0442 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:0442\:044c \:0441\
\:0432\:043e\:0438 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:042d\:0442\
\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442, \:043d\:0430\:0440\:044f\:0434\:0443 \:0441 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a\:0436\:0435 \:0438 \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locked"],"paclet:ref/Locked"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0410\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locked"],"paclet:ref/Locked"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0433\:0440\:0430\:0436\:0434\:0430\:0435\:0442 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:043e\:0442 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a\:0430\:043a\:043e\
\:0433\:043e-\:043b\:0438\:0431\:043e \:0438\:0437 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442\:043e\:0432 \:0438, \:0442\:0430\:043a\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:043e\:0442 \:0443\:0434\:0430\:043b\
\:0435\:043d\:0438\:044f \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->24230]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0435 \:0448\:0430\:0431\:043b\
\:043e\:043d\:044b \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432", "Section",
 CellTags->{"SA.3.13", "13.1"},
 CellID->41],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["StringMatchQ"],"paclet:ref/StringMatchQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Names"],"paclet:ref/Names"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0437\:0430\:0434\
\:0430\:0432\:0430\:0442\:044c ",
 StyleBox["\:043a\:0440\:0430\:0442\:043a\:0438\:0435 \
\:0448\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
  FontSlant->"Italic"],
 ", \:043d\:0430\:0440\:0430\:0432\:043d\:0435 \:0441 \
\:043f\:043e\:043b\:043d\:044b\:043c\:0438 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430\:043c\:0438 \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432, \:0437\:0430\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:043c\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StringExpression"],"paclet:ref/StringExpression"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0440\:0430\:0442\:043a\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\
\:043d\:044b \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \
\:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0435 \:043c\:0435\:0442\:0430\:0441\:0438\:043c\:0432\:043e\:043b\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043c\:043e\:0433\:0443\
\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\
\:0432\:0430\:0442\:044c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043e\:0431\
\:044b\:0447\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432."
}], "Text",
 CellID->18467],

Cell[BoxData[GridBox[{
   {"*", Cell[
    "\:043d\:043e\:043b\:044c \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432", "TableText"]},
   {"@", Cell[
    "\:043e\:0434\:0438\:043d \:0438\:043b\:0438 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\
\:0435\:043c \:0437\:0430\:0433\:043b\:0430\:0432\:043d\:044b\:0445 \:0431\
\:0443\:043a\:0432", "TableText"]},
   {
    RowBox[{"\\", "\\", "*", Cell[", etc.", "TableText"]}], Cell[TextData[{
     "\:0431\:0443\:043a\:0432\:0435\:043d\:043d\:044b\:0439 ",
     Cell[BoxData["*"], "InlineFormula"],
     ", \:0438 \:0442. \:0434."
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->6334],

Cell["\<\
\:041c\:0435\:0442\:0430\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 \
\:043a\:0440\:0430\:0442\:043a\:0438\:0445 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430\:0445 \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432. \
\>", "Caption",
 CellID->26500]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->765496775],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1200895581],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1400715361]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Some General Notations and Conventions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematica Language Structure", ButtonData -> 
         "paclet:tutorial/LanguageStructureOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Some General Notations and Conventions", ButtonData -> 
         "paclet:tutorial/SomeGeneralNotationsAndConventions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 16.1793630}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "@", "*", "all", "all parts of expressions", "apply", "arguments", 
      "builtin functions", "built-in functions", "cases", "commands", 
      "conventions", "count", "default options", "depth", "depth-first walks",
       "derivatives", "elements of expression", "expressions", "FreeQ", 
      "function names", "functions", "iteration functions", "iterators", 
      "levels", "Listable", "locked", "map", "MapIndexed", 
      "mathematical functions", "Names", "names", "naming conventions", 
      "numerical evaluation", "NumericFunction", "options", "parts", 
      "position", "protect", "Remove", "Scan", "security", 
      "sequence specifications", "SetOptions", "StringExpression", 
      "string expression", "StringMatchQ", "string pattern", "symbol names", 
      "traversal", "trees", "tree walking", "Unprotect", "unwritable", 
      "wild card", "write protection", "zero or more characters"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The names of built-in functions follow some general guidelines. The main \
expression or object on which a built-in function acts is usually given as \
the first argument to the function. Subsidiary parameters appear as \
subsequent arguments. The following are exceptions: ", 
    "synonyms" -> {
     "A.3.1", "A.3.2", "A.3.3", "A.3.4", "A.3.5", "A.3.6", "A.3.7", "A.3.8", 
      "A.3.9", "A.3.10", "A.3.11", "A.3.12", "A.3.13"}, "title" -> 
    "Some General Notations and Conventions", "titlemodifier" -> "", 
    "windowtitle" -> "Some General Notations and Conventions", "type" -> 
    "Tutorial", "uri" -> "tutorial/SomeGeneralNotationsAndConventions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SA.3.1"->{
  Cell[10291, 263, 182, 3, 62, "Section",
   CellTags->{"SA.3.1", "1.1"},
   CellID->10130]},
 "1.1"->{
  Cell[10291, 263, 182, 3, 62, "Section",
   CellTags->{"SA.3.1", "1.1"},
   CellID->10130]},
 "SA.3.2"->{
  Cell[13893, 344, 164, 3, 62, "Section",
   CellTags->{"SA.3.2", "2.1"},
   CellID->25128]},
 "2.1"->{
  Cell[13893, 344, 164, 3, 62, "Section",
   CellTags->{"SA.3.2", "2.1"},
   CellID->25128]},
 "SA.3.3"->{
  Cell[19286, 462, 95, 2, 62, "Section",
   CellTags->{"SA.3.3", "3.1"},
   CellID->24179]},
 "3.1"->{
  Cell[19286, 462, 95, 2, 62, "Section",
   CellTags->{"SA.3.3", "3.1"},
   CellID->24179]},
 "SA.3.4"->{
  Cell[27821, 644, 176, 3, 62, "Section",
   CellTags->{"SA.3.4", "4.1"},
   CellID->14413]},
 "4.1"->{
  Cell[27821, 644, 176, 3, 62, "Section",
   CellTags->{"SA.3.4", "4.1"},
   CellID->14413]},
 "SA.3.5"->{
  Cell[29007, 681, 238, 4, 62, "Section",
   CellTags->{"SA.3.5", "5.1"},
   CellID->23277]},
 "5.1"->{
  Cell[29007, 681, 238, 4, 62, "Section",
   CellTags->{"SA.3.5", "5.1"},
   CellID->23277]},
 "SA.3.6"->{
  Cell[34237, 839, 158, 3, 62, "Section",
   CellTags->{"SA.3.6", "6.1"},
   CellID->30382]},
 "6.1"->{
  Cell[34237, 839, 158, 3, 62, "Section",
   CellTags->{"SA.3.6", "6.1"},
   CellID->30382]},
 "SA.3.7"->{
  Cell[45565, 1123, 119, 2, 62, "Section",
   CellTags->{"SA.3.7", "7.1"},
   CellID->27272]},
 "7.1"->{
  Cell[45565, 1123, 119, 2, 62, "Section",
   CellTags->{"SA.3.7", "7.1"},
   CellID->27272]},
 "SA.3.8"->{
  Cell[57899, 1447, 207, 4, 62, "Section",
   CellTags->{"SA.3.8", "8.1"},
   CellID->8890]},
 "8.1"->{
  Cell[57899, 1447, 207, 4, 62, "Section",
   CellTags->{"SA.3.8", "8.1"},
   CellID->8890]},
 "SA.3.9"->{
  Cell[73686, 1776, 258, 4, 62, "Section",
   CellTags->{"SA.3.9", "9.1"},
   CellID->29869]},
 "9.1"->{
  Cell[73686, 1776, 258, 4, 62, "Section",
   CellTags->{"SA.3.9", "9.1"},
   CellID->29869]},
 "SA.3.10"->{
  Cell[80485, 1909, 196, 3, 62, "Section",
   CellTags->{"SA.3.10", "10.1"},
   CellID->10184]},
 "10.1"->{
  Cell[80485, 1909, 196, 3, 62, "Section",
   CellTags->{"SA.3.10", "10.1"},
   CellID->10184]},
 "SA.3.11"->{
  Cell[88610, 2078, 209, 4, 62, "Section",
   CellTags->{"SA.3.11", "11.1"},
   CellID->8987]},
 "11.1"->{
  Cell[88610, 2078, 209, 4, 62, "Section",
   CellTags->{"SA.3.11", "11.1"},
   CellID->8987]},
 "SA.3.12"->{
  Cell[91672, 2154, 103, 2, 62, "Section",
   CellTags->{"SA.3.12", "12.1"},
   CellID->25828]},
 "12.1"->{
  Cell[91672, 2154, 103, 2, 62, "Section",
   CellTags->{"SA.3.12", "12.1"},
   CellID->25828]},
 "SA.3.13"->{
  Cell[96586, 2259, 290, 5, 62, "Section",
   CellTags->{"SA.3.13", "13.1"},
   CellID->41]},
 "13.1"->{
  Cell[96586, 2259, 290, 5, 62, "Section",
   CellTags->{"SA.3.13", "13.1"},
   CellID->41]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SA.3.1", 106032, 2481},
 {"1.1", 106136, 2485},
 {"SA.3.2", 106243, 2489},
 {"2.1", 106347, 2493},
 {"SA.3.3", 106454, 2497},
 {"3.1", 106557, 2501},
 {"SA.3.4", 106663, 2505},
 {"4.1", 106767, 2509},
 {"SA.3.5", 106874, 2513},
 {"5.1", 106978, 2517},
 {"SA.3.6", 107085, 2521},
 {"6.1", 107189, 2525},
 {"SA.3.7", 107296, 2529},
 {"7.1", 107401, 2533},
 {"SA.3.8", 107509, 2537},
 {"8.1", 107613, 2541},
 {"SA.3.9", 107720, 2545},
 {"9.1", 107825, 2549},
 {"SA.3.10", 107934, 2553},
 {"10.1", 108042, 2557},
 {"SA.3.11", 108153, 2561},
 {"11.1", 108260, 2565},
 {"SA.3.12", 108370, 2569},
 {"12.1", 108478, 2573},
 {"SA.3.13", 108589, 2577},
 {"13.1", 108694, 2581}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 4157, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4813, 115, 238, 3, 47, "Title",
 CellID->802971887],
Cell[5054, 120, 5212, 139, 176, "TutorialJumpBox",
 CellID->537845408],
Cell[CellGroupData[{
Cell[10291, 263, 182, 3, 62, "Section",
 CellTags->{"SA.3.1", "1.1"},
 CellID->10130],
Cell[10476, 268, 453, 8, 30, "Text",
 CellID->28487],
Cell[10932, 278, 842, 13, 37, "BulletedText",
 CellID->26555],
Cell[11777, 293, 355, 5, 22, "BulletedText",
 CellID->228503048],
Cell[12135, 300, 905, 20, 43, "BulletedText",
 CellID->179219761],
Cell[13043, 322, 813, 17, 38, "BulletedText",
 CellID->193588261]
}, Open  ]],
Cell[CellGroupData[{
Cell[13893, 344, 164, 3, 62, "Section",
 CellTags->{"SA.3.2", "2.1"},
 CellID->25128],
Cell[14060, 349, 1147, 17, 66, "Text",
 CellID->14062],
Cell[15210, 368, 272, 4, 30, "Text",
 CellID->10426],
Cell[15485, 374, 900, 20, 41, "BulletedText",
 CellID->4719],
Cell[16388, 396, 963, 20, 41, "BulletedText",
 CellID->4319919],
Cell[CellGroupData[{
Cell[17376, 420, 918, 20, 41, "BulletedText",
 CellID->182097933],
Cell[18297, 442, 940, 14, 48, "Text",
 CellID->10677]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19286, 462, 95, 2, 62, "Section",
 CellTags->{"SA.3.3", "3.1"},
 CellID->24179],
Cell[19384, 466, 3027, 50, 122, "Text",
 CellID->18190],
Cell[22414, 518, 5231, 117, 262, "DefinitionBox",
 CellID->29657],
Cell[27648, 637, 136, 2, 31, "Caption",
 CellID->7958]
}, Open  ]],
Cell[CellGroupData[{
Cell[27821, 644, 176, 3, 62, "Section",
 CellTags->{"SA.3.4", "4.1"},
 CellID->14413],
Cell[28000, 649, 762, 22, 102, "DefinitionBox",
 CellID->16641],
Cell[28765, 673, 205, 3, 31, "Caption",
 CellID->19855]
}, Open  ]],
Cell[CellGroupData[{
Cell[29007, 681, 238, 4, 62, "Section",
 CellTags->{"SA.3.5", "5.1"},
 CellID->23277],
Cell[29248, 687, 2191, 66, 192, "DefinitionBox",
 CellID->6125],
Cell[31442, 755, 273, 4, 31, "Caption",
 CellID->20134],
Cell[31718, 761, 1277, 35, 52, "Text",
 CellID->1401],
Cell[32998, 798, 1202, 36, 56, "Text",
 CellID->9078]
}, Open  ]],
Cell[CellGroupData[{
Cell[34237, 839, 158, 3, 62, "Section",
 CellTags->{"SA.3.6", "6.1"},
 CellID->30382],
Cell[34398, 844, 2318, 72, 172, "DefinitionBox",
 CellID->19606],
Cell[36719, 918, 130, 2, 31, "Caption",
 CellID->11989],
Cell[36852, 922, 3814, 73, 149, "Text",
 CellID->26784],
Cell[40669, 997, 2585, 56, 108, "Text",
 CellID->13403],
Cell[43257, 1055, 2271, 63, 74, "Text",
 CellID->21960]
}, Open  ]],
Cell[CellGroupData[{
Cell[45565, 1123, 119, 2, 62, "Section",
 CellTags->{"SA.3.7", "7.1"},
 CellID->27272],
Cell[45687, 1127, 4899, 148, 192, "DefinitionBox",
 CellID->8828],
Cell[50589, 1277, 217, 3, 31, "Caption",
 CellID->11435],
Cell[50809, 1282, 831, 26, 34, "Text",
 CellID->13549],
Cell[51643, 1310, 2716, 64, 110, "Text",
 CellID->12517],
Cell[54362, 1376, 838, 13, 48, "Text",
 CellID->9009],
Cell[55203, 1391, 2015, 37, 90, "Text",
 CellID->27743],
Cell[57221, 1430, 641, 12, 48, "Text",
 CellID->30867]
}, Open  ]],
Cell[CellGroupData[{
Cell[57899, 1447, 207, 4, 62, "Section",
 CellTags->{"SA.3.8", "8.1"},
 CellID->8890],
Cell[58109, 1453, 3803, 104, 189, "DefinitionBox",
 CellID->16717],
Cell[61915, 1559, 575, 11, 31, "Caption",
 CellID->6640],
Cell[62493, 1572, 548, 9, 30, "Text",
 CellID->28703],
Cell[63044, 1583, 3052, 47, 123, "Text",
 CellID->5566],
Cell[66099, 1632, 1894, 31, 88, "Text",
 CellID->23661],
Cell[67996, 1665, 1135, 24, 54, "Text",
 CellID->22659],
Cell[69134, 1691, 2759, 46, 114, "Text",
 CellID->228069995],
Cell[71896, 1739, 1753, 32, 92, "Text",
 CellID->210851141]
}, Open  ]],
Cell[CellGroupData[{
Cell[73686, 1776, 258, 4, 62, "Section",
 CellTags->{"SA.3.9", "9.1"},
 CellID->29869],
Cell[73947, 1782, 1156, 22, 52, "Text",
 CellID->20142],
Cell[75106, 1806, 588, 10, 37, "BulletedText",
 CellID->379280463],
Cell[75697, 1818, 729, 11, 37, "BulletedText",
 CellID->21459669],
Cell[76429, 1831, 554, 9, 37, "BulletedText",
 CellID->14835838],
Cell[76986, 1842, 815, 13, 37, "BulletedText",
 CellID->32867322],
Cell[77804, 1857, 688, 11, 37, "BulletedText",
 CellID->759815648],
Cell[CellGroupData[{
Cell[78517, 1872, 816, 13, 37, "BulletedText",
 CellID->5760194],
Cell[79336, 1887, 1100, 16, 66, "Text",
 CellID->744424094]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80485, 1909, 196, 3, 62, "Section",
 CellTags->{"SA.3.10", "10.1"},
 CellID->10184],
Cell[80684, 1914, 889, 25, 52, "Text",
 CellID->15802],
Cell[81576, 1941, 765, 14, 41, "BulletedText",
 CellID->21727],
Cell[82344, 1957, 857, 15, 41, "BulletedText",
 CellID->274653365],
Cell[83204, 1974, 724, 11, 37, "BulletedText",
 CellID->31444639],
Cell[83931, 1987, 1888, 28, 67, "BulletedText",
 CellID->163427919],
Cell[85822, 2017, 1740, 39, 60, "BulletedText",
 CellID->13746],
Cell[87565, 2058, 1008, 15, 37, "BulletedText",
 CellID->19250474]
}, Open  ]],
Cell[CellGroupData[{
Cell[88610, 2078, 209, 4, 62, "Section",
 CellTags->{"SA.3.11", "11.1"},
 CellID->8987],
Cell[88822, 2084, 807, 20, 52, "Text",
 CellID->11670],
Cell[89632, 2106, 225, 3, 22, "BulletedText",
 CellID->3525],
Cell[89860, 2111, 452, 8, 22, "BulletedText",
 CellID->677828909],
Cell[90315, 2121, 674, 13, 41, "BulletedText",
 CellID->464874652],
Cell[90992, 2136, 643, 13, 41, "BulletedText",
 CellID->28569081]
}, Open  ]],
Cell[CellGroupData[{
Cell[91672, 2154, 103, 2, 62, "Section",
 CellTags->{"SA.3.12", "12.1"},
 CellID->25828],
Cell[91778, 2158, 824, 16, 48, "Text",
 CellID->13851],
Cell[92605, 2176, 1814, 34, 92, "Text",
 CellID->26816],
Cell[94422, 2212, 2127, 42, 96, "Text",
 CellID->24230]
}, Open  ]],
Cell[CellGroupData[{
Cell[96586, 2259, 290, 5, 62, "Section",
 CellTags->{"SA.3.13", "13.1"},
 CellID->41],
Cell[96879, 2266, 2308, 47, 92, "Text",
 CellID->18467],
Cell[99190, 2315, 819, 17, 100, "DefinitionBox",
 CellID->6334],
Cell[100012, 2334, 429, 8, 31, "Caption",
 CellID->26500]
}, Open  ]],
Cell[CellGroupData[{
Cell[100478, 2347, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->765496775],
Cell[100850, 2362, 31, 0, 14, "SectionHeaderSpacer"],
Cell[100884, 2364, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1200895581],
Cell[101212, 2375, 373, 9, 18, "TutorialRelatedLinks",
 CellID->1400715361]
}, Open  ]]
}, Open  ]],
Cell[101612, 2388, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
