(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     46933,       1350]
NotebookOptionsPosition[     38310,       1096]
NotebookOutlinePosition[     42740,       1198]
CellTagsIndexPosition[     42647,       1192]
WindowTitle->Some Mathematical Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Numerical Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NumericalCalculations"], "\<\"Mathematical \
Constants\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicalConstants"], "\<\"Numerical \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumericalFunctions"], "\<\"Complex Numbers\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ComplexNumbers"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematical Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MathematicalFunctions"], "\<\"Functions for Separable \
Coordinate Systems\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionsForSeparableCoordinateSystems"], "\<\"Functions \
Used in Optics\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionsUsedInOptics"], "\<\"Functions Used in Quantum \
Mechanics\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionsUsedInQuantumMechanics"], "\<\"Functions Used \
in Statistics\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionsUsedInStatistics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Abs\"\>":>Documentation`HelpLookup[
       "paclet:ref/Abs"], "\<\"ArcCos\"\>":>Documentation`HelpLookup[
       "paclet:ref/ArcCos"], "\<\"ArcSin\"\>":>Documentation`HelpLookup[
       "paclet:ref/ArcSin"], "\<\"ArcTan\"\>":>Documentation`HelpLookup[
       "paclet:ref/ArcTan"], "\<\"Cos\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cos"], "\<\"Degree\"\>":>Documentation`HelpLookup[
       "paclet:ref/Degree"], "\<\"E\"\>":>Documentation`HelpLookup[
       "paclet:ref/E"], "\<\"Exp\"\>":>Documentation`HelpLookup[
       "paclet:ref/Exp"], "\<\"FactorInteger\"\>":>Documentation`HelpLookup[
       "paclet:ref/FactorInteger"], "\<\"I\"\>":>Documentation`HelpLookup[
       "paclet:ref/I"], "\<\"Infinity\"\>":>Documentation`HelpLookup[
       "paclet:ref/Infinity"], "\<\"Integer and Number Theoretic \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntegerAndNumberTheoreticalFunctions"], "\<\"Log\"\>":>
       Documentation`HelpLookup["paclet:ref/Log"], "\<\"Max\"\>":>
       Documentation`HelpLookup["paclet:ref/Max"], "\<\"Min\"\>":>
       Documentation`HelpLookup["paclet:ref/Min"], "\<\"Mod\"\>":>
       Documentation`HelpLookup["paclet:ref/Mod"], "\<\"Pi\"\>":>
       Documentation`HelpLookup["paclet:ref/Pi"], "\<\"RandomReal\"\>":>
       Documentation`HelpLookup["paclet:ref/RandomReal"], "\<\"Round\"\>":>
       Documentation`HelpLookup["paclet:ref/Round"], "\<\"Sin\"\>":>
       Documentation`HelpLookup["paclet:ref/Sin"], "\<\"Sqrt\"\>":>
       Documentation`HelpLookup["paclet:ref/Sqrt"], "\<\"Tan\"\>":>
       Documentation`HelpLookup["paclet:ref/Tan"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/SomeMathematicalFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SomeMathematicalFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SomeMathematicalFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SomeMathematicalFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438", "Title",
 CellTags->{"S1.1.3", "3.1"},
 CellID->32686],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043e\:0447\:0435\:043d\
\:044c \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:043d\:0430\:0431\:043e\
\:0440 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439. \:0418\:0445 \
\:043f\:043e\:043b\:043d\:044b\:0439 \:043f\:0435\:0440\:0435\:0447\:0435\
\:043d\:044c \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Mathematical Functions\"",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/MathematicalFunctions"],
 ". \:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\
\:044b \:0441\:0430\:043c\:044b\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\
\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0435 \:0438\:0437 \
\:043d\:0438\:0445."
}], "Text",
 CellID->16589],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sqrt",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sqrt"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0439 \:043a\
\:043e\:0440\:0435\:043d\:044c",
     " (",
     Cell[BoxData[
      FormBox[
       SqrtBox["x"], TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Exp",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Exp"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:044d\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0442\:0430",
     " (",
     Cell[BoxData[
      FormBox[
       SuperscriptBox["e", "x"], TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Log",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Log"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:043d\:0430\:0442\:0443\:0440\:0430\:043b\:044c\:043d\:044b\:0439 \
\:043b\:043e\:0433\:0430\:0440\:0438\:0444\:043c",
     " (",
     Cell[BoxData[
      FormBox[
       RowBox[{
        SubscriptBox["log", "e"], "x"}], TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Log",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Log"], "[", 
     StyleBox["b", "TI"], ",", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:043b\:043e\:0433\:0430\:0440\:0438\:0444\:043c \:043f\:043e \:043e\
\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:044e",
     " ",
     Cell[BoxData[
      FormBox["b", TraditionalForm]], "InlineMath"],
     " (",
     Cell[BoxData[
      FormBox[
       RowBox[{
        SubscriptBox["log", "b"], "x"}], TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Sin",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Sin"], "[", 
      StyleBox["x", "TI"], "]"}], 
     StyleBox[",", "TI"], 
     RowBox[{Cell["", "TableText"], 
      RowBox[{
       ButtonBox["Cos",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Cos"], "[", 
       StyleBox["x", "TI"], "]"}]}], 
     StyleBox[",", "TI"], 
     RowBox[{Cell["", "TableText"], 
      RowBox[{
       ButtonBox["Tan",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Tan"], "[", 
       StyleBox["x", "TI"], "]"}]}]}], Cell[
    "\:0442\:0440\:0438\:0433\:043e\:043d\:043e\:043c\:0435\:0442\:0440\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 (\:0441 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\
\:0438 \:0432 \:0440\:0430\:0434\:0438\:0430\:043d\:0430\:0445)", 
     "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["ArcSin",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/ArcSin"], "[", 
      StyleBox["x", "TI"], "]"}], 
     StyleBox[",", "TI"], 
     RowBox[{Cell["", "TableText"], 
      RowBox[{
       ButtonBox["ArcCos",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/ArcCos"], "[", 
       StyleBox["x", "TI"], "]"}]}], 
     StyleBox[",", "TI"], 
     RowBox[{Cell["", "TableText"], 
      RowBox[{
       ButtonBox["ArcTan",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/ArcTan"], "[", 
       StyleBox["x", "TI"], "]"}]}]}], Cell[
    "\:043e\:0431\:0440\:0430\:0442\:043d\:044b\:0435 \
\:0442\:0440\:0438\:0433\:043e\:043d\:043e\:043c\:0435\:0442\:0440\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438", 
     "TableText"]},
   {
    RowBox[{
     StyleBox["n", "TI"], "!"}], Cell[TextData[{
     "\:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b (\:043f\:0440\
\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0446\:0435\
\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{"1", ",", "2", ",", "\[Ellipsis]", ",", "n"}], 
       TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Abs",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Abs"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[
    "\:043c\:043e\:0434\:0443\:043b\:044c (\:0430\:0431\:0441\:043e\:043b\
\:044e\:0442\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435)", "TableText"]},
   {
    RowBox[{
     ButtonBox["Round",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Round"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:0431\:043b\:0438\:0436\:0430\:0439\:0448\:0435\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:043a",
     " ",
     Cell[BoxData[
      FormBox["x", TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Mod",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Mod"], "[", 
     StyleBox["n", "TI"], ",", 
     StyleBox["m", "TI"], "]"}], Cell[TextData[{
     "\:043e\:0441\:0442\:0430\:0442\:043e\:043a \:043e\:0442 \:0434\:0435\
\:043b\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      FormBox["n", TraditionalForm]], "InlineMath"],
     " \:043d\:0430 ",
     Cell[BoxData[
      FormBox["m", TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["RandomReal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RandomReal"], "[", "]"}], Cell[
    "\:043f\:0441\:0435\:0432\:0434\:043e\:0441\:043b\:0443\:0447\:0430\:0439\
\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0432 \:0438\:043d\:0442\
\:0435\:0440\:0432\:0430\:043b\:0435 \:043e\:0442 0 \:0434\:043e 1", 
     "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Max",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Max"], "[", 
      RowBox[{
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
     StyleBox[",", "TI"], 
     RowBox[{Cell["", "TableText"], 
      RowBox[{
       ButtonBox["Min",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Min"], "[", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["y", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "]"}]}]}], Cell[TextData[{
     "\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435\
, \:043c\:0438\:043d\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \:0438\
\:0437 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430",
     " ",
     Cell[BoxData[
      FormBox["x", TraditionalForm]], "InlineMath"],
     ", ",
     Cell[BoxData[
      FormBox["y", TraditionalForm]], "InlineMath"],
     ", \[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FactorInteger",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FactorInteger"], "[", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:043f\:0440\:043e\:0441\:0442\:044b\:0435 \:043c\:043d\:043e\:0436\
\:0438\:0442\:0435\:043b\:0438 \:0447\:0438\:0441\:043b\:0430 ",
     Cell[BoxData[
      FormBox["n", TraditionalForm]], "InlineMath"],
     " (\:0441\:043c. \:0440\:0430\:0437\:0434\:0435\:043b \"",
     ButtonBox["Integer and Number Theoretic Functions",
      BaseStyle->"Link",
      ButtonData->"paclet:tutorial/IntegerAndNumberTheoreticalFunctions"],
     "\")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->2078269283],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:0430\
\:043c\:044b\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\
\:0430\:043d\:0435\:043d\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438. ", "Caption",
 CellID->18237],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0432\:0441\
\:0435\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:044e\:0442\:0441\:044f \
\:0432 ",
     StyleBox[
     "\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0435 \:0441\
\:043a\:043e\:0431\:043a\:0438",
      FontSlant->"Italic"],
     "."
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043d\:0430\:0447\:0438\
\:043d\:0430\:044e\:0442\:0441\:044f \:0441 ",
     StyleBox[
     "\:0437\:0430\:0433\:043b\:0430\:0432\:043d\:043e\:0439 \:0431\:0443\
\:043a\:0432\:044b",
      FontSlant->"Italic"],
     "."
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->22850],

Cell[TextData[{
 "\:0414\:0432\:0430 \:0432\:0430\:0436\:043d\:044b\:0445 \:043c\:043e\:043c\
\:0435\:043d\:0442\:0430, \:043a\:0430\:0441\:0430\:044e\:0449\:0438\:0435\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->18759],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043f\:043e\:043c\:043d\:0438\:0442\:044c, \
\:0447\:0442\:043e \:0432\:0441\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:044e\:0442\:0441\:044f \:0432 ",
 StyleBox["\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438",
  FontSlant->"Italic"],
 ", \:0430 \:043d\:0435 \:0432 \:043a\:0440\:0443\:0433\:043b\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438. \:041a\:0440\:0443\:0433\:043b\:044b\
\:0435 \:0441\:043a\:043e\:0431\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0433\:0440\:0443\
\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0438 \:0447\:043b\:0435\:043d\
\:043e\:0432 \:0438 \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438."
}], "Text",
 CellID->9578],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "e"], 
    RowBox[{"(", "8.4", ")"}]}], TraditionalForm]], "InlineMath"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\
\:0440\:043e\:043f\:0438\:0441\:043d\:043e\:0439 (\:0437\:0430\:0433\:043b\
\:0430\:0432\:043d\:043e\:0439) \:0431\:0443\:043a\:0432\:044b, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:043d\:0430  ",
 StyleBox["\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438",
  FontSlant->"Italic"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0437\:0430\:043a\:043b\:044e\:0447\:0435\:043d \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "MathCaption",
 CellID->28956],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", "8.4", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->32677],

Cell[BoxData["2.128231705849268`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->2403]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0432 \:0430\
\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:0445, \:043f\:0440\:0438 \
\:0432\:0432\:043e\:0434\:0435 \:0442\:043e\:0447\:043d\:044b\:0445 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0442\:0430\:0440\:0430\:0435\:0442\:0441\:044f \:0432\:0435\:0440\
\:043d\:0443\:0442\:044c \:0442\:043e\:0447\:043d\:044b\:0435 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439."
}], "Text",
 CellID->28042],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
 Cell[BoxData[
  FormBox[
   SqrtBox["16"], TraditionalForm]], "InlineMath"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0432\:0438\:0434\:0435 \:0442\:043e\:0447\:043d\:043e\:0433\:043e \
\:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430. "
}], "MathCaption",
 CellID->6300],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "16", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15811],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->5225]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:0431\:043b\:0438\:0437\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]], "InlineMath"],
 ". "
}], "MathCaption",
 CellID->21143],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", "2", "]"}], "//", "N"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->21595],

Cell[BoxData["1.4142135623730951`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->21016]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043b\:0438\:0447\:0438\:0435 \:0434\:0435\:0441\:044f\:0442\
\:0438\:0447\:043d\:043e\:0439 \:0442\:043e\:0447\:043a\:0438 \:0441\:043b\
\:0443\:0436\:0438\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c \:0432\:044b\:0432\
\:0435\:0441\:0442\:0438 \:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442."
}], "MathCaption",
 CellID->26615],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "2.", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->28804],

Cell[BoxData["1.4142135623730951`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->21006]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0441\:0442\:0430\:0432\:0438\:0442 \:0447\:0438\:0441\:043b\:043e \
\:0432 \:0442\:043e\:0447\:043d\:043e\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b\:044c\:043d\:043e\:043c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:0438. "
}], "MathCaption",
 CellID->28368],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "2", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->31641],

Cell[BoxData[
 SqrtBox["2"]], "Output",
 ImageSize->{28, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->30335]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0442\:043e\:0447\:043d\:044b\:0439 \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"30", "\[Times]", "29", "\[Times]"}], "..."}], "\[Times]", "1"}],
    TraditionalForm]], "InlineMath"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043f\:043e\:0434\:043e\:0431\
\:043d\:043e\:0433\:043e \:044d\:0442\:043e\:043c\:0443 \:0444\:0430\:043a\
\:0442\:043e\:0440\:0438\:0430\:043b\:0430 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:043e\:0447\:0435\:043d\:044c \:0431\:043e\:043b\
\:044c\:0448\:0438\:043c \:0447\:0438\:0441\:043b\:043e\:043c. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0444\:0430\:043a\
\:0442\:043e\:0440\:0438\:0430\:043b \:0447\:0438\:0441\:0435\:043b, \:0434\
\:0430\:0436\:0435 \:0431\:043e\:043b\:0435\:0435 2000, \:0437\:0430 \:043e\
\:0447\:0435\:043d\:044c \:043a\:043e\:0440\:043e\:0442\:043a\:043e\:0435 \
\:0432\:0440\:0435\:043c\:044f. "
}], "MathCaption",
 CellID->698],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"30", "!"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1325],

Cell[BoxData["265252859812191058636308480000000"], "Output",
 ImageSize->{256, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->28313]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0439 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0444\
\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b\:0430.\
\>", "MathCaption",
 CellID->28023],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"30", "!"}], "//", "N"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->22312],

Cell[BoxData["2.6525285981219107`*^32"], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->24618]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Pi",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Pi"], Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{"\[Pi]", "\[TildeEqual]", "3.14159"}], TraditionalForm]], 
     "InlineMath"]], "TableText"]},
   {
    ButtonBox["E",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/E"], Cell[TextData[{
     Cell[BoxData[
      FormBox[
       RowBox[{"e", "\[TildeEqual]", "2.71828"}], TraditionalForm]], 
      "InlineMath"],
     " (",
     "\:043e\:0431\:044b\:0447\:043d\:043e \:0432\:044b\:0432\:043e\:0434\
\:0438\:0442\:0441\:044f \:043a\:0430\:043a",
     " ",
     Cell[BoxData[
      FormBox["\[ExponentialE]", TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["Degree",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Degree"], Cell[TextData[{
     Cell[BoxData[
      FormBox[
       RowBox[{"\[Pi]", "/", "180"}], TraditionalForm]], "InlineMath"],
     ": ",
     "\:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:0433\:0440\:0430\:0434\:0443\:0441\:044b-\:0440\:0430\:0434\:0438\
\:0430\:043d\:044b (\:043e\:0431\:044b\:0447\:043d\:043e \:0432\:044b\:0432\
\:043e\:0434\:0438\:0442\:0441\:044f \:043a\:0430\:043a",
     " ",
     Cell[BoxData[
      FormBox["\[Degree]", TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["I",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/I"], Cell[TextData[{
     Cell[BoxData[
      FormBox[
       RowBox[{"i", "\[LongEqual]", 
        SqrtBox[
         RowBox[{"-", "1"}]]}], TraditionalForm]], "InlineMath"],
     " (",
     "\:043e\:0431\:044b\:0447\:043d\:043e \:0432\:044b\:0432\:043e\:0434\
\:0438\:0442\:0441\:044f \:043a\:0430\:043a",
     " ",
     Cell[BoxData[
      FormBox["\[ImaginaryI]", TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["Infinity",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Infinity"], Cell[TextData[Cell[BoxData[
     FormBox["\[Infinity]", TraditionalForm]], "InlineMath"]], "TableText"]}
  }]], "DefinitionBox",
 CellID->18457],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0438\
\:0431\:043e\:043b\:0435\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\
\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0435 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043a\
\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b. \
\>", "Caption",
 CellID->18396],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0438\:043c\:0435\:043d\:0430 \
\:044d\:0442\:0438\:0445 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0445 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442 \:043d\:0430\
\:0447\:0438\:043d\:0430\:044e\:0442\:0441\:044f \:0441 \:0437\:0430\:0433\
\:043b\:0430\:0432\:043d\:043e\:0439 (\:043f\:0440\:043e\:043f\:0438\:0441\
\:043d\:043e\:0439) \:0431\:0443\:043a\:0432\:044b.\
\>", "Text",
 CellID->8339],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442\:0441\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "2"], TraditionalForm]], "InlineMath"],
 ". "
}], "MathCaption",
 CellID->21086],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Pi", "^", "2"}], "//", "N"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->32094],

Cell[BoxData["9.869604401089358`"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->7846]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442\:0441\:044f \:0442\:043e\:0447\:043d\:044b\:0439 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", 
    RowBox[{"\[Pi]", "/", "2"}], ")"}], TraditionalForm]], "InlineMath"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:044b \:0442\:0440\:0438\:0433\:043e\:043d\:043e\:043c\
\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0432\:0441\:0435\:0433\:0434\:0430 \:0434\
\:0430\:044e\:0442\:0441\:044f \:0432 \:0440\:0430\:0434\:0438\:0430\:043d\
\:0430\:0445. "
}], "MathCaption",
 CellID->27043],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"Pi", "/", "2"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->31522],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->12911]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", 
    SuperscriptBox["20", "\[EmptySmallCircle]"], ")"}], TraditionalForm]], 
  "InlineMath"],
 ". \:0423\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435 \:043d\:0430 \
\:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:0443 ",
 Cell[BoxData[
  ButtonBox["Degree",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Degree"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0432 \:0440\:0430\:0434\:0438\
\:0430\:043d\:044b."
}], "MathCaption",
 CellID->16280],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{"20", " ", "Degree"}], "]"}], "//", "N"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->23455],

Cell[BoxData["0.3420201433256687`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->26358]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Log"],"paclet:ref/Log"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " ",
 "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:043b\:043e\:0433\
\:0430\:0440\:0438\:0444\:043c \:043f\:043e \:043e\:0441\:043d\:043e\:0432\
\:0430\:043d\:0438\:044e",
 " ",
 Cell[BoxData[
  FormBox["e", TraditionalForm]], "InlineMath"],
 "."
}], "MathCaption",
 CellID->26847],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"E", "^", "5"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->28870],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->990]
}, Open  ]],

Cell[TextData[{
 "\:041b\:043e\:0433\:0430\:0440\:0438\:0444\:043c \:043c\:043e\:0436\:043d\
\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c \:043f\:043e \
\:043b\:044e\:0431\:043e\:043c\:0443 \:043e\:0441\:043d\:043e\:0432\:0430\
\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox["b", "TI"]], "InlineFormula"],
 ", \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432\
\:0448\:0438\:0441\:044c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441\:043e\:043c ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Log",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Log"], "[", 
   RowBox[{
    StyleBox["b", "TI"], ",", 
    StyleBox["x", "TI"]}], "]"}]], "InlineFormula"],
 ". \:041a\:0430\:043a \:0438 \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:043e\:0439 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\
\:0438\:0438, \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:043e\:0441\
\:043d\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["b", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\
\:0435\:0439."
}], "MathCaption",
 CellID->3873],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"2", ",", "256"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->4327],

Cell[BoxData["8"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->3413]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->693543544],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Mathematical Functions",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/MathematicalFunctions"]], "TutorialMoreAbout",
 CellID->2046565317],

Cell[TextData[ButtonBox["Functions for Separable Coordinate Systems",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/FunctionsForSeparableCoordinateSystems"]], "TutorialMoreAbout",
 CellID->10599],

Cell[TextData[ButtonBox["Functions Used in Optics",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FunctionsUsedInOptics"]], "TutorialMoreAbout",
 CellID->16474],

Cell[TextData[ButtonBox["Functions Used in Quantum Mechanics",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/FunctionsUsedInQuantumMechanics"]], "TutorialMoreAbout",
 CellID->7195],

Cell[TextData[ButtonBox["Functions Used in Statistics",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FunctionsUsedInStatistics"]], "TutorialMoreAbout",
 CellID->506],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->159832190],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"NumericalCalculationsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["Numerical Calculations",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/NumericalCalculations"]], "RelatedTutorials",
 CellID->21356267],

Cell[TextData[ButtonBox["Mathematical Constants",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/MathematicalConstants"]], "RelatedTutorials",
 CellID->32627],

Cell[TextData[ButtonBox["Numerical Functions",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/NumericalFunctions"]], "RelatedTutorials",
 CellID->412913713],

Cell[TextData[ButtonBox["Complex Numbers",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/ComplexNumbers"]], "RelatedTutorials",
 CellID->12455]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Some Mathematical Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Started", ButtonData -> 
         "paclet:tutorial/GettingStartedOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Some Mathematical Functions", ButtonData -> 
         "paclet:tutorial/SomeMathematicalFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 12.9726987}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "abs", "absolute value", "angles", "antilogarithm", "ArcCos", "ArcSin", 
      "ArcTan", "arc trigonometric functions", "arithmetic", "bang", 
      "brackets", "capital letters", "case sensitivity", "case sensitive", 
      "case independent", "circular functions", "constants", "Cos", "Degree", 
      "E", "exclamation point", "Exp", "exponential constant", 
      "exponential function", "factorial", "factoring", "FactorInteger", 
      "functions", "highest", "I", "infimum", "infinity", "integers", 
      "largest", "letters", "log", "logarithms", "lowest", 
      "mathematical constants", "Max", "maximum", "Min", "minimum", "mod", 
      "modulo", "modulus", "Monte Carlo methods", "natural logarithm", "pi", 
      "prime factors", "Pseudorandom numbers", "radians", "random", 
      "random numbers", "remainder", "roots", "round", "shriek", "sin", 
      "smallest", "Sqrt", "square roots", "Supremum", "tan", 
      "trigonometric functions", "uppercase letters"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica includes a very large collection of mathematical functions. \
\"Mathematical Functions\" gives the complete list. Here are a few of the \
common ones. Some common mathematical functions. Two important points about \
functions in Mathematica. ", "synonyms" -> {"1.1.3", "e"}, "title" -> 
    "Some Mathematical Functions", "titlemodifier" -> "", "windowtitle" -> 
    "Some Mathematical Functions", "type" -> "Tutorial", "uri" -> 
    "tutorial/SomeMathematicalFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.1.3"->{
  Cell[7164, 166, 249, 4, 47, "Title",
   CellTags->{"S1.1.3", "3.1"},
   CellID->32686]},
 "3.1"->{
  Cell[7164, 166, 249, 4, 47, "Title",
   CellTags->{"S1.1.3", "3.1"},
   CellID->32686]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.1.3", 42432, 1181},
 {"3.1", 42533, 1185}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 6519, 141, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[7164, 166, 249, 4, 47, "Title",
 CellTags->{"S1.1.3", "3.1"},
 CellID->32686],
Cell[7416, 172, 946, 18, 66, "Text",
 CellID->16589],
Cell[8365, 192, 7274, 219, 345, "DefinitionBox",
 CellID->2078269283],
Cell[15642, 413, 355, 5, 31, "Caption",
 CellID->18237],
Cell[16000, 420, 1114, 31, 58, "FramedBox",
 CellID->22850],
Cell[17117, 453, 321, 8, 31, "Caption",
 CellID->18759],
Cell[17441, 463, 1344, 24, 66, "Text",
 CellID->9578],
Cell[18788, 489, 1172, 25, 49, "MathCaption",
 CellID->28956],
Cell[CellGroupData[{
Cell[19985, 518, 97, 3, 28, "Input",
 CellID->32677],
Cell[20085, 523, 171, 5, 36, "Output",
 CellID->2403]
}, Open  ]],
Cell[20271, 531, 785, 14, 48, "Text",
 CellID->28042],
Cell[21059, 547, 413, 9, 36, "MathCaption",
 CellID->6300],
Cell[CellGroupData[{
Cell[21497, 560, 97, 3, 28, "Input",
 CellID->15811],
Cell[21597, 565, 154, 5, 36, "Output",
 CellID->5225]
}, Open  ]],
Cell[21766, 573, 470, 11, 36, "MathCaption",
 CellID->21143],
Cell[CellGroupData[{
Cell[22261, 588, 120, 4, 28, "Input",
 CellID->21595],
Cell[22384, 594, 173, 5, 36, "Output",
 CellID->21016]
}, Open  ]],
Cell[22572, 602, 592, 12, 45, "MathCaption",
 CellID->26615],
Cell[CellGroupData[{
Cell[23189, 618, 97, 3, 28, "Input",
 CellID->28804],
Cell[23289, 623, 173, 5, 36, "Output",
 CellID->21006]
}, Open  ]],
Cell[23477, 631, 675, 12, 45, "MathCaption",
 CellID->28368],
Cell[CellGroupData[{
Cell[24177, 647, 96, 3, 28, "Input",
 CellID->31641],
Cell[24276, 652, 166, 6, 39, "Output",
 CellID->30335]
}, Open  ]],
Cell[24457, 661, 1249, 24, 61, "MathCaption",
 CellID->698],
Cell[CellGroupData[{
Cell[25731, 689, 83, 3, 28, "Input",
 CellID->1325],
Cell[25817, 694, 188, 5, 36, "Output",
 CellID->28313]
}, Open  ]],
Cell[26020, 702, 403, 7, 31, "MathCaption",
 CellID->28023],
Cell[CellGroupData[{
Cell[26448, 713, 108, 4, 28, "Input",
 CellID->22312],
Cell[26559, 719, 177, 5, 36, "Output",
 CellID->24618]
}, Open  ]],
Cell[26751, 727, 2204, 65, 174, "DefinitionBox",
 CellID->18457],
Cell[28958, 794, 393, 7, 31, "Caption",
 CellID->18396],
Cell[29354, 803, 546, 9, 48, "Text",
 CellID->8339],
Cell[29903, 814, 411, 10, 33, "MathCaption",
 CellID->21086],
Cell[CellGroupData[{
Cell[30339, 828, 113, 4, 28, "Input",
 CellID->32094],
Cell[30455, 834, 171, 5, 36, "Output",
 CellID->7846]
}, Open  ]],
Cell[30641, 842, 910, 17, 47, "MathCaption",
 CellID->27043],
Cell[CellGroupData[{
Cell[31576, 863, 119, 4, 28, "Input",
 CellID->31522],
Cell[31698, 869, 155, 5, 36, "Output",
 CellID->12911]
}, Open  ]],
Cell[31868, 877, 871, 20, 47, "MathCaption",
 CellID->16280],
Cell[CellGroupData[{
Cell[32764, 901, 150, 5, 28, "Input",
 CellID->23455],
Cell[32917, 908, 174, 5, 36, "Output",
 CellID->26358]
}, Open  ]],
Cell[33106, 916, 488, 16, 35, "MathCaption",
 CellID->26847],
Cell[CellGroupData[{
Cell[33619, 936, 119, 4, 28, "Input",
 CellID->28870],
Cell[33741, 942, 154, 5, 36, "Output",
 CellID->990]
}, Open  ]],
Cell[33910, 950, 1236, 28, 49, "MathCaption",
 CellID->3873],
Cell[CellGroupData[{
Cell[35171, 982, 120, 4, 28, "Input",
 CellID->4327],
Cell[35294, 988, 155, 5, 36, "Output",
 CellID->3413]
}, Open  ]],
Cell[CellGroupData[{
Cell[35486, 998, 344, 12, 30, "TutorialMoreAboutSection",
 CellID->693543544],
Cell[35833, 1012, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35867, 1014, 164, 3, 18, "TutorialMoreAbout",
 CellID->2046565317],
Cell[36034, 1019, 199, 4, 18, "TutorialMoreAbout",
 CellID->10599],
Cell[36236, 1025, 161, 3, 18, "TutorialMoreAbout",
 CellID->16474],
Cell[36400, 1030, 184, 4, 18, "TutorialMoreAbout",
 CellID->7195],
Cell[36587, 1036, 167, 3, 18, "TutorialMoreAbout",
 CellID->506],
Cell[36757, 1041, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36825, 1046, 450, 14, 30, "RelatedTutorialsSection",
 CellID->159832190],
Cell[37278, 1062, 31, 0, 14, "SectionHeaderSpacer"],
Cell[37312, 1064, 301, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[37616, 1072, 164, 3, 18, "RelatedTutorials",
 CellID->21356267],
Cell[37783, 1077, 161, 3, 18, "RelatedTutorials",
 CellID->32627],
Cell[37947, 1082, 159, 3, 18, "RelatedTutorials",
 CellID->412913713],
Cell[38109, 1087, 147, 3, 18, "RelatedTutorials",
 CellID->12455]
}, Open  ]]
}, Open  ]],
Cell[38283, 1094, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
