(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     73273,       2222]
NotebookOptionsPosition[     61497,       1827]
NotebookOutlinePosition[     65484,       1924]
CellTagsIndexPosition[     65391,       1918]
WindowTitle->Sparse Arrays: Manipulating Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Manipulating Lists\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ManipulatingListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ArrayRules\"\>":>Documentation`HelpLookup[
       "paclet:ref/ArrayRules"], "\<\"Band\"\>":>Documentation`HelpLookup[
       "paclet:ref/Band"], "\<\"Normal\"\>":>Documentation`HelpLookup[
       "paclet:ref/Normal"], "\<\"SparseArray\"\>":>Documentation`HelpLookup[
       "paclet:ref/SparseArray"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SparseArrays-ManipulatingLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SparseArrays-ManipulatingLists"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SparseArrays-ManipulatingLists.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SparseArrays-ManipulatingLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0435 \
\:043c\:0430\:0441\:0441\:0438\:0432\:044b: \:0420\:0430\:0431\:043e\:0442\
\:0430 \:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438", "Title",
 CellTags->{"S2.4.5", "5.1"},
 CellID->23168],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:043f\
\:0438\:0441\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:043f\:0443\:0442\:0435\
\:043c \:043f\:0440\:043e\:0441\:0442\:043e\:0433\:043e \:043f\:0435\:0440\
\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0438\:0445 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. \:041e\:0434\:043d\:0430\
\:043a\:043e, \:043f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043c\:0438 \:043c\:0430\:0441\:0441\
\:0438\:0432\:0430\:043c\:0438, \:0431\:044b\:0432\:0430\:0435\:0442 \:043f\
\:043e\:043b\:0435\:0437\:043d\:0435\:0435 \:043e\:0431\:044a\:044f\:0432\
\:0438\:0442\:044c, \:0447\:0442\:043e \:043b\:0438\:0448\:044c \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b, \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:0435\
\:0441\:044f \:043d\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:0445 \:043f\:043e\:0437\:0438\:0446\:0438\:044f\:0445, \
\:0438\:043c\:0435\:044e\:0442 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f, \:0430 \:0432\:0441\:0435 \:043e\:0441\:0442\:0430\:043b\
\:044c\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0438\:043c\:0435\:044e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0435 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e (\:043e\
\:0431\:044b\:0447\:043d\:043e \:043d\:0443\:043b\:0435\:0432\:043e\:0435). \
\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:044d\:0442\:0438\:0445 \:0446\:0435\:043b\:0435\:0439 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0420\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \:043c\
\:0430\:0441\:0441\:0438\:0432).  "
}], "Text",
 CellID->20027],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], Cell[", ", "TableText"], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["e", "TI"], 
          StyleBox["11", "TR"]], ",", 
         SubscriptBox[
          StyleBox["e", "TI"], 
          StyleBox["12", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], Cell[", ", "TableText"], 
     StyleBox["\[Ellipsis]", "TR"]}], Cell[
    "\:043e\:0431\:044b\:0447\:043d\:044b\:0435 \
\:0441\:043f\:0438\:0441\:043a\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox["SparseArray",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SparseArray"], "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox[
         StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
         StyleBox["1", "TR"]], "->", 
        SubscriptBox[
         StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
         StyleBox["1", "TR"]]}], ",", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
         StyleBox["2", "TR"]], "->", 
        SubscriptBox[
         StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
         StyleBox["2", "TR"]]}], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[
    "\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0435 \
\:043c\:0430\:0441\:0441\:0438\:0432\:044b", "TableText"]}
  }]], "DefinitionBox",
 CellID->28148],

Cell["\:041e\:0431\:044b\:0447\:043d\:044b\:0435 \:0441\:043f\:0438\:0441\
\:043a\:0438 \:0438 \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\
\:044b\:0435 \:043c\:0430\:0441\:0441\:0438\:0432\:044b. ", "Caption",
 CellID->31993],

Cell["\:0422\:0430\:043a \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \
\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \:043c\
\:0430\:0441\:0441\:0438\:0432. ", "MathCaption",
 CellID->10382],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SparseArray", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"2", "->", "a"}], ",", 
    RowBox[{"5", "->", "b"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->29271],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "2", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 2, ">"],
     Editable->False], ",", 
    RowBox[{"{", "5", "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{148, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->27669]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:0439 \:0432\:044b\:0448\:0435 \:0440\:0430\:0437\:0440\:0435\:0436\:0435\
\:043d\:043d\:044b\:0439 \:043c\:0430\:0441\:0441\:0438\:0432 \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0432 \:0432\:0438\
\:0434\:0435 \:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430. \
\>", "MathCaption",
 CellID->893],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->20877],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "a", ",", "0", ",", "0", ",", "b"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->1014]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \
\:0434\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0439 \:0440\:0430\:0437\
\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \:043c\:0430\:0441\:0441\
\:0438\:0432. ", "MathCaption",
 CellID->19104],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SparseArray", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], "->", "a"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], "->", "b"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], "->", "c"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->484],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "3", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 3, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->2943]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043e\:043d \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0432 \:0432\:0438\:0434\:0435 \
\:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. ", \
"MathCaption",
 CellID->11495],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "%", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->26811],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "a", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "b", ",", "c"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->1293]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SparseArray",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SparseArray"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0432\:0438\:0434\:0435 \:0440\:0430\:0437\:0440\:0435\:0436\
\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\:0432\
\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SparseArray",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SparseArray"], "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox[
         StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
         StyleBox["1", "TR"]], "->", 
        SubscriptBox[
         StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
         StyleBox["1", "TR"]]}], ",", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
         StyleBox["2", "TR"]], "->", 
        SubscriptBox[
         StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
         StyleBox["2", "TR"]]}], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \
\:043c\:0430\:0441\:0441\:0438\:0432, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044f\:0445 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SparseArray",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SparseArray"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], "->", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \
\:043c\:0430\:0441\:0441\:0438\:0432, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044f\:0445 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SparseArray",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SparseArray"], "[", 
     RowBox[{
      RowBox[{
       ButtonBox["Band",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Band"], "[", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         StyleBox["j", "TI"]}], "}"}], "]"}], "->", 
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
     "]"}], Cell[
    "\:043b\:0435\:043d\:0442\:043e\:0447\:043d\:044b\:0439 \
\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \:043c\
\:0430\:0441\:0441\:0438\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["SparseArray",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SparseArray"], "[", 
     RowBox[{
      StyleBox["\:0434\:0430\:043d\:043d\:044b\:0435", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["d", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["d", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \
\:043c\:0430\:0441\:0441\:0438\:0432 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["d", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["d", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     "\[Times]\[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SparseArray",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SparseArray"], "[", 
     RowBox[{
      StyleBox["\:0434\:0430\:043d\:043d\:044b\:0435", "TI"], ",", 
      StyleBox["\:0440\:0430\:0437\:043c\:0435\:0440", "TI"], ",", 
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
     "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \
\:043c\:0430\:0441\:0441\:0438\:0432, \:0433\:0434\:0435 \:043d\:0435 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044e\
\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435  ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Normal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Normal"], "[", 
     StyleBox["\:043c\:0430\:0441\:0441\:0438\:0432", "TI"], "]"}], Cell[
    TextData[{
     Cell[BoxData[
      StyleBox["\:043c\:0430\:0441\:0441\:0438\:0432", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0432\:0438\:0434\:0435 \:043e\:0431\:044b\:0447\:043d\:043e\
\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ArrayRules",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ArrayRules"], "[", 
     StyleBox["\:043c\:0430\:0441\:0441\:0438\:0432", "TI"], "]"}], Cell[
    TextData[{
     "\:043d\:0430\:0431\:043e\:0440 \:043f\:0440\:0430\:0432\:0438\:043b, \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\:0449\:0438\:0445 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0432 ",
     Cell[BoxData[
      StyleBox["\:043c\:0430\:0441\:0441\:0438\:0432\:0435", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, False, False, False, False, False, True, {False}, 
     False}, "RowsIndexed" -> {}}},
 CellID->28892],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438 \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0445 \:043c\
\:0430\:0441\:0441\:0438\:0432\:043e\:0432. ", "Caption",
 CellID->6798],

Cell["\:0422\:0430\:043a \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\
\:044b\:0439 \:043c\:0430\:0441\:0441\:0438\:0432. ", "MathCaption",
 CellID->1990],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SparseArray", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->11299],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "4", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 4, ">"],
     Editable->False], ",", 
    RowBox[{"{", "4", "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{148, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->14890]
}, Open  ]],

Cell["\:042d\:0442\:043e \:043e\:0431\:0440\:0430\:0442\:043d\:043e\:0435 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043c\:0430\:0441\:0441\:0438\:0432\:0430 \:0432 \:043e\:0431\:044b\
\:0447\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a. ", \
"MathCaption",
 CellID->8493],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "%", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->29074],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->1549]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0440\:0430\:0437\:0440\
\:0435\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\
\:0438\:0432\:0430 \:0434\:043b\:0438\:043d\:043e\:0439 \:0432 7 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0433\:0434\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\
\:0438\:044e \:0440\:0430\:0432\:043d\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->13774],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SparseArray", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"3", "->", "a"}], ",", 
     RowBox[{"5", "->", "b"}]}], "}"}], ",", "7", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->9314],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "2", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 2, ">"],
     Editable->False], ",", 
    RowBox[{"{", "7", "}"}], ",", "x"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->20173]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0439 \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:0440\
\:0430\:043d\:0435\:0435 \:043c\:0430\:0441\:0441\:0438\:0432\:0443 \:0441\
\:043f\:0438\:0441\:043e\:043a. \
\>", "MathCaption",
 CellID->24069],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "%", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->29218],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "x", ",", "a", ",", "x", ",", "b", ",", "x", ",", "x"}], 
  "}"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->26865]
}, Open  ]],

Cell["\<\
\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:043d\:0430\
\:0431\:043e\:0440\:0430 \:043f\:0440\:0430\:0432\:0438\:043b, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0432 \:0440\
\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:043c \:043c\:0430\
\:0441\:0441\:0438\:0432\:0435. \
\>", "MathCaption",
 CellID->16833],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayRules", "[", "%%", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->15238],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", "3", "}"}], "\[Rule]", "a"}], ",", 
   RowBox[{
    RowBox[{"{", "5", "}"}], "\[Rule]", "b"}], ",", 
   RowBox[{
    RowBox[{"{", "_", "}"}], "\[Rule]", "x"}]}], "}"}]], "Output",
 ImageSize->{176, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->19911]
}, Open  ]],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043b\:0435\:043d\
\:0442\:043e\:0447\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\
\:044b. ", "MathCaption",
 CellID->14271596],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "x"}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "y"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "5"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->50369401],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"x", "0", "0", "0", "0"},
     {"y", "x", "0", "0", "0"},
     {"0", "y", "x", "0", "0"},
     {"0", "0", "y", "x", "0"},
     {"0", "0", "0", "y", "x"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {5, 5}, 0, {
     1, {{0, 1, 3, 5, 7, 9}, {{1}, {2}, {1}, {3}, {2}, {4}, {3}, {4}, {
       5}}}, {$CellContext`x, $CellContext`x, $CellContext`y, $CellContext`x, \
$CellContext`y, $CellContext`x, $CellContext`y, $CellContext`y, \
$CellContext`x}}]]]]], "Output",
 ImageSize->{91, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]//MatrixForm=",
 CellID->529808941]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:043c\:043e\
\:0433\:0443\:0442 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0442\:044c\
\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0448\:0430\
\:0431\:043b\:043e\:043d\:043e\:0432."
}], "Text",
 CellID->13252],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:043b\:044f \:0440\:0430\:0437\:0440\:0435\:0436\
\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\:0432\
\:0430 4\[Times]4 \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:0439 \:043f\:043e\:0437\:0438\
\:0446\:0438\:0438, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"i_", ",", "i_"}], "}"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->6463],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SparseArray", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i_", ",", "i_"}], "}"}], "->", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->6508],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "4", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 4, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->25149]
}, Open  ]],

Cell["\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0434\:0438\:043d\
\:0438\:0447\:043d\:0430\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:0430 4\
\[Times]4. ", "MathCaption",
 CellID->23088],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "%", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->12245],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->6231]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:0432 \:0435\:0434\:0438\:043d\:0438\
\:0447\:043d\:0443\:044e \:043c\:0430\:0442\:0440\:0438\:0446\:0443 \:0434\
\:043e\:0431\:0430\:0432\:043b\:0435\:043d \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442. ", "MathCaption",
 CellID->31920],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], "->", "a"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "i_"}], "}"}], "->", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->10106],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "a", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->19271]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0437\:0430\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\
\:0435\:0441\:044c \:0442\:0440\:0435\:0442\:0438\:0439 \:0441\:0442\:043e\
\:043b\:0431\:0435\:0446 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12368],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"_", ",", "3"}], "}"}], "->", "a"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "i_"}], "}"}], "->", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->6421],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "a", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "a", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "a", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "a", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->15258]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:0438\:0442\:044c \:0440\:0430\:0431\:043e\:0442\:0443 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"], "]"}]], 
  "InlineFormula"],
 " \:043a\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043c\
\:0430\:0441\:0441\:0438\:0432\:0430 \:0441 \:0443\:0447\:0435\:0442\:043e\
\:043c \:0432\:0441\:0435\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b\:0445 \:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\
\:0438\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0439 \:0441 \:043f\:043e\
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b", "TI"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432 \:043a\
\:0430\:0436\:0434\:043e\:043c \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435. \:041a\:0430\:043a \:043e\
\:0431\:044b\:0447\:043d\:043e, \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \
\:0441\:0442\:043e\:044f\:0449\:0438\:0435 \:0432 \:0441\:043f\:0438\:0441\
\:043a\:0435 \:043f\:0435\:0440\:0432\:044b\:043c\:0438, \:0431\:0443\:0434\
\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:044b \:0432 \
\:043f\:0435\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\:0434\
\:044c."
}], "Text",
 CellID->4157],

Cell["\<\
\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0434\:0438\:0430\:0433\
\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\
\:0439 \:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f. \
\>", "MathCaption",
 CellID->9647],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i_", ",", "i_"}], "}"}], ":>", 
      RowBox[{"RandomReal", "[", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->4982],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.056070794834861534`", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.630299795779359`", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0.3598942942214413`"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->18238]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043c\
\:0430\:0441\:0441\:0438\:0432\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0432 \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0437\:0430\:0432\:0438\:0441\
\:044f\:0442 \:043e\:0442 \:0438\:043d\:0434\:0435\:043a\:0441\:0430 \:0435\
\:0433\:043e \:043f\:043e\:0437\:0438\:0446\:0438\:0438. \
\>", "MathCaption",
 CellID->24122],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"i_", "->", 
     RowBox[{"i", "^", "2"}]}], ",", "10"}], "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->17723],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 ImageSize->{243, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->906]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0447\:0435\:0442\:043d\:044b\:0435 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438 \:0437\:0430\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["p"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18706],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"_", "?", "EvenQ"}], "->", "p"}], ",", 
      RowBox[{"i_", "->", 
       RowBox[{"i", "^", "2"}]}]}], "}"}], ",", "10"}], "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->10189],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "p", ",", "9", ",", "p", ",", "25", ",", "p", ",", "49", ",", "p",
    ",", "81", ",", "p"}], "}"}]], "Output",
 ImageSize->{208, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->11156]
}, Open  ]],

Cell["\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d\:044b, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:0430\:043b\:044c\:0442\
\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b. ", "MathCaption",
 CellID->30345],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "|", "3"}], ",", 
       RowBox[{"2", "|", "4"}]}], "}"}], "->", "a"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->12351],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "a", ",", "0", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "a", ",", "0", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->6923]
}, Open  ]],

Cell["\:0422\:0430\:043a\:0436\:0435, \:0434\:043b\:044f \:0448\:0430\:0431\
\:043b\:043e\:043d\:043e\:0432 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0437\:0430\:0434\:0430\:043d\:044b \:0443\:0441\:043b\:043e\
\:0432\:0438\:044f. ", "MathCaption",
 CellID->7118],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i_", "/;", 
      RowBox[{"3", "<", "i", "<", "7"}]}], "->", "p"}], ",", "10"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->31550],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "p", ",", "p", ",", "p", ",", "0", ",", "0", 
   ",", "0", ",", "0"}], "}"}]], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->2097]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0434\:0438\:0430\:0433\:043e\:043d\:0430\:043b\:044c\:043d\:0430\
\:044f \:043b\:0435\:043d\:0442\:043e\:0447\:043d\:0430\:044f \:043c\:0430\
\:0442\:0440\:0438\:0446\:0430. ", "MathCaption",
 CellID->11836],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "j_"}], "}"}], "/;", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"i", "-", "j"}], "]"}], "<", "2"}]}], "->", 
      RowBox[{"i", "+", "j"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->10591],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "5", ",", "6", ",", "7", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "7", ",", "8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "9", ",", "10"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{534, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->13406]
}, Open  ]],

Cell["\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0441\:043f\:043e\:0441\
\:043e\:0431 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0434\:0438\
\:0430\:0433\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439 \:043b\:0435\
\:043d\:0442\:043e\:0447\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b. ", "MathCaption",
 CellID->53937486],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4", ",", "6", ",", "8", ",", "10"}], "}"}]}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"3", ",", "5", ",", "7", ",", "9"}], "}"}]}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"3", ",", "5", ",", "7", ",", "9"}], "}"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->205096747],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "5", ",", "6", ",", "7", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "7", ",", "8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "9", ",", "10"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{534, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->16965504]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:043c\:044b\:0441\
\:043b\:0430\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:0441 \:043e\
\:0431\:044a\:0435\:043a\:0442\:0430\:043c\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0438 \:0441 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438 \:0438\:043c \:043e\:0431\
\:044b\:0447\:043d\:044b\:043c\:0438 \:0441\:043f\:0438\:0441\:043a\:0430\
\:043c\:0438. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\:0441\
\:043b\:0438 \:0432\:0430\:043c \:043f\:043e\:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:044c \:0447\
\:0430\:0441\:0442\:044c \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\
\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\:0432\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0434\:0435\:0439\:0441\:0442\:0432\:043e\
\:0432\:0430\:0442\:044c \:0442\:0430\:043a, \:043a\:0430\:043a \:0435\:0441\
\:043b\:0438 \:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:043b\:0430 \
\:0437\:0430\:043f\:0440\:043e\:0441 \:043d\:0430 \:0438\:0437\:0432\:043b\
\:0435\:0447\:0435\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:0438 \:0438\
\:0437 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0435\:0433\:043e \:0435\:043c\:0443 \:043e\:0431\:044b\:0447\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430."
}], "Text",
 CellID->4510],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0440\:0430\:0437\
\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\
\:0441\:0438\:0432\:0430. ", "MathCaption",
 CellID->25813],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", "->", "a"}], ",", 
      RowBox[{"4", "->", "b"}], ",", 
      RowBox[{"5", "->", "c"}]}], "}"}], ",", "10"}], "]"}]}]], "Input",
 CellLabel->"In[22]:=",
 CellID->14651],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "3", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 3, ">"],
     Editable->False], ",", 
    RowBox[{"{", "10", "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{155, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->25880]
}, Open  ]],

Cell["\<\
\:041e\:0431\:044b\:0447\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\
\:043a, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0439 \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\
\:043c\:0443 \:0432\:044b\:0448\:0435 \:0440\:0430\:0437\:0440\:0435\:0436\
\:0435\:043d\:043d\:043e\:043c\:0443 \:043c\:0430\:0441\:0441\:0438\:0432\
\:0443.\
\>", "MathCaption",
 CellID->27844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "s", "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->24743],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "a", ",", "0", ",", "b", ",", "c", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0"}], "}"}]], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]= ",
 CellID->7741]
}, Open  ]],

Cell["\<\
\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0440\:0430\:0437\:0440\:0435\
\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\:0438\
\:0432\:0430 \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \
\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043e\:0431\:044b\:0447\:043d\
\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430, \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e\
 \:044d\:0442\:043e\:043c\:0443 \:0440\:0430\:0437\:0440\:0435\:0436\:0435\
\:043d\:043d\:043e\:043c\:0443 \:043c\:0430\:0441\:0441\:0438\:0432\:0443.\
\>", "MathCaption",
 CellID->11245],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->14578],

Cell[BoxData["a"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->4949]
}, Open  ]],

Cell["\:042d\:0442\:043e\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 0 - \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e.", "MathCaption",
 CellID->21705],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->24514],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]= ",
 CellID->19785]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438 \:043e\:0431\:0440\:0430\:0449\:0430\:044e\:0442\:0441\:044f \
\:0441 \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435 \
\:043a\:0430\:043a \:0438 \:0441 \:043e\:0431\:044b\:0447\:043d\:044b\:043c\
\:0438 \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438. \:041f\:0440\:0438 \
\:044d\:0442\:043e\:043c, \:043e\:043d\:0438 \:0432\:044b\:0434\:0430\:044e\
\:0442 \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \
\:043c\:0430\:0441\:0441\:0438\:0432 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430 \:0432\:0435\:0437\:0434\:0435, \:0433\:0434\:0435 \:044d\:0442\:043e \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e."
}], "Text",
 CellID->9227],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:044d\:0442\:043e\
\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0440\:0430\
\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:0430\
\:0441\:0441\:0438\:0432\:0430. \
\>", "MathCaption",
 CellID->8624],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", "s"}], "+", "x"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->17204],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "3", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 3, ">"],
     Editable->False], ",", 
    RowBox[{"{", "10", "}"}], ",", "x"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{173, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]= ",
 CellID->28356]
}, Open  ]],

Cell["\:0421\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:0439 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\
\:043e\:043c\:0443 \:0432\:044b\:0448\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0443 \:043e\:0431\:044b\:0447\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a.", "MathCaption",
 CellID->23917],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "%", "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->6227],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{
    RowBox[{"3", " ", "a"}], "+", "x"}], ",", "x", ",", 
   RowBox[{
    RowBox[{"3", " ", "b"}], "+", "x"}], ",", 
   RowBox[{
    RowBox[{"3", " ", "c"}], "+", "x"}], ",", "x", ",", "x", ",", "x", ",", 
   "x", ",", "x"}], "}"}]], "Output",
 ImageSize->{277, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]= ",
 CellID->555]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dot"],"paclet:ref/Dot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0440\:0430\:0437\:0440\:0435\
\:0436\:0435\:043d\:043d\:044b\:0445 \:043c\:0430\:0441\:0441\:0438\:0432\
\:043e\:0432 \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e. "
}], "MathCaption",
 CellID->10102],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", ".", "s"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->14286],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "+", 
  SuperscriptBox["b", "2"], "+", 
  SuperscriptBox["c", "2"]}]], "Output",
 ImageSize->{69, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]= ",
 CellID->19468]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043a\:043e\:043c\:0431\:0438\:043d\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0432 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f\:0445 \:0440\:0430\:0437\:0440\:0435\:0436\
\:0435\:043d\:043d\:044b\:0435 \:043c\:0430\:0441\:0441\:0438\:0432\:044b \
\:0438 \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:0441\:043f\:0438\:0441\
\:043a\:0438. \
\>", "MathCaption",
 CellID->11698],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", ".", 
  RowBox[{"Range", "[", "10", "]"}]}]], "Input",
 CellLabel->"In[29]:=",
 CellID->8979],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "a"}], "+", 
  RowBox[{"4", " ", "b"}], "+", 
  RowBox[{"5", " ", "c"}]}]], "Output",
 ImageSize->{81, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]= ",
 CellID->21411]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0435 \:043c\
\:0430\:0441\:0441\:0438\:0432\:044b \:043a\:0430\:043a \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0441 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \
\:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f\:0445 \:0441 \:0443\:0447\:0430\:0441\:0442\:0438\:0435\:043c \:0440\
\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:043c\
\:0430\:0441\:0441\:0438\:0432\:0430, \:043e\:043d \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432 \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:0444\
\:043e\:0440\:043c\:0443, \:0438\:043c\:0435\:044e\:0449\:0443\:044e \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->"InlineFormula"], ",", 
    StyleBox["dims", "TI"], ",", 
    StyleBox["val", "TI"], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->12489],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:044d\:0442\:0430 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:0430 \:0440\:0435\:0434\:043a\:043e \:0431\
\:044b\:0432\:0430\:0435\:0442 \:043e\:0447\:0435\:0432\:0438\:0434\:043d\
\:043e\:0439, \:0442\:0430\:043a \:043a\:0430\:043a \:0434\:0430\:0436\:0435 \
\:0442\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Length"],"paclet:ref/Length"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:044b \:043d\:0430 \:0432\
\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0430 \:043e\:0442\:043d\:043e\:0441\:044f\:0449\:0435\:0433\:043e\
\:0441\:044f \:043a \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0435\:043c\:0443 \:043e\:0431\:044b\:0447\:043d\
\:043e\:043c\:0443 \:0441\:043f\:0438\:0441\:043a\:0443, \:0430 \:043d\:0435 \
\:043a \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->10758],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0440\:0430\:0437\
\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0439 \:043c\:0430\:0441\:0441\
\:0438\:0432. ", "MathCaption",
 CellID->13490],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "->", "a"}], ",", 
      RowBox[{"5", "->", "b"}]}], "}"}], ",", "10"}], "]"}]}]], "Input",
 CellLabel->"In[30]:=",
 CellID->30775],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "2", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 2, ">"],
     Editable->False], ",", 
    RowBox[{"{", "10", "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{155, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]= ",
 CellID->28410]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:0430\:044f \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:044f\:0432\:043b\:044f\:044e\:0449\:0430\:044f\:0441\:044f \:043e\
\:0441\:043d\:043e\:0432\:043e\:0439 \:043c\:0430\:0441\:0441\:0438\:0432\
\:0430. \
\>", "MathCaption",
 CellID->17132],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->27089],

Cell["\<\
SparseArray[Automatic, {10}, 0,   {1, {{0, 2}, {{1}, {5}}}, {a, b}}]\
\>", "Output",
 ImageSize->{476, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]//InputForm= ",
 CellID->27296]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Length"],"paclet:ref/Length"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0434\:043b\:0438\:043d\:0443 \:043e\:0431\:044b\
\:0447\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\
\:0433\:043e \:044d\:0442\:043e\:043c\:0443 \:0440\:0430\:0437\:0440\:0435\
\:0436\:0435\:043d\:043d\:043e\:043c\:0443 \:043c\:0430\:0441\:0441\:0438\
\:0432\:0443."
}], "MathCaption",
 CellID->11950],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "t", "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->23112],

Cell[BoxData["10"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]= ",
 CellID->20122]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:0435\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0441 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:044b\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f\:043c\:0438. "
}], "MathCaption",
 CellID->12529],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"Map", "[", 
   RowBox[{"f", ",", "t"}], "]"}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->7672],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}], ",", 
   RowBox[{"f", "[", "b", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}], ",", 
   RowBox[{"f", "[", "0", "]"}]}], "}"}]], "Output",
 ImageSize->{397, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]= ",
 CellID->25836]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->254544661],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Sparse Arrays: Manipulating Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Sparse Arrays: Manipulating Lists", ButtonData -> 
         "paclet:tutorial/SparseArrays-ManipulatingLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 21.0933945}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arrays", "band-diagonal matrices", "default values", "hashing", 
      "identity matrix", "lists", "matrices", "normal", 
      "position-value pairs", "rules", "SparseArray", "sparse arrays"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Lists are normally specified in Mathematica just by giving explicit \
lists of their elements. But particularly in working with large arrays, it is \
often useful instead to be able to say what the values of elements are only \
at certain positions, with all other elements taken to have a default value, \
usually zero. You can do this in Mathematica using SparseArray objects. \
Ordinary lists and sparse arrays. This specifies a sparse array. ", 
    "synonyms" -> {"2.4.5"}, "title" -> "Sparse Arrays: Manipulating Lists", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Sparse Arrays: Manipulating Lists", "type" -> "Tutorial", "uri" -> 
    "tutorial/SparseArrays-ManipulatingLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.4.5"->{
  Cell[4356, 115, 276, 4, 47, "Title",
   CellTags->{"S2.4.5", "5.1"},
   CellID->23168]},
 "5.1"->{
  Cell[4356, 115, 276, 4, 47, "Title",
   CellTags->{"S2.4.5", "5.1"},
   CellID->23168]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.4.5", 65176, 1907},
 {"5.1", 65277, 1911}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 3705, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4356, 115, 276, 4, 47, "Title",
 CellTags->{"S2.4.5", "5.1"},
 CellID->23168],
Cell[4635, 121, 2297, 39, 106, "Text",
 CellID->20027],
Cell[6935, 162, 1850, 53, 100, "DefinitionBox",
 CellID->28148],
Cell[8788, 217, 237, 3, 31, "Caption",
 CellID->31993],
Cell[9028, 222, 216, 3, 31, "MathCaption",
 CellID->10382],
Cell[CellGroupData[{
Cell[9269, 229, 202, 7, 28, "Input",
 CellID->29271],
Cell[9474, 238, 450, 16, 36, "Output",
 CellID->27669]
}, Open  ]],
Cell[9939, 257, 450, 8, 31, "MathCaption",
 CellID->893],
Cell[CellGroupData[{
Cell[10414, 269, 98, 3, 28, "Input",
 CellID->20877],
Cell[10515, 274, 229, 7, 36, "Output",
 CellID->1014]
}, Open  ]],
Cell[10759, 284, 273, 4, 31, "MathCaption",
 CellID->19104],
Cell[CellGroupData[{
Cell[11057, 292, 395, 14, 28, "Input",
 CellID->484],
Cell[11455, 308, 475, 17, 36, "Output",
 CellID->2943]
}, Open  ]],
Cell[11945, 328, 338, 5, 31, "MathCaption",
 CellID->11495],
Cell[CellGroupData[{
Cell[12308, 337, 98, 3, 28, "Input",
 CellID->26811],
Cell[12409, 342, 387, 13, 36, "Output",
 CellID->1293]
}, Open  ]],
Cell[12811, 358, 7316, 191, 315, "DefinitionBox",
 CellID->28892],
Cell[20130, 551, 298, 4, 31, "Caption",
 CellID->6798],
Cell[20431, 557, 315, 4, 31, "MathCaption",
 CellID->1990],
Cell[CellGroupData[{
Cell[20771, 565, 170, 5, 28, "Input",
 CellID->11299],
Cell[20944, 572, 450, 16, 36, "Output",
 CellID->14890]
}, Open  ]],
Cell[21409, 591, 330, 5, 31, "MathCaption",
 CellID->8493],
Cell[CellGroupData[{
Cell[21764, 600, 98, 3, 28, "Input",
 CellID->29074],
Cell[21865, 605, 219, 7, 36, "Output",
 CellID->1549]
}, Open  ]],
Cell[22099, 615, 600, 11, 33, "MathCaption",
 CellID->13774],
Cell[CellGroupData[{
Cell[22724, 630, 238, 8, 28, "Input",
 CellID->9314],
Cell[22965, 640, 460, 16, 36, "Output",
 CellID->20173]
}, Open  ]],
Cell[23440, 659, 387, 7, 31, "MathCaption",
 CellID->24069],
Cell[CellGroupData[{
Cell[23852, 670, 98, 3, 28, "Input",
 CellID->29218],
Cell[23953, 675, 254, 8, 36, "Output",
 CellID->26865]
}, Open  ]],
Cell[24222, 686, 382, 7, 31, "MathCaption",
 CellID->16833],
Cell[CellGroupData[{
Cell[24629, 697, 103, 3, 28, "Input",
 CellID->15238],
Cell[24735, 702, 376, 13, 36, "Output",
 CellID->19911]
}, Open  ]],
Cell[25126, 718, 194, 3, 31, "MathCaption",
 CellID->14271596],
Cell[CellGroupData[{
Cell[25345, 725, 527, 18, 28, "Input",
 CellID->50369401],
Cell[25875, 745, 1122, 31, 107, "Output",
 CellID->529808941]
}, Open  ]],
Cell[27012, 779, 682, 14, 52, "Text",
 CellID->13252],
Cell[27697, 795, 618, 14, 33, "MathCaption",
 CellID->6463],
Cell[CellGroupData[{
Cell[28340, 813, 253, 9, 28, "Input",
 CellID->6508],
Cell[28596, 824, 477, 17, 36, "Output",
 CellID->25149]
}, Open  ]],
Cell[29088, 844, 271, 4, 31, "MathCaption",
 CellID->23088],
Cell[CellGroupData[{
Cell[29384, 852, 99, 3, 28, "Input",
 CellID->12245],
Cell[29486, 857, 497, 15, 36, "Output",
 CellID->6231]
}, Open  ]],
Cell[29998, 875, 361, 5, 31, "MathCaption",
 CellID->31920],
Cell[CellGroupData[{
Cell[30384, 884, 435, 15, 28, "Input",
 CellID->10106],
Cell[30822, 901, 498, 15, 36, "Output",
 CellID->19271]
}, Open  ]],
Cell[31335, 919, 408, 9, 33, "MathCaption",
 CellID->12368],
Cell[CellGroupData[{
Cell[31768, 932, 434, 15, 28, "Input",
 CellID->6421],
Cell[32205, 949, 498, 15, 36, "Output",
 CellID->15258]
}, Open  ]],
Cell[32718, 967, 1768, 31, 89, "Text",
 CellID->4157],
Cell[34489, 1000, 386, 7, 31, "MathCaption",
 CellID->9647],
Cell[CellGroupData[{
Cell[34900, 1011, 356, 12, 28, "Input",
 CellID->4982],
Cell[35259, 1025, 447, 14, 36, "Output",
 CellID->18238]
}, Open  ]],
Cell[35721, 1042, 636, 10, 45, "MathCaption",
 CellID->24122],
Cell[CellGroupData[{
Cell[36382, 1056, 215, 7, 28, "Input",
 CellID->17723],
Cell[36600, 1065, 295, 9, 36, "Output",
 CellID->906]
}, Open  ]],
Cell[36910, 1077, 395, 8, 33, "MathCaption",
 CellID->18706],
Cell[CellGroupData[{
Cell[37330, 1089, 330, 11, 28, "Input",
 CellID->10189],
Cell[37663, 1102, 292, 9, 36, "Output",
 CellID->11156]
}, Open  ]],
Cell[37970, 1114, 310, 4, 31, "MathCaption",
 CellID->30345],
Cell[CellGroupData[{
Cell[38305, 1122, 347, 12, 28, "Input",
 CellID->12351],
Cell[38655, 1136, 497, 15, 36, "Output",
 CellID->6923]
}, Open  ]],
Cell[39167, 1154, 281, 4, 31, "MathCaption",
 CellID->7118],
Cell[CellGroupData[{
Cell[39473, 1162, 256, 9, 28, "Input",
 CellID->31550],
Cell[39732, 1173, 288, 9, 36, "Output",
 CellID->2097]
}, Open  ]],
Cell[40035, 1185, 291, 4, 31, "MathCaption",
 CellID->11836],
Cell[CellGroupData[{
Cell[40351, 1193, 472, 16, 28, "Input",
 CellID->10591],
Cell[40826, 1211, 631, 18, 36, "Output",
 CellID->13406]
}, Open  ]],
Cell[41472, 1232, 352, 5, 31, "MathCaption",
 CellID->53937486],
Cell[CellGroupData[{
Cell[41849, 1241, 903, 27, 47, "Input",
 CellID->205096747],
Cell[42755, 1270, 633, 18, 36, "Output",
 CellID->16965504]
}, Open  ]],
Cell[43403, 1291, 1839, 32, 88, "Text",
 CellID->4510],
Cell[45245, 1325, 209, 3, 31, "MathCaption",
 CellID->25813],
Cell[CellGroupData[{
Cell[45479, 1332, 297, 10, 28, "Input",
 CellID->14651],
Cell[45779, 1344, 452, 16, 36, "Output",
 CellID->25880]
}, Open  ]],
Cell[46246, 1363, 431, 8, 31, "MathCaption",
 CellID->27844],
Cell[CellGroupData[{
Cell[46702, 1375, 99, 3, 28, "Input",
 CellID->24743],
Cell[46804, 1380, 288, 9, 36, "Output",
 CellID->7741]
}, Open  ]],
Cell[47107, 1392, 805, 12, 45, "MathCaption",
 CellID->11245],
Cell[CellGroupData[{
Cell[47937, 1408, 117, 4, 28, "Input",
 CellID->14578],
Cell[48057, 1414, 155, 5, 36, "Output",
 CellID->4949]
}, Open  ]],
Cell[48227, 1422, 314, 4, 31, "MathCaption",
 CellID->21705],
Cell[CellGroupData[{
Cell[48566, 1430, 117, 4, 28, "Input",
 CellID->24514],
Cell[48686, 1436, 156, 5, 36, "Output",
 CellID->19785]
}, Open  ]],
Cell[48857, 1444, 1059, 18, 52, "Text",
 CellID->9227],
Cell[49919, 1464, 381, 7, 31, "MathCaption",
 CellID->8624],
Cell[CellGroupData[{
Cell[50325, 1475, 112, 4, 28, "Input",
 CellID->17204],
Cell[50440, 1481, 462, 16, 36, "Output",
 CellID->28356]
}, Open  ]],
Cell[50917, 1500, 377, 5, 31, "MathCaption",
 CellID->23917],
Cell[CellGroupData[{
Cell[51319, 1509, 98, 3, 28, "Input",
 CellID->6227],
Cell[51420, 1514, 431, 14, 36, "Output",
 CellID->555]
}, Open  ]],
Cell[51866, 1531, 517, 11, 35, "MathCaption",
 CellID->10102],
Cell[CellGroupData[{
Cell[52408, 1546, 89, 3, 28, "Input",
 CellID->14286],
Cell[52500, 1551, 260, 9, 36, "Output",
 CellID->19468]
}, Open  ]],
Cell[52775, 1563, 439, 8, 31, "MathCaption",
 CellID->11698],
Cell[CellGroupData[{
Cell[53239, 1575, 121, 4, 28, "Input",
 CellID->8979],
Cell[53363, 1581, 257, 9, 36, "Output",
 CellID->21411]
}, Open  ]],
Cell[53635, 1593, 1701, 36, 74, "Text",
 CellID->12489],
Cell[55339, 1631, 1362, 26, 74, "Text",
 CellID->10758],
Cell[56704, 1659, 197, 3, 31, "MathCaption",
 CellID->13490],
Cell[CellGroupData[{
Cell[56926, 1666, 259, 9, 28, "Input",
 CellID->30775],
Cell[57188, 1677, 452, 16, 36, "Output",
 CellID->28410]
}, Open  ]],
Cell[57655, 1696, 432, 8, 31, "MathCaption",
 CellID->17132],
Cell[CellGroupData[{
Cell[58112, 1708, 102, 3, 28, "Input",
 CellID->27089],
Cell[58217, 1713, 234, 7, 50, "Output",
 CellID->27296]
}, Open  ]],
Cell[58466, 1723, 632, 13, 35, "MathCaption",
 CellID->11950],
Cell[CellGroupData[{
Cell[59123, 1740, 99, 3, 28, "Input",
 CellID->23112],
Cell[59225, 1745, 157, 5, 36, "Output",
 CellID->20122]
}, Open  ]],
Cell[59397, 1753, 482, 11, 35, "MathCaption",
 CellID->12529],
Cell[CellGroupData[{
Cell[59904, 1768, 152, 5, 28, "Input",
 CellID->7672],
Cell[60059, 1775, 572, 17, 36, "Output",
 CellID->25836]
}, Open  ]],
Cell[CellGroupData[{
Cell[60668, 1797, 450, 14, 31, "RelatedTutorialsSection",
 CellID->254544661],
Cell[61121, 1813, 31, 0, 14, "SectionHeaderSpacer"],
Cell[61155, 1815, 288, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[61470, 1825, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
