(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32007,        853]
NotebookOptionsPosition[     25237,        645]
NotebookOutlinePosition[     29006,        739]
CellTagsIndexPosition[     28915,        733]
WindowTitle->Special Characters - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SpecialCharacters-StringsAndCharacters\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SpecialCharacters-StringsAndCharacters"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SpecialCharacters-StringsAndCharacters.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SpecialCharacters-StringsAndCharacters", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b", "Title",
 CellTags->{"S2.8.6", "6.1"},
 CellID->11857],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043e\:0431\:044b\:0447\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c, \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\
\:044e\:0449\:0438\:043c\:0441\:044f \:043d\:0430 \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:0435, \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:0432\:0435\:0441\:0442\:0438 \:043b\
\:044e\:0431\:043e\:0439 \:0438\:0437 \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:0430 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:044e\:0442\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->8968],

Cell["\:0412\:043e\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b. ", "MathCaption",
 CellID->1710],

Cell[CellGroupData[{

Cell[BoxData["\"\<\[Alpha]\[CirclePlus]\[Beta]\[CirclePlus]\[Ellipsis]\>\""], \
"Input",
 CellLabel->"In[1]:=",
 CellID->21968],

Cell[BoxData["\<\"\[Alpha]\[CirclePlus]\[Beta]\[CirclePlus]\[Ellipsis]\"\>"], \
"Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->43815259]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:043c\:043e\:0436\
\:043d\:043e \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:0442\:044c \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:0438 \:043b\:044e\:0431\:043e\:0439 \:0434\:0440\:0443\
\:0433\:043e\:0439.\
\>", "MathCaption",
 CellID->2641],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"%", ",", 
   RowBox[{
   "\"\<\[CirclePlus]\>\"", "->", "\"\< \[CircleDot]\[CircleDot] \>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->27732],

Cell[BoxData["\<\"\[Alpha] \[CircleDot]\[CircleDot] \[Beta] \[CircleDot]\
\[CircleDot] \[Ellipsis]\"\>"], "Output",
 ImageSize->{81, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1285115184]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0435.", "MathCaption",
 CellID->11684],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Characters", "[", "%", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->32499],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\[Alpha]\"\>", ",", "\<\" \"\>", ",", "\<\"\[CircleDot]\"\>", 
   ",", "\<\"\[CircleDot]\"\>", ",", "\<\" \"\>", ",", "\<\"\[Beta]\"\>", 
   ",", "\<\" \"\>", ",", "\<\"\[CircleDot]\"\>", ",", "\<\"\[CircleDot]\"\>",
    ",", "\<\" \"\>", ",", "\<\"\[Ellipsis]\"\>"}], "}"}]], "Output",
 ImageSize->{205, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1934144406]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \:0441\
\:0438\:043c\:0432\:043e\:043b, \:0442\:0430\:043a\:043e\:0439, \:043a \:043f\
\:0440\:0438\:043c\:0435\:0440\:0443, \:043a\:0430\:043a  ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineMath"],
 ", \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0432\:044b\:0432\:0435\:0434\:0435\:043d \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d \:043d\:0430\:043f\:0440\:044f\:043c\
\:0443\:044e. \:041d\:043e \:0435\:0441\:043b\:0438 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0440\:0430\:0431\:043e\
\:0442\:0430\:0435\:0442 \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438, \:0442\:043e, \:043a\:0430\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e, \:043b\:0438\:0448\:044c \:0442\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0447\:0442\:043e \:0440\:0430\
\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:044b \:043d\:0430 \:043a\
\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:0435, \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:0441\:0440\:0430\:0437\:0443 \:0432\
\:044b\:0432\:0435\:0434\:0435\:043d\:044b \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d."
}], "Text",
 CellID->29869],

Cell[TextData[{
 "\:0412 \:0442\:0430\:043a\:043e\:0439 \:0441\:0438\:0442\:0443\:0430\:0446\
\:0438\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0437\:0430\
\:043c\:0435\:043d\:0438\:0442\:044c \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:043d\:0430 \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0432\:0438\
\:0437\:0443\:0430\:043b\:044c\:043d\:043e \:0441\:0445\:043e\:0436\:0443\
\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:0431\:044b\:0447\:043d\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:0418 \:0435\
\:0441\:043b\:0438 \:044d\:0442\:043e \:043d\:0435 \:0443\:0434\:0430\:0435\
\:0442\:0441\:044f, \:0442\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0441\:0442\:043e \:0432\:044b\:0432\:043e\:0434\:0438\
\:0442 \:043f\:043e\:043b\:043d\:043e\:0435 \:0438\:043c\:044f \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430."
}], "Text",
 CellID->28583],

Cell[TextData[{
 "\:0412 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \
\:043d\:043e\:0442\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardForm"],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0432\:044b\:0432\:043e\:0434\:044f\
\:0442\:0441\:044f \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0435\:0441\
\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c."
}], "MathCaption",
 CellID->29256],

Cell[CellGroupData[{

Cell[BoxData["\"\<Lam\[EAcute] \[LongRightArrow] \[Alpha]\[Beta]+\>\""], \
"Input",
 CellLabel->"In[4]:=",
 CellID->19692],

Cell[BoxData["\<\"Lam\[EAcute] \[LongRightArrow] \[Alpha]\[Beta]+\"\>"], \
"Output",
 ImageSize->{81, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->208631320]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:0432 \
\:043d\:043e\:0442\:0430\:0446\:0438\:0438 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["OutputForm"],"paclet:ref/OutputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0437\:0430\:043c\:0435\:043d\:044f\
\:044e\:0442\:0441\:044f, \:043f\:043e \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:0438, \:043d\:0430 \:043d\:0430\:0438\:0431\:043e\
\:043b\:0435\:0435 \:0432\:0438\:0437\:0443\:0430\:043b\:044c\:043d\:043e \
\:0441\:0445\:043e\:0436\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:043e\:0431\:044b\:0447\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432."
}], "MathCaption",
 CellID->12087],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "OutputForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->15012],

Cell[OutputFormData["\<\
\"Lam\[EAcute] \[LongRightArrow] \[Alpha]\[Beta]+\"\
\>", "\<\
Lam\[EAcute] \[LongRightArrow] \[Alpha]\[Beta]+\
\>"], "Output",
 ImageSize->{77, 20},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]//OutputForm=",
 CellID->153201573]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442 \:043f\:043e\:043b\:043d\:044b\:0435 \:0438\:043c\
\:0435\:043d\:0430 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:043d\
\:043e\:0442\:0430\:0446\:0438\:0438 \:0432\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e, \:043a\:043e\:0433\:0434\:0430 \:0441\:043f\:0435\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\:0442\:0441\
\:044f \:0432 \:0444\:0430\:0439\:043b\:044b \:0438\:043b\:0438 \:043f\:0435\
\:0440\:0435\:0434\:0430\:044e\:0442\:0441\:044f \:0432\:043e \:0432\:043d\
\:0435\:0448\:043d\:0438\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:044b, \:043e\:043d\:0438, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:044b \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e \:0432 \:0432\:0438\:0434\:0435 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0435\:0439 \:043e\:0431\:044b\:0447\:043d\:044b\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432."
}], "Text",
 CellID->5820],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:0443\:043d\:0438\:0444\:0438\:0446\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0435 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0438\:043c\:0435\
\:0435\:0442 \:0440\:0435\:0448\:0430\:044e\:0449\:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e\:0431\:044b \:043e\:0431\:0435\:0441\:043f\:0435\
\:0447\:0438\:0442\:044c \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0431\
\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:043d\:044b\:043c\:0438 \:043d\:0435\:0437\:0430\:0432\:0438\
\:0441\:0438\:043c\:043e \:043e\:0442 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:0435\:0439 \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:044b\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c."
}], "Text",
 CellID->14835],

Cell[TextData[{
 "\:0412 \:043d\:043e\:0442\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430 \
\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432\:0441\:0435\:0433\:0434\
\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\
\:044f \:0432 \:044f\:0432\:043d\:043e\:043c \:0432\:0438\:0434\:0435."
}], "MathCaption",
 CellID->1663],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<Lam\[EAcute] \[LongRightArrow] \[Alpha]\[Beta]+\>\"", "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->10615],

Cell["\"Lam\[EAcute] \[LongRightArrow] \[Alpha]\[Beta]+\"", "Output",
 ImageSize->{91, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]//InputForm=",
 CellID->562858485]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    StyleBox["a", "TI"], Cell[
    "\:0437\:043d\:0430\:043a\:043e\:0432\:044b\:0439 \
\:043b\:0438\:0442\:0435\:0440\:0430\:043b", "TableText"]},
   {Cell[TextData[Cell[BoxData[
     RowBox[{"\\[", 
      StyleBox["\:0418\:043c\:044f", "TI"], "]"}]], "InlineFormula"]], 
     "TableText"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b, \:0443\:043a\:0430\:0437\:0430\
\:043d\:043d\:044b\:0439 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0435\:0433\:043e \:043f\:043e\
\:043b\:043d\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:0438", "TableText"]},
   {Cell[TextData[Cell[BoxData[
     RowBox[{"\\\"", " "}]], "InlineFormula"]], "TableText"], Cell[TextData[{
     "\:043a\:0430\:0432\:044b\:0447\:043a\:0430 ",
     Cell[BoxData["\"\<\>"], "InlineFormula"],
     " , \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0432\:043a\:043b\:044e\:0447\:0438\:0442\
\:044c \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442"
    }], "TableText"]},
   {Cell[TextData[Cell[BoxData["\\\\"], "InlineFormula"]], "TableText"], Cell[
    TextData[{
     "\:0441\:043b\:0435\:0448 ",
     Cell[BoxData["\\"], "InlineFormula"],
     " , \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0432\:043a\:043b\:044e\:0447\:0438\:0442\
\:044c \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18677],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\:043e\:0434\
\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:044b. ", "Caption",
 CellID->2774],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0442\:0430\:043a\:0438\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:043a\:0430\:043a  ",
 Cell[BoxData["\"\<\>"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["\\"], "InlineFormula"],
 " \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b, \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043e\:0431\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:0441\
\:043b\:0435\:0448\:0430 \\ . \:0418\:043d\:0430\:0447\:0435 - \:043d\:0438\
\:0447\:0435\:0433\:043e \:043d\:0435 \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442\:0441\:044f."
}], "MathCaption",
 CellID->10134],

Cell[CellGroupData[{

Cell[BoxData["\"\<Strings can contain \\\"quotes\\\" and \\\\ \
characters.\>\""], "Input",
 CellLabel->"In[7]:=",
 CellID->27553],

Cell[BoxData["\<\"Strings can contain \\\"quotes\\\" and \\\\ \
characters.\"\>"], "Output",
 ImageSize->{326, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->2039133611]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0432\:043e\:0439\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0442\
\:043d\:044b\:0439 \:0441\:043b\:0435\:0448 ",
 Cell[BoxData["\\\\"], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043b\:0438\:0442\:0435\:0440\
\:0430\:043b ",
 Cell[BoxData["\\"], "InlineFormula"],
 " , \:0430 \:043d\:0435 \:0447\:0430\:0441\:0442\:044c \:0441\:043f\:0435\
\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430 ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Alpha]", "TR"], TraditionalForm]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28878],

Cell[CellGroupData[{

Cell[BoxData["\"\<\\\\[Alpha] is \[Alpha].\>\""], "Input",
 CellLabel->"In[8]:=",
 CellID->2286],

Cell[BoxData["\<\"\\\\[Alpha] is \[Alpha].\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->648404056]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0437\:0431\:0438\:0432\:0430\:0435\:0442 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442 \:043d\:0430 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432. \
\>", "MathCaption",
 CellID->2734],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Characters", "[", "%", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->18075],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\\\\\"\>", ",", "\<\"[\"\>", ",", "\<\"A\"\>", 
   ",", "\<\"l\"\>", ",", "\<\"p\"\>", ",", "\<\"h\"\>", ",", "\<\"a\"\>", 
   ",", "\<\"]\"\>", ",", "\<\" \"\>", ",", "\<\"i\"\>", ",", "\<\"s\"\>", 
   ",", "\<\" \"\>", ",", "\<\"\[Alpha]\"\>", ",", "\<\".\"\>"}], 
  "}"}]], "Output",
 ImageSize->{259, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->2126124339]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0445 \
\:0438\:0437 \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:0438\:043c\:0435\
\:043d\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Alpha]", "TR"], TraditionalForm]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30712],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Characters", "[", 
  RowBox[{"ToString", "[", 
   RowBox[{"FullForm", "[", "\"\<\[Alpha]\>\"", "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->26984],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\\\"\"\>", ",", "\<\"\\\\\"\>", ",", "\<\"[\"\>", 
   ",", "\<\"A\"\>", ",", "\<\"l\"\>", ",", "\<\"p\"\>", ",", "\<\"h\"\>", 
   ",", "\<\"a\"\>", ",", "\<\"]\"\>", ",", "\<\"\\\"\"\>"}], "}"}]], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->30657876]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:044d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\:0437 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430 ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Alpha]", "TR"], TraditionalForm]], "InlineFormula"],
 ", \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:0438\
\:0437 \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:0438\:043c\:0435\:043d\
\:0438 \:044d\:0442\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430. "
}], "MathCaption",
 CellID->27792],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToExpression", "[", 
  RowBox[{"\"\<\\\"\\\\[\>\"", "<>", "\"\<Alpha\>\"", "<>", "\"\<]\\\"\>\""}],
   "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->6504],

Cell[BoxData["\<\"\[Alpha]\"\>"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1860638196]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->19152881],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Special Characters - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Special Characters", ButtonData -> 
         "paclet:tutorial/SpecialCharacters-StringsAndCharacters", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 22.5286037}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "backslash", "characters", "full names of special characters", 
      "line feed", "newline in string", "quotes", "special characters", 
      "\\\"", "\\\\", "\\n", "\\r", "\\t"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In addition to the ordinary characters that appear on a standard \
keyboard, you can include in Mathematica strings any of the special \
characters that are supported by Mathematica. Here is a string containing \
special characters. You can manipulate this string just as you would any \
other. ", "synonyms" -> {"2.8.6"}, "title" -> "Special Characters", 
    "titlemodifier" -> "", "windowtitle" -> "Special Characters", "type" -> 
    "Tutorial", "uri" -> "tutorial/SpecialCharacters-StringsAndCharacters"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.6"->{
  Cell[3660, 99, 174, 3, 47, "Title",
   CellTags->{"S2.8.6", "6.1"},
   CellID->11857]},
 "6.1"->{
  Cell[3660, 99, 174, 3, 47, "Title",
   CellTags->{"S2.8.6", "6.1"},
   CellID->11857]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.6", 28702, 722},
 {"6.1", 28802, 726}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 3024, 74, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3660, 99, 174, 3, 47, "Title",
 CellTags->{"S2.8.6", "6.1"},
 CellID->11857],
Cell[3837, 104, 1108, 20, 66, "Text",
 CellID->8968],
Cell[4948, 126, 342, 5, 31, "MathCaption",
 CellID->1710],
Cell[CellGroupData[{
Cell[5315, 135, 127, 3, 28, "Input",
 CellID->21968],
Cell[5445, 140, 218, 6, 36, "Output",
 CellID->43815259]
}, Open  ]],
Cell[5678, 149, 447, 8, 31, "MathCaption",
 CellID->2641],
Cell[CellGroupData[{
Cell[6150, 161, 213, 7, 28, "Input",
 CellID->27732],
Cell[6366, 170, 246, 6, 36, "Output",
 CellID->1285115184]
}, Open  ]],
Cell[6627, 179, 343, 5, 31, "MathCaption",
 CellID->11684],
Cell[CellGroupData[{
Cell[6995, 188, 102, 3, 28, "Input",
 CellID->32499],
Cell[7100, 193, 462, 10, 36, "Output",
 CellID->1934144406]
}, Open  ]],
Cell[7577, 206, 1528, 25, 67, "Text",
 CellID->29869],
Cell[9108, 233, 1238, 22, 66, "Text",
 CellID->28583],
Cell[10349, 257, 769, 16, 49, "MathCaption",
 CellID->29256],
Cell[CellGroupData[{
Cell[11143, 277, 122, 3, 28, "Input",
 CellID->19692],
Cell[11268, 282, 214, 6, 36, "Output",
 CellID->208631320]
}, Open  ]],
Cell[11497, 291, 1041, 18, 49, "MathCaption",
 CellID->12087],
Cell[CellGroupData[{
Cell[12563, 313, 98, 3, 28, "Input",
 CellID->15012],
Cell[12664, 318, 294, 9, 55, "Output",
 CellID->153201573]
}, Open  ]],
Cell[12973, 330, 1645, 27, 88, "Text",
 CellID->5820],
Cell[14621, 359, 1219, 19, 66, "Text",
 CellID->14835],
Cell[15843, 380, 613, 12, 35, "MathCaption",
 CellID->1663],
Cell[CellGroupData[{
Cell[16481, 396, 154, 4, 28, "Input",
 CellID->10615],
Cell[16638, 402, 210, 5, 50, "Output",
 CellID->562858485]
}, Open  ]],
Cell[16863, 410, 1643, 32, 126, "DefinitionBox",
 CellID->18677],
Cell[18509, 444, 281, 4, 31, "Caption",
 CellID->2774],
Cell[18793, 450, 794, 14, 47, "MathCaption",
 CellID->10134],
Cell[CellGroupData[{
Cell[19612, 468, 130, 3, 28, "Input",
 CellID->27553],
Cell[19745, 473, 224, 6, 36, "Output",
 CellID->2039133611]
}, Open  ]],
Cell[19984, 482, 627, 15, 33, "MathCaption",
 CellID->28878],
Cell[CellGroupData[{
Cell[20636, 501, 96, 2, 28, "Input",
 CellID->2286],
Cell[20735, 505, 190, 5, 36, "Output",
 CellID->648404056]
}, Open  ]],
Cell[20940, 513, 457, 8, 31, "MathCaption",
 CellID->2734],
Cell[CellGroupData[{
Cell[21422, 525, 102, 3, 28, "Input",
 CellID->18075],
Cell[21527, 530, 462, 11, 36, "Output",
 CellID->2126124339]
}, Open  ]],
Cell[22004, 544, 515, 11, 33, "MathCaption",
 CellID->30712],
Cell[CellGroupData[{
Cell[22544, 559, 189, 5, 28, "Input",
 CellID->26984],
Cell[22736, 566, 381, 9, 36, "Output",
 CellID->30657876]
}, Open  ]],
Cell[23132, 578, 789, 15, 47, "MathCaption",
 CellID->27792],
Cell[CellGroupData[{
Cell[23946, 597, 182, 5, 28, "Input",
 CellID->6504],
Cell[24131, 604, 175, 5, 36, "Output",
 CellID->1860638196]
}, Open  ]],
Cell[CellGroupData[{
Cell[24343, 614, 449, 14, 31, "RelatedTutorialsSection",
 CellID->19152881],
Cell[24795, 630, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24829, 632, 354, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[25210, 643, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
