(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     42054,       1279]
NotebookOptionsPosition[     33613,       1014]
NotebookOutlinePosition[     37767,       1113]
CellTagsIndexPosition[     37674,       1107]
WindowTitle->Special Forms of Assignment - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"AppendTo\"\>":>Documentation`HelpLookup[
       "paclet:ref/AppendTo"], "\<\"PrependTo\"\>":>Documentation`HelpLookup[
       "paclet:ref/PrependTo"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/SpecialFormsOfAssignment\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SpecialFormsOfAssignment"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SpecialFormsOfAssignment.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SpecialFormsOfAssignment", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0444\:043e\:0440\:043c\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.5.4", "4.1"},
 CellID->4055],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:043d\:044b\:0445 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c, \:0432\:0430\:043c \:0434\:043e\
\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0447\:0430\:0441\:0442\
\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0438\:0437 \:0440\:0430\:0437\:0430 \:0432 \:0440\:0430\:0437 \:0438\:0437\
\:043c\:0435\:043d\:044f\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:042d\:0442\
\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\
\:044c \:0432 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\
\:0442, \:0441\:0444\:043e\:0440\:043c\:0438\:0440\:043e\:0432\:0430\:0432 \
\:043d\:043e\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0432 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:0435\:0442 \:0432 \:0441\:0432\:043e\:0435\:043c \
\:0430\:0440\:0441\:0435\:043d\:0430\:043b\:0435 \:0441\:043f\:0435\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f \:0443\:0432\:0435\
\:043b\:0438\:0447\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0434\:043b\:044f \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\
\:0435\:043d\:043d\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:0435\:0432."
}], "Text",
 CellID->18913],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["i", "TI"], "++"}], Cell[TextData[{
     "\:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f  ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData["1"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["i", "TI"], "--"}], Cell[TextData[{
     "\:0443\:043c\:0435\:043d\:044c\:0448\:0435\:043d\:0438\:0435  ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"++", 
     StyleBox["i", "TI"]}], Cell[TextData[{
     "\:043f\:0440\:0435\:0444\:0438\:043a\:0441\:043d\:043e\:0435 \:0443\
\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:0435 (\:043f\:0440\:0435\
\:0434\:0438\:043d\:043a\:0440\:0435\:043c\:0435\:043d\:0442)  ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"--", 
     StyleBox["i", "TI"]}], Cell[TextData[{
     "\:043f\:0440\:0435\:0444\:0438\:043a\:0441\:043d\:043e\:0435 \:0443\
\:043c\:0435\:043d\:044c\:0448\:0435\:043d\:0438\:0435 (\:043f\:0440\:0435\
\:0434\:0434\:0435\:043a\:0440\:0435\:043c\:0435\:043d\:0442)  ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["i", "TI"], "+=", 
     StyleBox["di", "TI"]}], Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["di", "TI"]], "InlineFormula"],
     " \:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["i", "TI"], "-=", 
     StyleBox["di", "TI"]}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0442\:0430\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["di", "TI"]], "InlineFormula"],
     " \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "*=", 
     StyleBox["c", "TI"]}], Cell[TextData[{
     "\:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["c", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "/=", 
     StyleBox["c", "TI"]}], Cell[TextData[{
     "\:0434\:0435\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["c", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->462],

Cell["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445. ", "Caption",
 CellID->24473],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"7", "x"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20084],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"7", "x"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->24160],

Cell[BoxData[
 RowBox[{"7", " ", "x"}]], "Output",
 ImageSize->{21, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->31122]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\:0430\
\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"18", "x"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26053],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "+=", 
  RowBox[{"18", "x"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->19397],

Cell[BoxData[
 RowBox[{"25", " ", "x"}]], "Output",
 ImageSize->{28, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->11822]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:043e. "
}], "MathCaption",
 CellID->19750],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[3]:=",
 CellID->21337],

Cell[BoxData[
 RowBox[{"25", " ", "x"}]], "Output",
 ImageSize->{28, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->13917]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["8"], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:0435\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0443\:043c\:043d\:043e\
\:0436\:0430\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["7"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:043a \
\:043e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0435\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430 \:044d\
\:043a\:0440\:0430\:043d. "
}], "MathCaption",
 CellID->4006],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", "8"}], ";", 
  RowBox[{"t", "*=", "7"}], ";", "t"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->4931],

Cell[BoxData["56"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->22197]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"i", "++"}]], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044e ",
 Cell[BoxData["i"], "InlineFormula"],
 " ",
 StyleBox["\:043f\:0435\:0440\:0435\:0434",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435\:043c \:0443\
\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:044f \:043d\:0430 1. "
}], "MathCaption",
 CellID->27505],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", "5"}], ";", 
  RowBox[{"Print", "[", 
   RowBox[{"i", "++"}], "]"}], ";", 
  RowBox[{"Print", "[", "i", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->29236],

Cell[CellGroupData[{

Cell[BoxData["5"], "Print",
 CellID->10357],

Cell[BoxData["6"], "Print",
 CellID->6599]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"++", "i"}]], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044e ",
 Cell[BoxData["i"], "InlineFormula"],
 " ",
 StyleBox["\:043f\:043e\:0441\:043b\:0435",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0443\:0432\
\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:044f \:043d\:0430 1. "
}], "MathCaption",
 CellID->28290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", "5"}], ";", 
  RowBox[{"Print", "[", 
   RowBox[{"++", "i"}], "]"}], ";", 
  RowBox[{"Print", "[", "i", "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1898],

Cell[CellGroupData[{

Cell[BoxData["6"], "Print",
 CellID->985],

Cell[BoxData["6"], "Print",
 CellID->21447]
}, Open  ]]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "=", 
     RowBox[{
      StyleBox["y", "TI"], "=", 
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:043e\
\:0434\:043d\:043e\:0433\:043e \:0438 \:0442\:043e\:0433\:043e \:0436\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"]}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        StyleBox["2", "TR"]]}], "}"}]}], Cell[TextData[{
     "\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0440\
\:0430\:0437\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"], "}", "=", "{", 
     StyleBox["y", "TI"], ",", 
     StyleBox["x", "TI"], "}"}], Cell[TextData[{
     "\:0432\:0437\:0430\:0438\:043c\:043d\:044b\:0439 \:043e\:0431\:043c\
\:0435\:043d \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1084],

Cell["\:041e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0435 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:0438\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c.", "Caption",
 CellID->592],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["5"], "InlineFormula"],
 " \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["8"], "InlineFormula"],
 " \:0434\:043b\:044f\[NonBreakingSpace]",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18725],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}], "=", 
  RowBox[{"{", 
   RowBox[{"5", ",", "8"}], "}"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->8996],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "8"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->29855]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043e\:0431\:043c\:0435\:043d \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f\:043c\:0438 \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438\[NonBreakingSpace]",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24828],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}], "=", 
  RowBox[{"{", 
   RowBox[{"y", ",", "x"}], "}"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->15338],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "5"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->17342]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData["8"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14428],

Cell[CellGroupData[{

Cell[BoxData["x"], "Input",
 CellLabel->"In[9]:=",
 CellID->29795],

Cell[BoxData["8"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->30742]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e ",
 Cell[BoxData["5"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30037],

Cell[CellGroupData[{

Cell[BoxData["y"], "Input",
 CellLabel->"In[10]:=",
 CellID->5506],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->6767]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:0438\:0435\:043c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:0446\:0435\:043b\:044b\:043c \:0441\:043f\:0438\:0441\
\:043a\:0430\:043c, \:0438 \:0434\:0430\:043b\:0435\:0435 \:043c\:0435\:043d\
\:044f\:0442\:044c \:043c\:0435\:0441\:0442\:0430\:043c\:0438 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445 \:043b\:044e\:0431\:044b\:043c \:0441\:043f\:043e\
\:0441\:043e\:0431\:043e\:043c. \
\>", "MathCaption",
 CellID->5053],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "c"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "b"}], "}"}]}], ";", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->9793],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1", ",", "2"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->28505]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:043f\:0438\:0448\:0435\:0442\
\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b \:0432 \
Mathematica, \:0438\:043d\:043e\:0433\:0434\:0430 \:0431\:044b\:0432\:0430\
\:0435\:0442 \:0443\:0434\:043e\:0431\:043d\:043e \:0432\:0437\:044f\:0442\
\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0438 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0434\
\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \:0432 \:043d\:0435\:0433\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b. \:042d\:0442\:043e \
\:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["PrependTo"],"paclet:ref/PrependTo"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AppendTo"],"paclet:ref/AppendTo"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->24146],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["PrependTo",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PrependTo"], "[", 
     RowBox[{
      StyleBox["v", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0441\:043f\:0438\:0441\
\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["v", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["AppendTo",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/AppendTo"], "[", 
     RowBox[{
      StyleBox["v", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043a\:043e\:043d\:0435\:0446 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
     Cell[BoxData[
      StyleBox["v", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["v", "TI"], "=", 
     RowBox[{"{", 
      RowBox[{
       StyleBox["v", "TI"], ",", 
       StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], 
      "}"}]}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\
\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0433\:043e ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->3609],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->13924],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:044f\:0432\:043b\
\:044f\:044e\:0449\:0435\:0435\:0441\:044f \:0441\:043f\:0438\:0441\:043a\
\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"5", ",", "7", ",", "9"}], "}"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19854],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"5", ",", "7", ",", "9"}], "}"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->29465],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "7", ",", "9"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->12239]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["11"], "InlineFormula"],
 " \:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e ",
 Cell[BoxData["v"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26206],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AppendTo", "[", 
  RowBox[{"v", ",", "11"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->24209],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "7", ",", "9", ",", "11"}], "}"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->15492]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:0438\:043b\:043e\:0441\:044c. "
}], "MathCaption",
 CellID->16499],

Cell[CellGroupData[{

Cell[BoxData["v"], "Input",
 CellLabel->"In[14]:=",
 CellID->18175],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "7", ",", "9", ",", "11"}], "}"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->31036]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["AppendTo"],"paclet:ref/AppendTo"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["v", "TI"], ",", 
    StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:0432\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\
\:043e  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["v", "TI"], "=", 
   RowBox[{
    TemplateBox[{Cell["Append"],"paclet:ref/Append"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    RowBox[{
     StyleBox["v", "TI"], ",", 
     StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}]}]],
   "InlineFormula"],
 ", \:043f\:0435\:0440\:0432\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0447\:0430\:0449\:0435, \:043a\:0430\:043a \:0431\:043e\
\:043b\:0435\:0435 \:0443\:0434\:043e\:0431\:043d\:0430\:044f \:0444\:043e\
\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438. \:041a\:0430\:043a \
\:0431\:044b \:0442\:0430\:043c \:043d\:0438 \:0431\:044b\:043b\:043e, \:043d\
\:0443\:0436\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0441\:043f\:043e\:0441\:043e\:0431 \:0445\:0440\:0430\
\:043d\:0435\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:0432, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043e\:0431\:0443\:0441\:043b\:0430\:0432\:043b\:0438\:0432\:0430\:0435\
\:0442 \:043e\:0431\:044b\:0447\:043d\:043e \:043c\:0435\:043d\:044c\:0448\
\:0443\:044e \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:044c \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:043c\:0443 \:0441\:043f\:0438\:0441\:043a\:0443, \
\:0447\:0435\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0439 \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:044b, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\
\:0435\:0439, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0438\:0437 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0434\:043b\
\:0438\:043d\:043e\:0439 2 \:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:043c \
\:0443\:0440\:043e\:0432\:043d\:0435. \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0441\:043e\:0437\:0434\:0430\:043b\:0438 \:0442\:0430\:043a\:0443\:044e \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443, \:0432\:044b \:0432\
\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442\:0435 \:043b\
\:0435\:0433\:043a\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:0442\:044c \:0435\:0435 \:0432 \:043f\:0440\:043e\:0441\
\:0442\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->23061],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\
\:0430, \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:043c\
\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439\[NonBreakingSpace]",
 Cell[BoxData["w"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->13647],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"{", "1", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"k", "^", "2"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}], ";", "w"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->15618],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "1", "}"}], ",", "1"}], "}"}], ",", "4"}], "}"}], ",", 
     "9"}], "}"}], ",", "16"}], "}"}]], "Output",
 ImageSize->{160, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->25013]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0432\:0441\:0435 \:0440\:0430\
\:0437\:0431\:0438\:0435\:043d\:0438\:0435 \:043d\:0430 \:043f\:043e\:0434\
\:0441\:043f\:0438\:0441\:043a\:0438 (\:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0443 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\
\:043e \:0441\:043f\:0438\:0441\:043a\:0430). "
}], "MathCaption",
 CellID->26727],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", "w", "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->15712],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "4", ",", "9", ",", "16"}], "}"}]], "Output",
 ImageSize->{104, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->27896]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->621918848],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Special Forms of Assignment - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Special Forms of Assignment", ButtonData -> 
         "paclet:tutorial/SpecialFormsOfAssignment", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 22.8874060}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "/=", "*=", "-=", "+=", "--", "++", "AddTo", "AppendTo", "decrement", 
      "DivideBy", "efficiency", "exchange values", "flatten", "functions", 
      "increment", "interchange values", "lists", "permute values", 
      "post-decrement", "post-increment", "PreDecrement", "PreIncrement", 
      "PrependTo", "SubtractFrom", "swap values", "TimesBy"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Particularly when you write procedural programs in Mathematica, you will \
often need to modify the value of a particular variable repeatedly. You can \
always do this by constructing the new value and explicitly performing an \
assignment such as x=value. Mathematica, however, provides special notations \
for incrementing the values of variables, and for some other common cases. \
Modifying values of variables. This assigns the value 7x to the variable t. ",
     "synonyms" -> {"2.5.4"}, "title" -> "Special Forms of Assignment", 
    "titlemodifier" -> "", "windowtitle" -> "Special Forms of Assignment", 
    "type" -> "Tutorial", "uri" -> "tutorial/SpecialFormsOfAssignment"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.4"->{
  Cell[4194, 112, 230, 4, 47, "Title",
   CellTags->{"S2.5.4", "4.1"},
   CellID->4055]},
 "4.1"->{
  Cell[4194, 112, 230, 4, 47, "Title",
   CellTags->{"S2.5.4", "4.1"},
   CellID->4055]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.4", 37461, 1096},
 {"4.1", 37561, 1100}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 3549, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4194, 112, 230, 4, 47, "Title",
 CellTags->{"S2.5.4", "4.1"},
 CellID->4055],
Cell[4427, 118, 2259, 39, 104, "Text",
 CellID->18913],
Cell[6689, 159, 2748, 81, 214, "DefinitionBox",
 CellID->462],
Cell[9440, 242, 205, 3, 31, "Caption",
 CellID->24473],
Cell[9648, 247, 373, 10, 33, "MathCaption",
 CellID->20084],
Cell[CellGroupData[{
Cell[10046, 261, 106, 4, 28, "Input",
 CellID->24160],
Cell[10155, 267, 177, 6, 36, "Output",
 CellID->31122]
}, Open  ]],
Cell[10347, 276, 312, 9, 33, "MathCaption",
 CellID->26053],
Cell[CellGroupData[{
Cell[10684, 289, 108, 4, 28, "Input",
 CellID->19397],
Cell[10795, 295, 178, 6, 36, "Output",
 CellID->11822]
}, Open  ]],
Cell[10988, 304, 356, 7, 33, "MathCaption",
 CellID->19750],
Cell[CellGroupData[{
Cell[11369, 315, 66, 2, 28, "Input",
 CellID->21337],
Cell[11438, 319, 178, 6, 36, "Output",
 CellID->13917]
}, Open  ]],
Cell[11631, 328, 934, 18, 49, "MathCaption",
 CellID->4006],
Cell[CellGroupData[{
Cell[12590, 350, 144, 5, 28, "Input",
 CellID->4931],
Cell[12737, 357, 156, 5, 36, "Output",
 CellID->22197]
}, Open  ]],
Cell[12908, 365, 569, 14, 33, "MathCaption",
 CellID->27505],
Cell[CellGroupData[{
Cell[13502, 383, 205, 7, 28, "Input",
 CellID->29236],
Cell[CellGroupData[{
Cell[13732, 394, 43, 1, 23, "Print",
 CellID->10357],
Cell[13778, 397, 42, 1, 23, "Print",
 CellID->6599]
}, Open  ]]
}, Open  ]],
Cell[13847, 402, 563, 14, 33, "MathCaption",
 CellID->28290],
Cell[CellGroupData[{
Cell[14435, 420, 204, 7, 28, "Input",
 CellID->1898],
Cell[CellGroupData[{
Cell[14664, 431, 41, 1, 23, "Print",
 CellID->985],
Cell[14708, 434, 43, 1, 23, "Print",
 CellID->21447]
}, Open  ]]
}, Open  ]],
Cell[14778, 439, 2011, 56, 103, "DefinitionBox",
 CellID->1084],
Cell[16792, 497, 352, 5, 31, "Caption",
 CellID->592],
Cell[17147, 504, 443, 12, 33, "MathCaption",
 CellID->18725],
Cell[CellGroupData[{
Cell[17615, 520, 181, 7, 28, "Input",
 CellID->8996],
Cell[17799, 529, 200, 7, 36, "Output",
 CellID->29855]
}, Open  ]],
Cell[18014, 539, 375, 9, 33, "MathCaption",
 CellID->24828],
Cell[CellGroupData[{
Cell[18414, 552, 182, 7, 28, "Input",
 CellID->15338],
Cell[18599, 561, 200, 7, 36, "Output",
 CellID->17342]
}, Open  ]],
Cell[18814, 571, 262, 8, 33, "MathCaption",
 CellID->14428],
Cell[CellGroupData[{
Cell[19101, 583, 66, 2, 28, "Input",
 CellID->29795],
Cell[19170, 587, 155, 5, 36, "Output",
 CellID->30742]
}, Open  ]],
Cell[19340, 595, 230, 7, 33, "MathCaption",
 CellID->30037],
Cell[CellGroupData[{
Cell[19595, 606, 66, 2, 28, "Input",
 CellID->5506],
Cell[19664, 610, 155, 5, 36, "Output",
 CellID->6767]
}, Open  ]],
Cell[19834, 618, 684, 11, 45, "MathCaption",
 CellID->5053],
Cell[CellGroupData[{
Cell[20543, 633, 437, 15, 28, "Input",
 CellID->9793],
Cell[20983, 650, 211, 7, 36, "Output",
 CellID->28505]
}, Open  ]],
Cell[21209, 660, 1123, 23, 52, "Text",
 CellID->24146],
Cell[22335, 685, 1904, 53, 103, "DefinitionBox",
 CellID->3609],
Cell[24242, 740, 224, 3, 31, "Caption",
 CellID->13924],
Cell[24469, 745, 521, 13, 33, "MathCaption",
 CellID->19854],
Cell[CellGroupData[{
Cell[25015, 762, 146, 5, 28, "Input",
 CellID->29465],
Cell[25164, 769, 211, 7, 36, "Output",
 CellID->12239]
}, Open  ]],
Cell[25390, 779, 376, 9, 33, "MathCaption",
 CellID->26206],
Cell[CellGroupData[{
Cell[25791, 792, 125, 4, 28, "Input",
 CellID->24209],
Cell[25919, 798, 222, 7, 36, "Output",
 CellID->15492]
}, Open  ]],
Cell[26156, 808, 209, 5, 33, "MathCaption",
 CellID->16499],
Cell[CellGroupData[{
Cell[26390, 817, 67, 2, 28, "Input",
 CellID->18175],
Cell[26460, 821, 222, 7, 36, "Output",
 CellID->31036]
}, Open  ]],
Cell[26697, 831, 3583, 67, 146, "Text",
 CellID->23061],
Cell[30283, 900, 501, 10, 33, "MathCaption",
 CellID->13647],
Cell[CellGroupData[{
Cell[30809, 914, 366, 13, 28, "Input",
 CellID->15618],
Cell[31178, 929, 398, 15, 36, "Output",
 CellID->25013]
}, Open  ]],
Cell[31591, 947, 667, 13, 35, "MathCaption",
 CellID->26727],
Cell[CellGroupData[{
Cell[32283, 964, 100, 3, 28, "Input",
 CellID->15712],
Cell[32386, 969, 233, 7, 36, "Output",
 CellID->27896]
}, Open  ]],
Cell[CellGroupData[{
Cell[32656, 981, 450, 14, 31, "RelatedTutorialsSection",
 CellID->621918848],
Cell[33109, 997, 31, 0, 14, "SectionHeaderSpacer"],
Cell[33143, 999, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[33586, 1012, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
