(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     37800,        920]
NotebookOptionsPosition[     31162,        748]
NotebookOutlinePosition[     35969,        854]
CellTagsIndexPosition[     35878,        848]
WindowTitle->Special Ways to Input Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Syntax\"\>":>Documentation`HelpLookup[
       "paclet:guide/Syntax"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SpecialWaysToInputExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SpecialWaysToInputExpressions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SpecialWaysToInputExpressions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SpecialWaysToInputExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\:043e\:0434\:0430 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.1.3", "3.1"},
 CellID->3012],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:0434\:043b\:044f \:043c\:043d\:043e\:0433\:0438\:0445 \
\:0448\:0438\:0440\:043e\:043a\:043e \:0440\:0430\:0441\:043f\:0440\:043e\
\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432. \:041a \:043f\:0440\:0438\
\:043c\:0435\:0440\:0443, \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043d\:0430 \:0441\:0430\:043c\
\:043e\:043c \:0434\:0435\:043b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:0443\:043c\:043c\:0443 \:0434\:0432\:0443\:0445 \:0441\:043b\:0430\
\:0433\:0430\:0435\:043c\:044b\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0432\:0432\:043e\:0434\:0438\:0442\:044c \:044d\:0442\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0431\:043e\:043b\:0435\:0435 \
\:0443\:0434\:043e\:0431\:043d\:044b\:043c \:0438 \:043f\:0440\:0438\:0432\
\:044b\:0447\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\
\:043c ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "+", 
   StyleBox["y", "TI"]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->3184],

Cell[TextData[{
 "\:042f\:0437\:044b\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0430\:0431\:043e\
\:0440 \:0433\:0440\:0430\:043c\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043f\:0440\:0430\:0432\:0438\:043b, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\
\:0435\:0442 \:043a\:0430\:043a \:0432\:0432\:043e\:0434\:0438\:043c\:043e\
\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:0435\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\
\:043e\:043b\:0436\:043d\:043e \:043a\:043e\:043d\:0432\:0435\:0440\:0442\
\:0438\:0440\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432\:043e \:0432\
\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:044e\:044e \:0431\:0430\:0437\
\:043e\:0432\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0443. \:041e\:0434\:0438\:043d \:0438\:0437 \:0430\:0441\:043f\:0435\:043a\
\:0442\:043e\:0432 \:044d\:0442\:043e\:0439 \:0433\:0440\:0430\:043c\:043c\
\:0430\:0442\:0438\:043a\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:044f\:0435\:0442 \:0442\:043e, \:043a\:0430\:043a \:0434\:043e\:043b\:0436\
\:043d\:044b \:0431\:044b\:0442\:044c \:0441\:0433\:0440\:0443\:043f\:043f\
\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:0447\:0430\:0441\:0442\:0438 \
\:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:043f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \
\:0442\:0430\:043a\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:043a\:0430\:043a  ",
 Cell[BoxData[
  RowBox[{"a", "+", 
   RowBox[{"b", "^", "c"}]}]], "InlineFormula"],
 ", \:0433\:0440\:0430\:043c\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442, \:0447\:0442\:043e \
\:0435\:0433\:043e \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0440\:0430\
\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:0432 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \
\:0441\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\
\:0439 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0435\:0439, \:043a\
\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "+", 
   RowBox[{"(", 
    RowBox[{"b", "^", "c"}], ")"}]}]], "InlineFormula"],
 ", \:0430 \:043d\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}], "^", "c"}]], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:0438\:043c\:0435\:043d\
\:043d\:043e \:044d\:0442\:0443 \:0433\:0440\:0443\:043f\:043f\:0438\:0440\
\:043e\:0432\:043a\:0443, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\
\:0443 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0441\:0442\:0435\
\:043f\:0435\:043d\:0438 ",
 Cell[BoxData["^"], "InlineFormula"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442\:0441\:044f \:043a\:0430\:043a \:0438\:043c\:0435\:044e\:0449\:0438\
\:0439 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\:0438\
\:0439  ",
 StyleBox["\:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442",
  FontSlant->"Italic"],
 " , \:0447\:0435\:043c \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \
\:0441\:0443\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["+"], "InlineFormula"],
 ". \:0412 \:043e\:0431\:0449\:0435\:043c, \:0433\:0440\:0443\:043f\:043f\
\:0438\:0440\:043e\:0432\:043a\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:043e\:0432 \:0441 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\
\:043a\:0438\:043c \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\
\:043e\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\
\:044f \:0440\:0430\:043d\:0435\:0435, \:0447\:0435\:043c \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0441 \:0431\:043e\:043b\:0435\
\:0435 \:043d\:0438\:0437\:043a\:0438\:043c \:043f\:0440\:0438\:043e\:0440\
\:0438\:0442\:0435\:0442\:043e\:043c."
}], "Text",
 CellID->21759],

Cell[TextData[{
 "\:041d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:043e\
\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:043c \:0431\:0435\:0437 \:0438\:0441\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:044f \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:043c \:0444\:043e\:0440\:043c\:0430\:043c \:0432\:0432\
\:043e\:0434\:0430 \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\
\:0442. \:042d\:0442\:043e \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0441\
\:044f \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043a \:0442\:0440\
\:0430\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:044b\:043c \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:043c \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\:043c, \:043d\:043e \
\:0442\:0430\:043a\:0436\:0435 \:0438 \:043a \:0442\:0430\:043a\:0438\:043c \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c \:043a\:0430\:043a  ",
 Cell[BoxData["->"], "InlineFormula"],
 ", ",
 Cell[BoxData[":="], "InlineFormula"],
 ", \:0438\:043b\:0438 \:043a \:0442\:043e\:0447\:043a\:0435 \:0441 \:0437\
\:0430\:043f\:044f\:0442\:043e\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:043e\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e\:043c \:043a\:043e\
\:0434\:0435. "
}], "Text",
 CellID->23501],

Cell[TextData[{
 "\:0422\:0430\:0431\:043b\:0438\:0446\:0430 \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0424\:043e\:0440\:043c\:044b \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:043e\:0432 \:0432\:0432\:043e\:0434\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->{"OperatorInputFormsRU.nb", None}],
 "\" \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:0432\:0441\:0435\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0443\:0431\:044b\:0432\
\:0430\:043d\:0438\:044f \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\
\:0442\:0430. \:041f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\
\:043e\:0441\:0442\:044c \:043e\:0440\:0433\:0430\:043d\:0438\:0437\:043e\
\:0432\:0430\:043d\:0430, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \
\:0447\:0442\:043e\:0431\:044b \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:0430\:043c \:043c\:0430\:0442\:0435\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043f\:0440\:0430\:043a\
\:0442\:0438\:043a\:0438, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0447\:0442\
\:043e\:0431\:044b \:0441\:0432\:0435\:0441\:0442\:0438 \:043a \:043c\:0438\
\:043d\:0438\:043c\:0443\:043c\:0443 \:0447\:0438\:0441\:043b\:043e \:043a\
\:0440\:0443\:0433\:043b\:044b\:0445 \:0441\:043a\:043e\:0431\:043e\:043a, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0445 \:0434\:043b\:044f \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->9574],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0432\:044b \
\:043e\:0431\:043d\:0430\:0440\:0443\:0436\:0438\:0442\:0435, \:0447\:0442\
\:043e \:0440\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b, \:0442\:0430\:043a\
\:0438\:0435 \:043a\:0430\:043a  ",
 Cell[BoxData["<"], "InlineFormula"],
 " , \:0438\:043c\:0435\:044e\:0442 \:0431\:043e\:043b\:0435\:0435 \:043d\
\:0438\:0437\:043a\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442, \:0447\:0435\:043c \:0430\:0440\:0438\:0444\:043c\:0435\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:044b, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a  ",
 Cell[BoxData["+"], "InlineFormula"],
 " . \:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\
\:043e \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:043f\
\:0438\:0441\:044b\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "+", "y"}], ">", "7"}]], "InlineFormula"],
 " \:0431\:0435\:0437 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043a\:0440\:0443\:0433\:043b\:044b\:0445 \
\:0441\:043a\:043e\:0431\:043e\:043a. "
}], "Text",
 CellID->28733],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0441\:043b\:0443\:0447\:0430\
\:0435\:0432, \:0433\:0434\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044e \:043f\:0440\:0438\:0434\:0435\:0442\:0441\
\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043a\:0440\
\:0443\:0433\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438. \:041d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:0432\:0438\:0434\:0443 \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e ",
 Cell[BoxData[";"], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 \:043d\:0438\
\:0437\:043a\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\
\:0442 \:0447\:0435\:043c ",
 Cell[BoxData["="], "InlineFormula"],
 ", \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043a\:0440\:0443\:0433\:043b\:044b\:0445 \:0441\:043a\:043e\:0431\:043e\
\:043a \:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "=", 
   RowBox[{"(", 
    RowBox[{"a", ";", "b"}], ")"}]}]], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\[ThinSpace]",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "=", "a"}], ";", "b"}]], "InlineFormula"],
 " \[ThinSpace]\:043a\:0430\:043a \[ThinSpace]",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "=", "a"}], ")"}], ";", "b"}]], "InlineFormula"],
 ". \:0412 \:043e\:0431\:0449\:0435\:043c, \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0441\:043a\:043e\
\:0431\:043a\:0438 \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \
\:043f\:043e\:0432\:0440\:0435\:0434\:044f\:0442, \:0430 \:0432\:043e\:0442 \
\:0438\:0445 \:043d\:0435\:0445\:0432\:0430\:0442\:043a\:0430 \:043c\:043e\
\:0436\:0435\:0442 \:043f\:0440\:0438\:0447\:0438\:043d\:0438\:0442\:044c \
\:0431\:043e\:043b\:044c\:0448\:0438\:0435 \:043d\:0435\:043f\:0440\:0438\
\:044f\:0442\:043d\:043e\:0441\:0442\:0438, \:0435\:0441\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442 \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:043e\:0432\:0441\
\:0435\:043c \:043d\:0435 \:0442\:0430\:043a, \:043a\:0430\:043a \:043e\:0436\
\:0438\:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c. "
}], "Text",
 CellID->5059],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["f", "TI"], Cell["\[ThinSpace]", "TableText"], "[", 
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"], "]"}], Cell[TextData[{
     "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\
\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     "\[ThinSpace]",
     Cell[BoxData[
      RowBox[{"[", 
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["f", "TI"], "@", 
     StyleBox["x", "TI"]}], Cell[TextData[{
     "\:043f\:0440\:0435\:0444\:0438\:043a\:0441\:043d\:0430\:044f \:0444\
\:043e\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     "\[ThinSpace]",
     Cell[BoxData[
      RowBox[{"[", 
       StyleBox["x", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "//", 
     StyleBox["f", "TI"]}], Cell[TextData[{
     "\:043f\:043e\:0441\:0442\:0444\:0438\:043a\:0441\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\
\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     "\[ThinSpace]",
     Cell[BoxData[
      RowBox[{"[", 
       StyleBox["x", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "~", 
     StyleBox["f", "TI"], "~", 
     StyleBox["y", "TI"]}], Cell[TextData[{
     "\:0438\:043d\:0444\:0438\:043a\:0441\:043d\:0430\:044f \:0444\:043e\
\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     "\[ThinSpace]",
     Cell[BoxData[
      RowBox[{"[", 
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->27714],

Cell[TextData[{
 "\:0427\:0435\:0442\:044b\:0440\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\
\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->27649],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043e\:0431\:0449\:0435\:043f\:0440\:0438\:043d\:044f\:0442\:044b\
\:0445 \:0442\:0438\:043f\:043e\:0432 \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:043e\:0432. \:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["+"], "InlineFormula"],
 " \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "+", 
   StyleBox["y", "TI"]}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\"\:0438\:043d\:0444\:0438\:043a\:0441\:043d\:044b\:043c\" \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:043e\:043c. \:0421\:0438\:043c\:0432\:043e\
\:043b ",
 Cell[BoxData["-"], "InlineFormula"],
 " \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"-", 
   StyleBox["p", "TI"]}]], "InlineFormula"],
 "  \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \"\:043f\:0440\:0435\
\:0444\:0438\:043a\:0441\:043d\:044b\:043c\" \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:043e\:043c. \:0414\:0430\:0436\:0435 \:043a\:043e\:0433\
\:0434\:0430 \:0432\:044b \:0432\:0432\:043e\:0434\:0438\:0442\:0435 \:0442\
\:0430\:043a\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:0430\:043c \
\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \:0440\:0430\:0437\
\:043d\:044b\:043c\:0438 \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\
\:0438, \:0438\:043c\:0438\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:043c\
\:0438 \:0438\:043d\:0444\:0438\:043a\:0441\:043d\:0443\:044e, \:043f\:0440\
\:0435\:0444\:0438\:043a\:0441\:043d\:0443\:044e \:0438 \:043f\:043e\:0441\
\:0442\:0444\:0438\:043a\:0441\:043d\:0443\:044e \:0444\:043e\:0440\:043c\
\:044b \:0432\:0432\:043e\:0434\:0430."
}], "Text",
 CellID->6595],

Cell[TextData[{
 "\:042d\:0442\:0430 \"\:043f\:043e\:0441\:0442\:0444\:0438\:043a\:0441\:043d\
\:0430\:044f \:0444\:043e\:0440\:043c\:0430\" \:0432 \:0442\:043e\:0447\:043d\
\:043e\:0441\:0442\:0438 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\
\:043d\:0442\:043d\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044e ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", "+", "y"}], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28522],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y"}], "//", "f"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->24541],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"x", "+", "y"}], "]"}]], "Output",
 ImageSize->{52, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->20416]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\
\:043e \:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\
\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:043d\:0430\:043f\:043e\:0434\:043e\:0431\
\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["N"],"paclet:ref/N"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ",  \:043a\:0430\:043a \
\:0433\:043e\:0432\:043e\:0440\:0438\:0442\:0441\:044f \"\:0437\:0430\:0434\
\:043d\:0438\:043c \:0447\:0438\:0441\:043b\:043e\:043c\", \:0434\:0435\:043b\
\:0430\:044f \:044d\:0442\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:043f\:043e\:0441\:0442\:0444\:0438\:043a\:0441\:043d\:043e\:0439 \
\:0444\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430."
}], "MathCaption",
 CellID->15377],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"3", "^", 
    RowBox[{"(", 
     RowBox[{"1", "/", "4"}], ")"}]}], "+", "1"}], "//", "N"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1052],

Cell[BoxData["2.3160740129524924`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->565]
}, Open  ]],

Cell["\<\
\:0418\:043d\:043e\:0433\:0434\:0430, \:043f\:043e\:043d\:044f\:0442\:044c, \
\:0447\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f, \:043d\:0430\:043c\:043d\:043e\:0433\:043e \:043b\
\:0435\:0433\:0447\:0435, \:0435\:0441\:043b\:0438 \:043e\:043d\:0430 \:0437\
\:0430\:043f\:0438\:0441\:0430\:043d\:0430 \:0432 \:0438\:043d\:0444\:0438\
\:043a\:0441\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435.\
\>", "MathCaption",
 CellID->19891],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "~", "Join", "~", 
  RowBox[{"{", 
   RowBox[{"d", ",", "e"}], "}"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->138],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->13310]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\:0442\:043c\:0435\:0442\
\:0438\:0442\:044c, \:0447\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["//"], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043e\:0447\:0435\:043d\:044c \:043d\:0438\
\:0437\:043a\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\
\:0442. \:0415\:0441\:043b\:0438 \:043f\:043e\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"//", 
   StyleBox["f", "TI"]}]], "InlineFormula"],
 " \:0432 \:043a\:043e\:043d\:0446\:0435 \:043b\:044e\:0431\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0435\:0433\:043e \:0430\:0440\:0438\:0444\
\:043c\:0435\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0438\:043b\
\:0438 \:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b, \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0430 \:043a\:043e ",
 StyleBox["\:0432\:0441\:0435\:043c\:0443 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e",
  FontSlant->"Italic"],
 ". \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "+", "y"}], "//", "f"}]], "InlineFormula"],
 "  \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442  ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", "+", "y"}], "]"}]], "InlineFormula"],
 ", \:0438 \:043d\:0438\:043a\:0430\:043a \:043d\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "+", 
   RowBox[{"f", "[", "y", "]"}]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->20967],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \
\:043f\:0440\:0435\:0444\:0438\:043a\:0441\:043d\:0430\:044f \:0444\:043e\
\:0440\:043c\:0430 ",
 Cell[BoxData["@"], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043d\:0430\:043c\:043d\:043e\:0433\:043e \
\:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\:0438\:0439 \
\:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442. \:0412\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "@", "x"}], "+", "y"}]], "InlineFormula"],
 "  \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:043e  \
",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "+", "y"}]], "InlineFormula"],
 ",  \:0438 \:043d\:0438\:043a\:0430\:043a \:043d\:0435  ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", "+", "y"}], "]"}]], "InlineFormula"],
 ". \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", "+", "y"}], "]"}]], "InlineFormula"],
 ", \:0432\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \:0432 \
\:043f\:0440\:0435\:0444\:0438\:043a\:0441\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:0435, \:0438\:043c\:0435\:0435\:0442 \:0432\:0438\:0434 ",
 Cell[BoxData[
  RowBox[{"f", "@", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->15055],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->548046022],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Syntax",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Syntax"]], "TutorialMoreAbout",
 CellID->114340380],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->71860766],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Special Ways to Input Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Special Ways to Input Expressions", ButtonData -> 
         "paclet:tutorial/SpecialWaysToInputExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 25.9138254}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "at sign", "binding of operators", "expressions", "functional notation", 
      "grammar of Mathematica", "grouping of input expressions", 
      "infix notation", "input", "input forms", "language specification", 
      "notation", "operators", "parentheses", "Postfix notation", 
      "precedence", "prefix notation", "syntax of Mathematica"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica allows you to use special notation for many common \
operators. For example, although internally Mathematica represents a sum of \
two terms as Plus[x,y], you can enter this expression in the much more \
convenient form x+y. The Mathematica language has a definite grammar that \
specifies how your input should be converted to internal form. One aspect of \
the grammar is that it specifies how pieces of your input should be grouped. \
For example, if you enter an expression such as a+b^c, the Mathematica \
grammar specifies that this should be considered, following standard \
mathematical notation, as a+(b^c) rather than (a+b)^c. Mathematica chooses \
this grouping because it treats the operator ^ as having a higher precedence \
than +. In general, the arguments of operators with higher precedence are \
grouped before those of operators with lower precedence. You should realize \
that absolutely every special input form in Mathematica is assigned a \
definite precedence. This includes not only the traditional mathematical \
operators, but also forms such as ->, := or the semicolons used to separate \
expressions in a Mathematica program. ", "synonyms" -> {"2.1.3"}, "title" -> 
    "Special Ways to Input Expressions", "titlemodifier" -> "", "windowtitle" -> 
    "Special Ways to Input Expressions", "type" -> "Tutorial", "uri" -> 
    "tutorial/SpecialWaysToInputExpressions"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.1.3"->{
  Cell[4126, 112, 261, 4, 47, "Title",
   CellTags->{"S2.1.3", "3.1"},
   CellID->3012]},
 "3.1"->{
  Cell[4126, 112, 261, 4, 47, "Title",
   CellTags->{"S2.1.3", "3.1"},
   CellID->3012]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.1.3", 35665, 837},
 {"3.1", 35765, 841}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 3475, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4126, 112, 261, 4, 47, "Title",
 CellTags->{"S2.1.3", "3.1"},
 CellID->3012],
Cell[4390, 118, 1783, 38, 90, "Text",
 CellID->3184],
Cell[6176, 158, 4573, 80, 182, "Text",
 CellID->21759],
Cell[10752, 240, 1802, 31, 86, "Text",
 CellID->23501],
Cell[12557, 273, 1912, 31, 84, "Text",
 CellID->9574],
Cell[14472, 306, 1468, 25, 72, "Text",
 CellID->28733],
Cell[15943, 333, 2942, 55, 126, "Text",
 CellID->5059],
Cell[18888, 390, 2062, 61, 129, "DefinitionBox",
 CellID->27714],
Cell[20953, 453, 289, 8, 31, "Caption",
 CellID->27649],
Cell[21245, 463, 2239, 48, 90, "Text",
 CellID->6595],
Cell[23487, 513, 464, 11, 33, "MathCaption",
 CellID->28522],
Cell[CellGroupData[{
Cell[23976, 528, 112, 4, 28, "Input",
 CellID->24541],
Cell[24091, 534, 205, 7, 36, "Output",
 CellID->20416]
}, Open  ]],
Cell[24311, 544, 892, 17, 49, "MathCaption",
 CellID->15377],
Cell[CellGroupData[{
Cell[25228, 565, 186, 7, 28, "Input",
 CellID->1052],
Cell[25417, 574, 171, 5, 36, "Output",
 CellID->565]
}, Open  ]],
Cell[25603, 582, 494, 8, 31, "MathCaption",
 CellID->19891],
Cell[CellGroupData[{
Cell[26122, 594, 203, 7, 28, "Input",
 CellID->138],
Cell[26328, 603, 230, 7, 36, "Output",
 CellID->13310]
}, Open  ]],
Cell[26573, 613, 1794, 39, 71, "Text",
 CellID->20967],
Cell[28370, 654, 1405, 34, 72, "Text",
 CellID->15055],
Cell[CellGroupData[{
Cell[29800, 692, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->548046022],
Cell[30147, 706, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30181, 708, 132, 3, 18, "TutorialMoreAbout",
 CellID->114340380],
Cell[30316, 713, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30384, 718, 449, 14, 31, "RelatedTutorialsSection",
 CellID->71860766],
Cell[30836, 734, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30870, 736, 238, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[31135, 746, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
