(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20471,        598]
NotebookOptionsPosition[     15039,        442]
NotebookOutlinePosition[     18829,        536]
CellTagsIndexPosition[     18738,        530]
WindowTitle->Specifying Types of Expression in Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/SpecifyingTypesOfExpressionInPatterns\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SpecifyingTypesOfExpressionInPatterns"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SpecifyingTypesOfExpressionInPatterns.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SpecifyingTypesOfExpressionInPatterns", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0442\:0438\:043f\
\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430\:0445", "Title",
 CellTags->{"S2.3.4", "4.1"},
 CellID->13787],

Cell[TextData[{
 "\:0412\:0437\:0433\:043b\:044f\:0434 \:043d\:0430 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043e\:043a \:043c\:043e\:0436\:0435\:0442 \:043c\:043d\
\:043e\:0433\:043e \:0440\:0430\:0441\:0441\:043a\:0430\:0437\:0430\:0442\
\:044c \:043e \:0442\:0438\:043f\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:0446\:0435\:043b\:044b\:0435 \:0447\:0438\:0441\:043b\:0430 \
\:0438\:043c\:0435\:044e\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043e\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Integer"],"paclet:ref/Integer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0441\:043f\:0438\:0441\:043a\:0438 \
\:0438\:043c\:0435\:044e\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043e\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->27224],

Cell[TextData[{
 "\:0412 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445,  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"_", 
    StyleBox["h", "TI"]}]]], "InlineFormula"],
 "  \:0438  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "_", 
    StyleBox["h", "TI"]}]]], "InlineFormula"],
 "  \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0442 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:043e\:0431\:043b\:0430\
\:0434\:0430\:0442\:044c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\
\:043e\:043c  ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\
\:043e  ",
 Cell[BoxData["_Integer"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043b\:044e\
\:0431\:043e\:0435 \:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\
\:043e, \:0430  ",
 Cell[BoxData["_List"], "InlineFormula"],
 "  \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043b\:044e\
\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\:043a. "
}], "Text",
 CellID->18222],

Cell[BoxData[GridBox[{
   {
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_", 
      StyleBox["h", "TI"]}]], Cell[TextData[{
     "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_Integer"}]], Cell[
    "\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e", 
     "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_Real"}]], Cell[
    "\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0435 (\:0432\:0435\:0449\:0435\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e\:0435) \:0447\:0438\:0441\:043b\:043e", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_Complex"}]], Cell[
    "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_List"}]], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_Symbol"}]], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b", "TableText"]}
  }]], "DefinitionBox",
 CellID->16439],

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0441 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430\:043c\:0438. ", "Caption",
 CellID->27441],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0437\:0430\:043c\
\:0435\:043d\:0443 \:043b\:0438\:0448\:044c \:0442\:0435\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0446\:0435\
\:043b\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\:0438.\
\>", "MathCaption",
 CellID->6648],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "4", ",", "5", ",", "b"}], "}"}], "/.", 
  RowBox[{"x_Integer", "->", 
   RowBox[{"p", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->26804],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", 
   RowBox[{"p", "[", "4", "]"}], ",", 
   RowBox[{"p", "[", "5", "]"}], ",", "b"}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->27834]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_Integer", "]"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043e\:0431\:044f\:0437\:0430\:043d\:0430 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \"\
\:0442\:0438\:043f\:0430\" ",
 Cell[BoxData[
  TemplateBox[{Cell["Integer"],"paclet:ref/Integer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->19368],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["gamma"], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0435\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\
\:043b\:043e\:043c. "
}], "MathCaption",
 CellID->31441],

Cell[BoxData[
 RowBox[{
  RowBox[{"gamma", "[", "n_Integer", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"n", "-", "1"}], ")"}], "!"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->8872],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\
\:0434\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["gamma"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:044b\
\:043c \:0447\:0438\:0441\:043b\:043e\:043c. "
}], "MathCaption",
 CellID->32668],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"gamma", "[", "4", "]"}], "+", 
  RowBox[{"gamma", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->19974],

Cell[BoxData[
 RowBox[{"6", "+", 
  RowBox[{"gamma", "[", "x", "]"}]}]], "Output",
 ImageSize->{80, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->19176]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442 ",
 Cell[BoxData["4."], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043e\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Real"],"paclet:ref/Real"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043d\
\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f. "
}], "MathCaption",
 CellID->5137],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gamma", "[", "4.", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->20633],

Cell[BoxData[
 RowBox[{"gamma", "[", "4.`", "]"}]], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->3241]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\
\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \
\:0446\:0435\:043b\:044b\:043c \:043f\:043e\:043a\:0430\:0437\:0430\:0442\
\:0435\:043b\:0435\:043c \:0441\:0442\:0435\:043f\:0435\:043d\:0438.\
\>", "MathCaption",
 CellID->5745],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "[", 
   RowBox[{"x_", "^", "n_Integer"}], "]"}], ":=", 
  RowBox[{"n", " ", 
   RowBox[{"x", "^", 
    RowBox[{"(", 
     RowBox[{"n", "-", "1"}], ")"}]}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->18018],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043b\:0438\
\:0448\:044c \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 \:0441 \:0446\:0435\:043b\:044b\:043c \:043f\:043e\:043a\:0430\
\:0437\:0430\:0442\:0435\:043b\:0435\:043c \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438. \
\>", "MathCaption",
 CellID->31015],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "[", 
   RowBox[{"x", "^", "4"}], "]"}], "+", 
  RowBox[{"d", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "+", "b"}], ")"}], "^", "3"}], "]"}], "+", 
  RowBox[{"d", "[", 
   RowBox[{"x", "^", 
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}]}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->22974],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", "b"}], ")"}], "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"d", "[", 
   SqrtBox["x"], "]"}]}]], "Output",
 ImageSize->{155, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->19252]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->158703065],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Specifying Types of Expression in Patterns - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Specifying Types of Expression in Patterns", ButtonData -> 
         "paclet:tutorial/SpecifyingTypesOfExpressionInPatterns", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 26.2258274}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"arguments", "patterns", "symbol", "types"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "You can tell a lot about what \"type\" of expression something is by \
looking at its head. Thus, for example, an integer has head Integer, while a \
list has head List. In a pattern, _h and x_h represent expressions that are \
constrained to have head h. Thus, for example, _Integer represents any \
integer, while _List represents any list. Patterns for objects with specified \
heads. ", "synonyms" -> {"2.3.4"}, "title" -> 
    "Specifying Types of Expression in Patterns", "titlemodifier" -> "", 
    "windowtitle" -> "Specifying Types of Expression in Patterns", "type" -> 
    "Tutorial", "uri" -> "tutorial/SpecifyingTypesOfExpressionInPatterns"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.4"->{
  Cell[3647, 98, 251, 4, 47, "Title",
   CellTags->{"S2.3.4", "4.1"},
   CellID->13787]},
 "4.1"->{
  Cell[3647, 98, 251, 4, 47, "Title",
   CellTags->{"S2.3.4", "4.1"},
   CellID->13787]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.4", 18525, 519},
 {"4.1", 18625, 523}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[635, 21, 2987, 73, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3647, 98, 251, 4, 47, "Title",
 CellTags->{"S2.3.4", "4.1"},
 CellID->13787],
Cell[3901, 104, 1004, 22, 52, "Text",
 CellID->27224],
Cell[4908, 128, 1193, 29, 52, "Text",
 CellID->18222],
Cell[6104, 159, 1432, 42, 159, "DefinitionBox",
 CellID->16439],
Cell[7539, 203, 306, 4, 31, "Caption",
 CellID->27441],
Cell[7848, 209, 494, 8, 31, "MathCaption",
 CellID->6648],
Cell[CellGroupData[{
Cell[8367, 221, 217, 7, 28, "Input",
 CellID->26804],
Cell[8587, 230, 279, 9, 36, "Output",
 CellID->27834]
}, Open  ]],
Cell[8881, 242, 871, 19, 54, "Text",
 CellID->19368],
Cell[9755, 263, 566, 11, 33, "MathCaption",
 CellID->31441],
Cell[10324, 276, 195, 7, 28, "Input",
 CellID->8872],
Cell[10522, 285, 556, 10, 33, "MathCaption",
 CellID->32668],
Cell[CellGroupData[{
Cell[11103, 299, 152, 5, 28, "Input",
 CellID->19974],
Cell[11258, 306, 209, 7, 36, "Output",
 CellID->19176]
}, Open  ]],
Cell[11482, 316, 560, 13, 35, "MathCaption",
 CellID->5137],
Cell[CellGroupData[{
Cell[12067, 333, 98, 3, 28, "Input",
 CellID->20633],
Cell[12168, 338, 187, 6, 36, "Output",
 CellID->3241]
}, Open  ]],
Cell[12370, 347, 417, 7, 31, "MathCaption",
 CellID->5745],
Cell[12790, 356, 248, 9, 28, "Input",
 CellID->18018],
Cell[13041, 367, 439, 8, 31, "MathCaption",
 CellID->31015],
Cell[CellGroupData[{
Cell[13505, 379, 356, 13, 28, "Input",
 CellID->22974],
Cell[13864, 394, 376, 14, 42, "Output",
 CellID->19252]
}, Open  ]],
Cell[CellGroupData[{
Cell[14277, 413, 450, 14, 31, "RelatedTutorialsSection",
 CellID->158703065],
Cell[14730, 429, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14764, 431, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[15012, 440, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
