(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    106022,       2337]
NotebookOptionsPosition[     96643,       2073]
NotebookOutlinePosition[    101710,       2184]
CellTagsIndexPosition[    101618,       2178]
WindowTitle->Storing and Tracking Palette States - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Custom Interface Construction\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CustomInterfaceConstructionOverview"], "\<\"Creating \
Palettes\"\>":>Documentation`HelpLookup["paclet:tutorial/CreatingPalettes"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Palettes\"\>":>Documentation`HelpLookup[
       "paclet:guide/Palettes"], "\<\"Front End Tokens\"\>":>
       Documentation`HelpLookup["paclet:guide/FrontEndTokens"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/StoringAndTrackingPaletteStates\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/StoringAndTrackingPaletteStates"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
StoringAndTrackingPaletteStates.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/StoringAndTrackingPaletteStates", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:0438 \
\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435 \
\:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \:043f\:0430\:043d\
\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\
\:0435", " ", "\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"StoringAndTrackingPaletteStatesRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041e\:043f\:0446\:0438\:044f", " ", 
       "TaggingRules"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"StoringAndTrackingPaletteStatesRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->92351123],

Cell["\<\
\:041f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0441\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\
\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \
\:043e\:043d\:0438 \:0437\:0430\:043f\:043e\:043c\:0438\:043d\:0430\:043b\
\:0438 \:0441\:0432\:043e\:0435 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0435\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \
\:0432 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0439 \:0441\:0435\
\:0441\:0441\:0438\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:0430. \:042d\:0442\:043e \:043f\:043e\:043b\:0435\:0437\:043d\:043e \
\:0434\:043b\:044f \:043f\:0430\:043d\:0435\:043b\:0435\:0439, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442 \:0431\:043e\:043b\:044c\:0448\:043e\:0435 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0441\:043a\:0440\:044b\
\:0432\:0430\:044e\:0449\:0438\:0445\:0441\:044f \:0441\:0435\:043a\:0446\
\:0438\:0439, \:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a, \:043a\:043d\
\:043e\:043f\:043e\:043a-\:0444\:043b\:0430\:0436\:043a\:043e\:0432 \:0438 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c, \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c\:0443 \:043f\:0440\:0438\:0448\:043b\:043e\:0441\
\:044c \:0437\:0430\:043a\:0440\:044b\:0442\:044c \:0434\:0435\:0432\:044f\
\:0442\:044c \:0438\:0437 10 \:0440\:0430\:0441\:043a\:0440\:044b\:0432\:0430\
\:044e\:0449\:0438\:0445\:0441\:044f \:0432\:043a\:043b\:0430\:0434\:043e\
\:043a, \:0432\:0440\:044f\:0434-\:043b\:0438 \:0431\:0443\:0434\:0435\:0442 \
\:0440\:0430\:0434 \:043f\:0440\:043e\:0434\:0435\:043b\:044b\:0432\:0430\
\:0442\:044c \:044d\:0442\:043e \:0441\:043d\:043e\:0432\:0430, \:043a\:0430\
\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 \
\:043e\:043d \:0438\:043b\:0438 \:043e\:043d\:0430 \:043e\:0442\:043a\:0440\
\:044b\:0432\:0430\:0435\:0442 \:043f\:0430\:043d\:0435\:043b\:044c \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "Text",
 CellID->675087162],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0445\:0440\:0430\:043d\:0438\:0442\:044c \
\:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0442\:044c \
\:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f. \:041f\:0435\:0440\:0432\:044b\:0439 \:0441\:043f\:043e\
\:0441\:043e\:0431 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:0430 \
\:0432\:0442\:043e\:0440\:043e\:0439 - \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043e\:0442\
\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0445\:0440\:0430\:043d\:044f\:0442\:0441\:044f \:0432 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430 \:0438 \:043f\:043e\:0442\:043e\:043c\:0443 \
\:0442\:0440\:0435\:0431\:0443\:044e\:0442, \:0447\:0442\:043e\:0431\:044b \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:0443\
\:044e \:043f\:0430\:043d\:0435\:043b\:044c \:0431\:043b\:043e\:043a\:043d\
\:043e\:0442 \:043c\:043e\:0433 \:0431\:044b\:0442\:044c \:0441\:043e\:0445\
\:0440\:0430\:043d\:0435\:043d, \:0447\:0442\:043e\:0431\:044b \:0441\:043e\
\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0438\:0437\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f. \:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \
\:043e\:0442 \:044d\:0442\:043e\:0433\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:044d\:0448\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0432 \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:043e\:043c \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:043e\:043c \:0444\:0430\:0439\:043b\:0435 \:0434\
\:043b\:044f \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432 \:0441 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\:044c\
\:043d\:044b\:043c\:0438 \:043f\:0430\:043d\:0435\:043b\:044f\:043c\:0438, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\
\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \:043e\:0434\:043d\:043e\:0439 \
\:0438\:0437 \:0434\:0438\:0440\:0435\:043a\:0442\:043e\:0440\:0438\:0439, \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0445 \:0432 \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PalettePath"],"paclet:ref/PalettePath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e \:0441\:0430\:043c \:043f\:043e \:0441\:0435\:0431\:0435 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0439 \:043f\:0430\:043d\:0435\:043b\:044c \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:043d\
\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:0434\:043e\:043b\:0436\:0435\:043d \:0438\:043c\:0435\:0442\:044c \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0441\:043e\
\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f, \:0447\:0442\:043e\:0431\
\:044b \:0437\:0430\:043f\:0438\:0441\:0430\:0442\:044c \:0441\:043e\:0441\
\:0442\:043e\:044f\:043d\:0438\:0435 \:043f\:0430\:043d\:0435\:043b\:0438. \
\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0435\:0441\:043b\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0445\:0440\:0430\:043d\:044f\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:043e\:043f\:0446\:0438\:0438 \:043d\:0430 \
\:0443\:0440\:043e\:0432\:043d\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043c\:043e\
\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b \:0438 \:0434\:043b\:044f \:0434\:0440\:0443\:0433\:0438\
\:0445 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432, \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Options"],"paclet:ref/Options"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{Cell["Get"],"paclet:ref/Get"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", "\"\<\!\(\*
StyleBox[\"\:043f\:0443\:0442\:044c_\:043a\", \"TI\"]\)\!\(\*
StyleBox[\"_\:0444\:0430\:0439\:043b\:0443\", \"TI\"]\)\>\"", "]"}], ",", 
    TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->729439092],

Cell[CellGroupData[{

Cell["\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435\
 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", "Section",
 CellTags->"1.1",
 CellID->1835265353],

Cell[TextData[{
 "\:041a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\", ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0445\:0440\:0430\:043d\:0438\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f. \:0422\:0435\:043c \
\:043d\:0435 \:043c\:0435\:043d\:0435\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442 \:0434\:043b\
\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0432 \:043f\:0430\:043d\:0435\:043b\:044f\
\:0445 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\
\:043d\:044b \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c\:0441\
\:044f \:043c\:0435\:0436\:0434\:0443 \:0441\:0435\:0441\:0441\:0438\:044f\
\:043c\:0438. \:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\
\:0431\:044b \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:043b\:0438\:0441\:044c, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442 \:0434\:043e\:043b\:0436\
\:0435\:043d \:0431\:044b\:0442\:044c \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d, \:0430 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\
\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\:043e\:0433\
\:0443\:0442 \:0445\:0440\:0430\:043d\:0438\:0442\:044c\:0441\:044f \:0432 \
\:043c\:0435\:0441\:0442\:0430\:0445, \:0433\:0434\:0435 \:0438\:0445 \:0441\
\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:0441\:043e\:0432\
\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435\:0436\:0435\:043b\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e."
}], "Text",
 CellID->1485623332],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0441\:043d\:043e \:043f\:043e\:0434\
\:0445\:043e\:0434\:0438\:0442 \:0434\:043b\:044f \:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\
\:044b \:0431\:044b\:0442\:044c \:0441\:0431\:0440\:043e\:0448\:0435\:043d\
\:044b \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437 \:043f\:0440\
\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \:043f\:0430\:043d\
\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432. \:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \
\:0434\:0432\:0443\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438 \:0434\
\:0432\:0443\:0445 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445."
}], "Text",
 CellID->634646832],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"DynamicModule", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"checkbox1", "=", "True"}], ",", "checkbox2"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Checkbox", "[", 
            RowBox[{"Dynamic", "[", "checkbox1", "]"}], "]"}], ",", 
           "\"\<First Checkbox\>\"", ",", "Right"}], "]"}], ",", 
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Checkbox", "[", 
            RowBox[{"Dynamic", "[", "checkbox2", "]"}], "]"}], ",", 
           "\"\<Second Checkbox\>\"", ",", "Right"}], "]"}]}], "}"}], "]"}]}],
      "]"}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->788011373],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztWwlUFFcWTWKMEROUAUFWaRBoZBEIiggiEDWoLCLoEXCJoOhR2VHRBFEQ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    "], {{0, 60}, {111, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{111, 60},
  PlotRange->{{0, 111}, {0, 60}}]]]], "Picture",
 CellID->77480246]
}, Open  ]],

Cell["\<\
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:043f\:0430\
\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432, \:043e\:0431\:0435 \:043a\:043d\:043e\:043f\:043a\
\:0438-\:0444\:043b\:0430\:0436\:043a\:0430 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0432\:043a\:043b\:044e\:0447\:0435\:043d\:044b \
\:0438\:043b\:0438 \:0432\:044b\:043a\:043b\:044e\:0447\:0435\:043d\:044b \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0449\:0435\:043b\:0447\
\:043a\:0430 \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0435 \:043f\:043b\
\:044e\:0441 \:0438\:043b\:0438 \:043c\:0438\:043d\:0443\:0441. \:041a\:043d\
\:043e\:043f\:043a\:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\
\:0438\:0432\:0430\:044e\:0442 \:043d\:043e\:0432\:044b\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f.\
\>", "Text",
 CellID->1355355414],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"DynamicModule", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"checkbox1", "=", "True"}], ",", 
        RowBox[{"checkbox2", "=", "True"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Checkbox", "[", 
            RowBox[{"Dynamic", "[", "checkbox1", "]"}], "]"}], ",", 
           "\"\<First Checkbox\>\"", ",", "Right"}], "]"}], ",", 
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Checkbox", "[", 
            RowBox[{"Dynamic", "[", "checkbox2", "]"}], "]"}], ",", 
           "\"\<Second Checkbox\>\"", ",", "Right"}], "]"}], ",", 
         RowBox[{"ButtonBar", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<+\>\"", "\[RuleDelayed]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"checkbox1", "=", "True"}], ";", 
               RowBox[{"checkbox2", "=", "True"}]}], ")"}]}], ",", 
            RowBox[{"\"\<-\>\"", ":>", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"checkbox1", "=", "False"}], ";", 
               RowBox[{"checkbox2", "=", "False"}]}], ")"}]}]}], "}"}], 
          "]"}]}], "}"}], "]"}]}], "]"}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[53]:=",
 CellID->835404440],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQtYTekanhljDGZcTpGu2qUblZhMKFSDcaukGMllXCojFRXCdKJoKGRc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    "], {{0, 90}, {111, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{111, 90},
  PlotRange->{{0, 111}, {0, 90}}]]]], "Picture",
 CellID->520937516]
}, Open  ]],

Cell["\<\
\:0414\:0432\:0430 \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\
\:0442 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:043e\:0434\:043d\:043e\:0439 \:0438 \:0442\
\:043e\:0439 \:0436\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439, \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043e\:043d\:0438 \
\:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \
\:043c\:0435\:043d\:044f\:044e\:0442 \:0441\:0432\:043e\:0435 \:0441\:043e\
\:0441\:0442\:043e\:044f\:043d\:0438\:0435.\
\>", "Text",
 CellID->1099399369],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"DynamicModule", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"checkbox1", "=", "True"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Checkbox", "[", 
            RowBox[{"Dynamic", "[", "checkbox1", "]"}], "]"}], ",", 
           "\"\<First Checkbox\>\"", ",", "Right"}], "]"}], ",", 
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Checkbox", "[", 
            RowBox[{"Dynamic", "[", "checkbox1", "]"}], "]"}], ",", 
           "\"\<Second Checkbox\>\"", ",", "Right"}], "]"}]}], "}"}], "]"}]}],
      "]"}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellID->1321637188],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztW2lUFFcWdoka0YAMCLI00rRAIzSCooi0CMQFlUUEPeIaUdGjIquKRgYF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    "], {{0, 60}, {111, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{111, 60},
  PlotRange->{{0, 111}, {0, 60}}]]]], "Picture",
 CellID->1332857795]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0446\:0438\:044f TaggingRules", "Section",
 CellTags->"2.1",
 CellID->836612876],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\
\:0435\:0439 \:0434\:043b\:044f \:044f\:0447\:0435\:0435\:043a, \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:043e\:0432 \:0438 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0430, \:043a\:043e\:0442\:043e\:0440\:0430\
\:044f \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0441\
\:043f\:043e\:0441\:043e\:0431 \:0445\:0440\:0430\:043d\:0435\:043d\:0438\
\:044f \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438 \:043d\:0430 \:0432\:044b\:0431\:043e\:0440. \:042d\:0442\:043e \:043f\
\:043e\:043b\:0435\:0437\:043d\:043e \:0434\:043b\:044f \:0445\:0440\:0430\
\:043d\:0435\:043d\:0438\:044f \:043c\:0435\:0442\:0430\:0434\:0430\:043d\
\:043d\:044b\:0445, \:0430\:0441\:0441\:043e\:0446\:0438\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:0445 \:0441 \:044f\:0447\:0435\:0439\:043a\
\:043e\:0439, \:0438\:043b\:0438 \:043f\:0440\:0438\:043a\:0440\:0435\:043f\
\:043b\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043a \:044f\:0447\:0435\:0439\:043a\:0430\:043c, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0437\
\:0432\:0430\:0442\:044c \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:043f\
\:043e\:0438\:0441\:043a\:0430, \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0432 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0435. ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:043f\:0438\
\:0441\:043a\:043e\:043c \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0438\:043b\:0438 \:043f\:0440\:0430\:0432\:0438\:043b."
}], "Text",
 CellID->2042532648],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0434\:0432\:0430 \:043f\:0440\:043e\:0441\:0442\:0435\
\:0439\:0448\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430; \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:043d\:043e \:043f\:0440\:0430\
\:0432\:0438\:043b\:043e, \:0430 \:0432\:043e \:0432\:0442\:043e\:0440\:043e\
\:043c - \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\:0430\:0432\:0438\
\:043b."
}], "Text",
 CellID->596897769],

Cell[BoxData[
 RowBox[{
  RowBox[{"Notebook", "[", 
   RowBox[{
    RowBox[{
    "TextCell", "[", 
     "\"\<Lorem ipsum dolor sit amet, consectetur adipiscing elit\>\"", "]"}],
     ",", 
    RowBox[{"TaggingRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<value\>\"", "->", "\"\<Example content removed 02142004\>\""}], 
      "}"}]}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[146]:=",
 CellID->2086588009],

Cell[BoxData[
 RowBox[{
  RowBox[{"Notebook", "[", 
   RowBox[{
    RowBox[{
    "TextCell", "[", 
     "\"\<Lorem ipsum dolor sit amet, consectetur adipiscing elit\>\"", "]"}],
     ",", 
    RowBox[{"TaggingRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<value1\>\"", "\[Rule]", "False"}], ",", 
       RowBox[{"\"\<value2\>\"", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<subvalue1\>\"", "\[Rule]", "12"}], ",", 
          RowBox[{"\"\<subvalue2\>\"", "\[Rule]", "\"\<US\>\""}]}], "}"}]}]}],
       "}"}]}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[147]:=",
 CellID->332848102],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0434\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:0439 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430\:0445 \:043f\:0430\:043d\:0435\
\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432, \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:043c\
\:044b\:0445 \:0432 \:0434\:0438\:0440\:0435\:043a\:0442\:043e\:0440\:0438\
\:044f\:0445, \:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0432 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:043e\:0439 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PalettePath"],"paclet:ref/PalettePath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043a\:044d\
\:0448\:0438\:0440\:0443\:0435\:0442 \:0442\:0435\:043a\:0443\:0449\:0438\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0440\:0430\
\:0432\:0438\:043b \:0442\:0435\:0433\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:044f \:0432 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\
\:0439 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["PalettesMenuSettings"], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:0432 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0438\:0445 \:0441\:0435\:0441\:0441\:0438\:044f\:0445 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430."
}], "Text",
 CellID->1639149892],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CurrentValue", "[", 
  RowBox[{"$FrontEnd", ",", "System`PalettesMenuSettings"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->318886960],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->258056368]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\
\:0442\:043e \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0441 \:044f\:0432\:043d\
\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430\:043c\:0438 \:0442\:0435\:0433\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:0433\:0430\:0440\:0430\:043d\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e \:0437\:0430\:043f\:043e\
\:043c\:0438\:043d\:0430\:044e\:0442 \:0441\:043e\:0441\:0442\:043e\:044f\
\:043d\:0438\:0435 \:0441\:0432\:043e\:0438\:0445 \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:0445\:043e\:0434\
\:0435 \:043e\:0442 \:043e\:0434\:043d\:043e\:0439 \:043a \:0434\:0440\:0443\
\:0433\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0430. \:041d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:0435\:0441\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043e\:0442\:043a\:0440\:044b\
\:043b \:0440\:0430\:0441\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0443\
\:044e \:043a\:043d\:043e\:043f\:043a\:0443, \:043e\:0442\:0441\:043b\:0435\
\:0436\:0438\:0432\:0430\:0435\:043c\:0443\:044e \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e\:043c \:0442\:0435\:0433\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f (\:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0430 \:0437\:0430\:0442\:0435\:043c \:0437\:0430\:043a\:0440\:044b\
\:043b \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441, \:0440\:0430\
\:0441\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0430\:044f \:043a\:043d\
\:043e\:043f\:043a\:0430 \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043a\
\:0440\:044b\:0442\:0430, \:043a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0432\:043d\:043e\
\:0432\:044c \:043e\:0442\:043a\:0440\:043e\:0435\:0442 \:043f\:0430\:043d\
\:0435\:043b\:044c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430."
}], "Text",
 CellID->1019648860],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:0442\:0435\:0433\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\:044f \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:043e\:0432 \:043f\:0430\:043d\:0435\:043b\:0435\
\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:044e\:0442\:0441\:044f \
\:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:0438\:043b\:0438 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \
\:043f\:0440\:0430\:0432\:0438\:043b, \:0430 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043f\:0440\
\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043f\:0440\:0430\:0432\:0438\:043b \:0442\:0435\:0433\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:043e\:0441\:0440\
\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["CurrentValue"],"paclet:ref/CurrentValue"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:043f\:0440\:0438\:0432\
\:0435\:0434\:0435\:043d\:043d\:043e\:043c\:0443 \:043d\:0438\:0436\:0435 \
\:043f\:0440\:0438\:043c\:0435\:0440\:0443 \:0434\:043b\:044f \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:0442\:0435\:0433\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f ",
 StyleBox["\"TagName\"", "InlineFormula"],
 "."
}], "Text",
 CellID->1389526954],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Checkbox", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"CurrentValue", "[", 
      RowBox[{
       RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"TaggingRules", ",", "\"\<TagName\>\""}], "}"}]}], "]"}], 
     "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"CurrentValue", "[", 
     RowBox[{
      RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"TaggingRules", ",", "\"\<TagName\>\""}], "}"}]}], "]"}], 
    "]"}]}], "}"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->202875152],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   CheckboxBox[Dynamic[
     CurrentValue[
      EvaluationNotebook[]]]], ",", 
   DynamicBox[ToBoxes[
     CurrentValue[
      EvaluationNotebook[]], StandardForm],
    ImageSizeCache->{49., {1., 8.}}]}], "}"}]], "Output",
 ImageSize->{91, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1666131875]
}, Open  ]],

Cell[TextData[{
 StyleBox["\"TagName\"", "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Inherited"],"paclet:ref/Inherited"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430 \:043d\:0435 \:0431\:044b\:043b\:0438 \
\:0437\:0430\:0434\:0430\:043d\:044b \:043d\:0430\:0447\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:0412 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\:0438\
\:043c\:0435\:0440\:0435, \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\
\:0435 \:043a\:043d\:043e\:043f\:043a\:0438-\:0444\:043b\:0430\:0436\:043a\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 StyleBox["\"TagName2\"", "InlineFormula"],
 " \:0441 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:043c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0438\:043b\:0438 \
\:0441\:043d\:044f\:0442\:0438\:0435 \:0444\:043b\:0430\:0436\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\
\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->857984764],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
    RowBox[{"TaggingRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<TagName2\>\"", "\[Rule]", "True"}], "}"}]}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->793116340],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Checkbox", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"CurrentValue", "[", 
      RowBox[{
       RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"TaggingRules", ",", "\"\<TagName2\>\""}], "}"}]}], "]"}], 
     "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"CurrentValue", "[", 
     RowBox[{
      RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"TaggingRules", ",", "\"\<TagName2\>\""}], "}"}]}], "]"}], 
    "]"}]}], "}"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1094890736],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   CheckboxBox[Dynamic[
     CurrentValue[
      EvaluationNotebook[]]]], ",", 
   DynamicBox[ToBoxes[
     CurrentValue[
      EvaluationNotebook[]], StandardForm],
    ImageSizeCache->{49., {1., 8.}}]}], "}"}]], "Output",
 ImageSize->{91, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1320343001]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \
\:043c\:043e\:0436\:043d\:043e \:043e\:0442\:0441\:043b\:0435\:0436\:0438\
\:0432\:0430\:0442\:044c \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\
\:0435 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f. \:0412 \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:043d\:0438\:0436\:0435, \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\
\:0435 \:0434\:0432\:0443\:0445 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:044e\:0449\:0438\:0445 \:043a\:043d\:043e\:043f\:043e\:043a \:043e\:0442\
\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043f\
\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c ",
 StyleBox["\"MyOpenerValue1\"", "InlineFormula"],
 " \:0438 ",
 StyleBox["\"MyOpenerValue2\"", "InlineFormula"],
 " \:0441 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043d\
\:044b\:043c\:0438 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:043c\
\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438."
}], "Text",
 CellID->674771648],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OpenerView", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<First Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"CurrentValue", "[", 
           RowBox[{
            RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue1\>\""}], "}"}]}],
            "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"OpenerView", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Second Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"CurrentValue", "[", 
           RowBox[{
            RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue2\>\""}], "}"}]}],
            "]"}], "]"}]}], "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"TaggingRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<MyOpenerValue1\>\"", "\[Rule]", "True"}], ",", 
       RowBox[{"\"\<MyOpenerValue2\>\"", "\[Rule]", "False"}]}], "}"}]}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->517829195],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmnlQFVcWxl1iqcQljiiyCiICCgqUJShGhUTLUpHlMRZgjMaJiIKCuGLi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    "], {{0, 70}, {89, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{89, 70},
  PlotRange->{{0, 89}, {0, 70}}]]]], "Picture",
 CellID->627768977]
}, Open  ]],

Cell["\<\
\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:0435\:0433\
\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0443\:0432\:044f\:0437\:044b\:0432\:0430\:044e\:0442\
\:0441\:044f \:0441 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435\
\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043c\:043e\:0436\:043d\:043e \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043a\:043d\:043e\:043f\:043a\
\:0438 \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f, \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:043c\
\:0435\:043d\:044f\:0442\:044c \:0433\:0440\:0443\:043f\:043f\:044b \:044d\
\:0442\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439. \:0417\
\:0434\:0435\:0441\:044c, \:043e\:0431\:0435 \:043e\:0442\:043a\:0440\:044b\
\:0432\:0430\:044e\:0449\:0438\:0435 \:043a\:043d\:043e\:043f\:043a\:0438 \
\:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0440\:0430\:0441\
\:043a\:0440\:044b\:0442\:044b \:0438\:043b\:0438 \:0437\:0430\:043a\:0440\
\:044b\:0442\:044b \:043f\:0443\:0442\:0435\:043c \:043d\:0430\:0436\:0430\
\:0442\:0438\:044f \:043a\:043d\:043e\:043f\:043a\:0438 \:043f\:043b\:044e\
\:0441 \:0438\:043b\:0438 \:043c\:0438\:043d\:0443\:0441. \:041a\:043d\:043e\
\:043f\:043a\:0438 \:0437\:0430\:0434\:0430\:044e\:0442 \:043d\:043e\:0432\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0441\:043e\
\:0441\:0442\:043e\:044f\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f, \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438.\
\>", "Text",
 CellID->313410121],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OpenerView", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<First Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"CurrentValue", "[", 
           RowBox[{
            RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue1\>\""}], "}"}]}],
            "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"OpenerView", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Second Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"CurrentValue", "[", 
           RowBox[{
            RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue2\>\""}], "}"}]}],
            "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"ButtonBar", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<+\>\"", ":>", 
           RowBox[{"SetOptions", "[", 
            RowBox[{
             RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
             RowBox[{"TaggingRules", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\"\<MyOpenerValue1\>\"", "\[Rule]", "True"}], ",", 
                RowBox[{"\"\<MyOpenerValue2\>\"", "\[Rule]", "True"}]}], 
               "}"}]}]}], "]"}]}], ",", 
          RowBox[{"\"\<-\>\"", ":>", 
           RowBox[{"SetOptions", "[", 
            RowBox[{
             RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
             RowBox[{"TaggingRules", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\"\<MyOpenerValue1\>\"", "\[Rule]", "False"}], ",", 
                RowBox[{"\"\<MyOpenerValue2\>\"", "\[Rule]", "False"}]}], 
               "}"}]}]}], "]"}]}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"TaggingRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<MyOpenerValue1\>\"", "\[Rule]", "False"}], ",", 
       RowBox[{"\"\<MyOpenerValue2\>\"", "\[Rule]", "False"}]}], "}"}]}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1854001203],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQ1UVVUWxzNrVVaaI4ofqCihoCjIcgTFVChdrvwCIRPILCcVRQERSzPG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    "], {{0, 116}, {89, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{89, 116},
  PlotRange->{{0, 89}, {0, 116}}]]]], "Picture",
 CellID->982236148]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0432\:0430 \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\:043c\:0435\:0447\:0435\:043d\
\:044b \:0442\:0435\:043c \:0436\:0435 \:0441\:0430\:043c\:044b\:043c \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \
\:043a \:0438\:0445 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:043c\:0443 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\
\:044e \:0438 \:0437\:0430\:043a\:0440\:044b\:0442\:0438\:044e."
}], "Text",
 CellID->1582628319],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OpenerView", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<First Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"CurrentValue", "[", 
           RowBox[{
            RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue\>\""}], "}"}]}], 
           "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"OpenerView", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Second Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"CurrentValue", "[", 
           RowBox[{
            RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue\>\""}], "}"}]}], 
           "]"}], "]"}]}], "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"TaggingRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<MyOpenerValue\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1146750515],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztm3tQF9cVx2NMRkOixBFFHiIPERBQYKwgGBQMjqOCwI86gPERK4qK8vAB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    "], {{0, 88}, {89, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{89, 88},
  PlotRange->{{0, 89}, {0, 88}}]]]], "Picture",
 CellID->781459171]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:0442\:0435\:0433\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:043e\:0440\:0433\:0430\:043d\:0438\:0437\:043e\:0432\
\:0430\:043d\:044b \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\
\:0437\:043e\:043c, \:0447\:0442\:043e \:0440\:0430\:0441\:043a\:0440\:044b\
\:0442\:0438\:0435 \:043e\:0434\:043d\:043e\:0439 \:043e\:0442\:043a\:0440\
\:044b\:0432\:0430\:044e\:0449\:0435\:0439 \:043a\:043d\:043e\:043f\:043a\
\:0438 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:043a\:0440\
\:044b\:0432\:0430\:0435\:0442 \:0434\:0440\:0443\:0433\:0443\:044e. \:0412 \
\:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0432\
\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435\:043c  \:043f\
\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\:043d\:043e\
\:0439 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0435\:0439 \
\:043a\:043d\:043e\:043f\:043a\:0438."
}], "Text",
 CellID->750509203],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"DynamicModule", "[", 
     RowBox[{
      RowBox[{"{", "openerSettingFunc", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"openerSettingFunc", "[", "group_", "]"}], "[", 
         RowBox[{"val_", ",", "expr_"}], "]"}], ":=", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CurrentValue", "[", 
           RowBox[{
            RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue\>\""}], "}"}]}], 
           "]"}], "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"TrueQ", "[", "val", "]"}], ",", "group", ",", "0"}], 
           "]"}]}], ")"}]}], ";", 
       RowBox[{"Column", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"OpenerView", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<First Opener\>\"", ",", "\"\<text\>\""}], "}"}], 
            ",", 
            RowBox[{"Dynamic", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"CurrentValue", "[", 
                RowBox[{
                 RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue\>\""}], 
                  "}"}]}], "]"}], "\[Equal]", "1"}], ",", 
              RowBox[{"openerSettingFunc", "[", "1", "]"}]}], "]"}]}], "]"}], 
          ",", 
          RowBox[{"OpenerView", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<Second Opener\>\"", ",", "\"\<text\>\""}], "}"}], 
            ",", 
            RowBox[{"Dynamic", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"CurrentValue", "[", 
                RowBox[{
                 RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue\>\""}], 
                  "}"}]}], "]"}], "\[Equal]", "2"}], ",", 
              RowBox[{"openerSettingFunc", "[", "2", "]"}]}], "]"}]}], 
           "]"}]}], "}"}], "]"}]}]}], "]"}], ",", 
    RowBox[{"TaggingRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<MyOpenerValue\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1577796832],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmnlQFVcWxl1iqcQljiiyCiICCgqUJShGhUTLUpHlMRZgjMaJiIKCuGLi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    "], {{0, 70}, {89, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{89, 70},
  PlotRange->{{0, 89}, {0, 70}}]]]], "Picture",
 CellID->1636715990]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:0438\:0437 \:0434\:0440\:0443\:0433\:043e\:0433\:043e \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430, \:0435\:0441\:043b\:0438 \:0443 \:0432\:0430\
\:0441 \:0435\:0441\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["NotebookObject"],"paclet:ref/NotebookObject"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:0439 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0443, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:044b \:0445\:043e\:0442\:0438\
\:0442\:0435 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c.  \:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["NotebookObject"],"paclet:ref/NotebookObject"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ",  \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:044d\:0442\:043e\:0439 \
\:0446\:0435\:043b\:0438."
}], "Text",
 CellID->529930805],

Cell[BoxData[
 RowBox[{
  RowBox[{"nb", "=", 
   RowBox[{"CreatePalette", "[", 
    RowBox[{
     RowBox[{"Column", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"OpenerView", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<First Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
          RowBox[{"Dynamic", "[", 
           RowBox[{"CurrentValue", "[", 
            RowBox[{
             RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue1\>\""}], 
              "}"}]}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"OpenerView", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<Second Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
          RowBox[{"Dynamic", "[", 
           RowBox[{"CurrentValue", "[", 
            RowBox[{
             RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue2\>\""}], 
              "}"}]}], "]"}], "]"}]}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"TaggingRules", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<MyOpenerValue1\>\"", "\[Rule]", "True"}], ",", 
        RowBox[{"\"\<MyOpenerValue2\>\"", "\[Rule]", "False"}]}], "}"}]}], 
     ",", 
     RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->932355526],

Cell[BoxData[
 RowBox[{
  RowBox[{"inspect", "[", "]"}], ":=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Opener 1 Value\>\"", ",", "\"\<Opener 2 Value\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CurrentValue", "[", 
         RowBox[{"nb", ",", 
          RowBox[{"{", 
           RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue1\>\""}], "}"}]}], 
         "]"}], ",", 
        RowBox[{"CurrentValue", "[", 
         RowBox[{"nb", ",", 
          RowBox[{"{", 
           RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue2\>\""}], "}"}]}], 
         "]"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "All"}], ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"LightGreen", ",", "LightRed"}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->2146317460],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"inspect", "[", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->155501390],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Opener 1 Value\"\>", "\<\"Opener 2 Value\"\>"},
    {"True", "False"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[0.88, 1, 0.88], 
       RGBColor[1, 0.85, 0.85]}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{222, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->86762429]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0442\:0430\:043a\:0436\
\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:044b \:0438\:0437-\:0437\
\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430, \:043f\:0443\:0442\:0435\:043c \:043f\:0440\
\:043e\:0441\:0442\:043e\:0433\:043e \:043f\:0440\:0438\:0441\:0432\:043e\
\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["CurrentValue"],"paclet:ref/CurrentValue"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0435\:0441\:043b\:0438 \:0431\:044b \:044d\:0442\
\:043e \:0431\:044b\:043b\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:043f\:043e\:043b\:0435\:0437\:043d\:043e \:043f\:0440\
\:0438 \:043e\:0442\:043b\:0430\:0434\:043a\:0435, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:0434\:043b\:044f \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:043e\:0432, \:0433\:0434\:0435 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\
\:043b\:0438 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432 \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\
\:0442 \:0434\:0440\:0443\:0433 \:0441 \:0434\:0440\:0443\:0433\:043e\:043c."
}], "Text",
 CellID->699833099],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CurrentValue", "[", 
    RowBox[{"nb", ",", 
     RowBox[{"{", 
      RowBox[{"TaggingRules", ",", "\"\<MyOpenerValue2\>\""}], "}"}]}], "]"}],
    "=", "True"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"inspect", "[", "]"}]}], "Input",
 CellLabel->"In[7]:=",
 CellID->95902827],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Opener 1 Value\"\>", "\<\"Opener 2 Value\"\>"},
    {"True", "True"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[0.88, 1, 0.88], 
       RGBColor[1, 0.85, 0.85]}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{222, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->509565176]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Palettes",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Palettes"]], "TutorialMoreAbout",
 CellID->1567025153],

Cell[TextData[ButtonBox["Front End Tokens",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FrontEndTokens"]], "TutorialMoreAbout",
 CellID->1867001514],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CustomInterfaceConstructionOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->85098568]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Storing and Tracking Palette States - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Storing and Tracking Palette States", ButtonData -> 
         "paclet:tutorial/StoringAndTrackingPaletteStates", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 30.3544407}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "dynamic variables", "tagging rules", "palettes", "control objects", 
      "tracking palette states", "tracking control object states", 
      "palette menu settings", "palettepath"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Palettes can be configured to remember their previous states across \
front end sessions. This is useful for palettes containing multiple \
expandable sections, tab views, checkboxes, and other control objects. For \
example, a user who has gone to the trouble of closing nine of 10 opener \
views would not expect to have to do so again every time he or she opens the \
palette. There are several ways Mathematica can store and track control \
object states. The first method involves dynamic variables and the second, \
TaggingRules. Dynamic variables tracked by DynamicModule are stored in the \
notebook expression and therefore require that the palette notebook be \
savable in order to save the changes. TaggingRules, on the other hand, is \
cached by the front end in a separate file for palette notebooks located on \
PalettePath. This means that the palette notebook itself need not be savable \
for the state to be stored. Furthermore, if the TaggingRules are stored as \
options at the notebook level, the values can be accessed from other \
notebooks using expressions similar to Options[Get[\"\!\(\* \
StyleBox[\"filepath\", \"TI\"]\)\"],TaggingRules]. As described in \"Advanced \
Dynamic Functionality\", DynamicModule maintains the values of dynamic \
variables in the output of an evaluation. However, DynamicModule is \
inappropriate for storing values in palettes that should persist across \
sessions. In order for DynamicModule values to persist, the document \
containing the DynamicModule must be saved, and palettes may be stored in \
locations where saving them is absolutely forbidden.", "synonyms" -> {}, 
    "title" -> "Storing and Tracking Palette States", "titlemodifier" -> "", 
    "windowtitle" -> "Storing and Tracking Palette States", "type" -> 
    "Tutorial", "uri" -> "tutorial/StoringAndTrackingPaletteStates"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[14048, 290, 193, 3, 62, "Section",
   CellTags->"1.1",
   CellID->1835265353]},
 "2.1"->{
  Cell[39434, 788, 100, 2, 62, "Section",
   CellTags->"2.1",
   CellID->836612876]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 101412, 2167},
 {"2.1", 101509, 2171}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 3715, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4368, 115, 356, 5, 78, "Title",
 CellID->509267359],
Cell[4727, 122, 783, 22, 44, "TutorialJumpBox",
 CellID->92351123],
Cell[5513, 146, 2552, 35, 120, "Text",
 CellID->675087162],
Cell[8068, 183, 5955, 103, 252, "Text",
 CellID->729439092],
Cell[CellGroupData[{
Cell[14048, 290, 193, 3, 62, "Section",
 CellTags->"1.1",
 CellID->1835265353],
Cell[14244, 295, 2979, 52, 136, "Text",
 CellID->1485623332],
Cell[17226, 349, 1192, 20, 70, "Text",
 CellID->634646832],
Cell[CellGroupData[{
Cell[18443, 373, 941, 27, 83, "Input",
 CellID->788011373],
Cell[19387, 402, 4980, 86, 68, "Picture",
 CellID->77480246]
}, Open  ]],
Cell[24382, 491, 1241, 18, 66, "Text",
 CellID->1355355414],
Cell[CellGroupData[{
Cell[25648, 513, 1519, 41, 119, "Input",
 CellID->835404440],
Cell[27170, 556, 5770, 99, 98, "Picture",
 CellID->520937516]
}, Open  ]],
Cell[32955, 658, 773, 12, 48, "Text",
 CellID->1099399369],
Cell[CellGroupData[{
Cell[33753, 674, 875, 24, 83, "Input",
 CellID->1321637188],
Cell[34631, 700, 4754, 82, 68, "Picture",
 CellID->1332857795]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39434, 788, 100, 2, 62, "Section",
 CellTags->"2.1",
 CellID->836612876],
Cell[39537, 792, 2269, 36, 110, "Text",
 CellID->2042532648],
Cell[41809, 830, 894, 16, 52, "Text",
 CellID->596897769],
Cell[42706, 848, 425, 14, 47, "Input",
 CellID->2086588009],
Cell[43134, 864, 638, 19, 65, "Input",
 CellID->332848102],
Cell[43775, 885, 2169, 36, 112, "Text",
 CellID->1639149892],
Cell[CellGroupData[{
Cell[45969, 925, 165, 4, 28, "Input",
 CellID->318886960],
Cell[46137, 931, 175, 6, 36, "Output",
 CellID->258056368]
}, Open  ]],
Cell[46327, 940, 2561, 38, 124, "Text",
 CellID->1019648860],
Cell[48891, 980, 1738, 29, 90, "Text",
 CellID->1389526954],
Cell[CellGroupData[{
Cell[50654, 1013, 620, 19, 65, "Input",
 CellID->202875152],
Cell[51277, 1034, 394, 14, 39, "Output",
 CellID->1666131875]
}, Open  ]],
Cell[51686, 1051, 2255, 52, 100, "Text",
 CellID->857984764],
Cell[53944, 1105, 312, 10, 28, "Input",
 CellID->793116340],
Cell[CellGroupData[{
Cell[54281, 1119, 623, 19, 65, "Input",
 CellID->1094890736],
Cell[54907, 1140, 394, 14, 39, "Output",
 CellID->1320343001]
}, Open  ]],
Cell[55316, 1157, 1206, 19, 68, "Text",
 CellID->674771648],
Cell[CellGroupData[{
Cell[56547, 1180, 1407, 37, 119, "Input",
 CellID->517829195],
Cell[57957, 1219, 4331, 77, 78, "Picture",
 CellID->627768977]
}, Open  ]],
Cell[62303, 1299, 1937, 27, 102, "Text",
 CellID->313410121],
Cell[CellGroupData[{
Cell[64265, 1330, 2404, 60, 191, "Input",
 CellID->1854001203],
Cell[66672, 1392, 5297, 92, 124, "Picture",
 CellID->982236148]
}, Open  ]],
Cell[71984, 1487, 841, 15, 52, "Text",
 CellID->1582628319],
Cell[CellGroupData[{
Cell[72850, 1506, 1317, 35, 101, "Input",
 CellID->1146750515],
Cell[74170, 1543, 4347, 77, 96, "Picture",
 CellID->781459171]
}, Open  ]],
Cell[78532, 1623, 1604, 26, 88, "Text",
 CellID->750509203],
Cell[CellGroupData[{
Cell[80161, 1653, 2488, 65, 191, "Input",
 CellID->1577796832],
Cell[82652, 1720, 4332, 77, 78, "Picture",
 CellID->1636715990]
}, Open  ]],
Cell[86999, 1800, 1690, 34, 96, "Text",
 CellID->529930805],
Cell[88692, 1836, 1473, 39, 119, "Input",
 CellID->932355526],
Cell[90168, 1877, 971, 30, 83, "Input",
 CellID->2146317460],
Cell[CellGroupData[{
Cell[91164, 1911, 98, 3, 28, "Input",
 CellID->155501390],
Cell[91265, 1916, 554, 16, 56, "Output",
 CellID->86762429]
}, Open  ]],
Cell[91834, 1935, 1803, 27, 88, "Text",
 CellID->699833099],
Cell[CellGroupData[{
Cell[93662, 1966, 325, 10, 47, "Input",
 CellID->95902827],
Cell[93990, 1978, 554, 16, 56, "Output",
 CellID->509565176]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94593, 2000, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[94939, 2014, 31, 0, 14, "SectionHeaderSpacer"],
Cell[94973, 2016, 137, 3, 18, "TutorialMoreAbout",
 CellID->1567025153],
Cell[95113, 2021, 151, 3, 18, "TutorialMoreAbout",
 CellID->1867001514],
Cell[95267, 2026, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95335, 2031, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[95788, 2047, 31, 0, 14, "SectionHeaderSpacer"],
Cell[95822, 2049, 418, 9, 18, "RelatedTutorials",
 CellID->75390381],
Cell[96243, 2060, 346, 7, 18, "RelatedTutorials",
 CellID->85098568]
}, Open  ]]
}, Open  ]],
Cell[96616, 2071, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
