(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     92699,       2310]
NotebookOptionsPosition[     80370,       1947]
NotebookOutlinePosition[     86068,       2069]
CellTagsIndexPosition[     85974,       2063]
WindowTitle->Streams and Low-Level Input and Output - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Close\"\>":>Documentation`HelpLookup[
       "paclet:ref/Close"], "\<\"InputStream\"\>":>Documentation`HelpLookup[
       "paclet:ref/InputStream"], "\<\"OpenAppend\"\>":>
       Documentation`HelpLookup["paclet:ref/OpenAppend"], "\<\"OpenWrite\"\>":>
       Documentation`HelpLookup["paclet:ref/OpenWrite"], "\<\"Options\"\>":>
       Documentation`HelpLookup["paclet:ref/Options"], "\<\"OutputStream\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/OutputStream"], "\<\"SetOptions\"\>":>
       Documentation`HelpLookup["paclet:ref/SetOptions"], "\<\"Write\"\>":>
       Documentation`HelpLookup["paclet:ref/Write"], "\<\"WriteString\"\>":>
       Documentation`HelpLookup["paclet:ref/WriteString"], "\<\"$Output\"\>":>
       Documentation`HelpLookup["paclet:ref/$Output"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/StreamsAndLowLevelInputAndOutput\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/StreamsAndLowLevelInputAndOutput"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
StreamsAndLowLevelInputAndOutput.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/StreamsAndLowLevelInputAndOutput", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0442\:043e\:043a\:0438 \:0438 \:043d\:0438\:0437\:043a\
\:043e\:0443\:0440\:043e\:0432\:043d\:0435\:0432\:044b\:0435 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0438 \:0432\:0432\:043e\:0434\:0430 \:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430", "Title",
 Editable->True,
 CellTags->{"S2.12.3", "3.1"},
 CellID->21617],

Cell[TextData[{
 "\:0424\:0430\:0439\:043b\:044b \:0438 \:043a\:0430\:043d\:0430\:043b\:044b \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:0438\:043c\
\:0435\:0440\:0430\:043c\:0438 \:043e\:0431\:0449\:0438\:0445 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438\:0437\:0432\:0435\:0441\:0442\:043d\:044b\:0445 \:043a\:0430\:043a \
",
 StyleBox["\:043f\:043e\:0442\:043e\:043a\:0438",
  FontSlant->"Italic"],
 ". \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:0442\:043e\:043a \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\:043c \:0432\
\:0432\:043e\:0434\:0430 \:0438\:043b\:0438 \:0432\:044b\:0432\:043e\:0434\
\:0430. \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\
\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\
\:043e\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\
\:044c \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:043f\:043e\:0442\:043e\:043a\:043e\:0432."
}], "Text",
 Editable->True,
 CellID->29182],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b ",
 Cell[BoxData[">>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["<<"], "InlineFormula"],
 "  \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0432\:0432\:043e\:0434\:0430-\:0432\:044b\:0432\
\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \"\:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \
\:0443\:0440\:043e\:0432\:043d\:044f\". \:041e\:043d\:0438 \:043e\:0441\:043d\
\:043e\:0432\:0430\:043d\:044b \:043d\:0430 \:043d\:0430\:0431\:043e\:0440\
\:0435 \:043f\:0440\:0438\:043c\:0438\:0442\:0438\:0432\:043e\:0432 \:0432\
\:0432\:043e\:0434\:0430-\:0432\:044b\:0432\:043e\:0434\:0430 \:0431\:043e\
\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\
\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:043d\:0435\:043f\:043e\:0441\
\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0441 \:043f\
\:043e\:0442\:043e\:043a\:0430\:043c\:0438. \:0421 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:044d\:0442\:0438\:0445 \:043f\:0440\:0438\:043c\:0438\
\:0442\:0438\:0432\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:043d\:0430\
\:043c\:043d\:043e\:0433\:043e \:0442\:043e\:0447\:043d\:0435\:0435 \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
, \:043a\:0430\:043a \:0438\:043c\:0435\:043d\:043d\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\:0432\:043e\
\:0434 \:0438 \:0432\:044b\:0432\:043e\:0434. \:0422\:0430\:043a\:0430\:044f \
\:043f\:043e\:0442\:0440\:0435\:0431\:043d\:043e\:0441\:0442\:044c \:0431\
\:0443\:0434\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0442\
\:044c \:0432\:0435\:0441\:044c\:043c\:0430 \:0447\:0430\:0441\:0442\:043e, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0435\:0441\:043b\:0438 \
\:0432\:044b \:043f\:0438\:0448\:0435\:0442\:0435 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\
\:044b \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c \:0438 \:0438\
\:0437\:0432\:043b\:0435\:043a\:0430\:0442\:044c \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0438\:0437 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\
\:043e\:0447\:043d\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\:0432 \:0438\
\:043b\:0438 \:043a\:0430\:043d\:0430\:043b\:043e\:0432."
}], "Text",
 Editable->True,
 CellID->19066],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043e\:0441\:043d\:043e\:0432\:043d\:0430\:044f \:0441\:0445\:0435\:043c\
\:0430 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\
\:043d\:044f \:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0438 \:0432\
\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 \:043f\:043e\:0442\:043e\:043a\:0435 \:0441\:043e\:0441\
\:0442\:043e\:0438\:0442 \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:043c. \:0412\:043e-\:043f\:0435\:0440\:0432\:044b\:0445, \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0432\:044b\
\:0437\:044b\:0432\:0430\:0435\:0442 \:043a\:043e\:043c\:0430\:043d\:0434\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenWrite"],"paclet:ref/OpenWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenAppend"],"paclet:ref/OpenAppend"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \"\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:044f \
\:043f\:043e\:0442\:043e\:043a\:0430\", \:0441\:043e\:043e\:0431\:0449\:0430\
\:044f, \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0447\:0442\:043e \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0437\:0430\:043f\:0438\:0441\:0430\:0442\:044c \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \
\:0444\:0430\:0439\:043b \:0438\:043b\:0438 \:0432\:043d\:0435\:0448\:043d\
\:044e\:044e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0443, \:0430 \
\:0442\:0430\:043a\:0436\:0435 \:0432 \:043a\:0430\:043a\:043e\:0439 \:0444\
\:043e\:0440\:043c\:0435 \:044d\:0442\:0438 \:0432\:044b\:0432\:043e\:0434\
\:0438\:043c\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0434\:043e\
\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0437\:0430\:043f\:0438\
\:0441\:0430\:043d\:044b. \:041e\:0442\:043a\:0440\:044b\:0432 \:043f\:043e\
\:0442\:043e\:043a, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:0437\:0432\
\:0430\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WriteString"],"paclet:ref/WriteString"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0438 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0438\
\:043b\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:043f\:043e\
\:0442\:043e\:043a\:0435. \:041a\:043e\:0433\:0434\:0430 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:044f \:0437\:0430\:043a\:043e\:043d\:0447\:0435\
\:043d\:0430, \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0437\:0432\:0430\
\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Close"],"paclet:ref/Close"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \"\:0437\:0430\:043a\:0440\:044b\:0442\
\:044c \:043f\:043e\:0442\:043e\:043a\"."
}], "Text",
 Editable->True,
 CellID->23116],

Cell[BoxData[GridBox[{
   {"\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", Cell[
    "\:0444\:0430\:0439\:043b, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:044b\:0439 \:043f\:043e \:0438\:043c\:0435\:043d\:0438", "TableText"]},
   {"\"\<!\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", Cell[
    "\:043a\:043e\:043c\:0430\:043d\:0434\:0430, \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:0430\:044f \:043f\:043e \:0438\:043c\:0435\:043d\:0438", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["InputStream",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/InputStream"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[
    "\:043f\:043e\:0442\:043e\:043a \:0432\:0432\:043e\:0434\:0430", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["OutputStream",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OutputStream"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0438\:043c\:044f\", \"TI\"]\)\>\"", ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[
    "\:043f\:043e\:0442\:043e\:043a \:0432\:044b\:0432\:043e\:0434\:0430", 
     "TableText"]}
  }]], "DefinitionBox",
 Editable->True,
 CellID->6388],

Cell[TextData[{
 "\:041f\:043e\:0442\:043e\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 Editable->True,
 CellID->9425],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \:0444\
\:0430\:0439\:043b\:0430 \:0438\:043b\:0438 \:043a\:0430\:043d\:0430\:043b\
\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \
\"\:043e\:0431\:044a\:0435\:043a\:0442 \
\:043f\:043e\:0442\:043e\:043a\:0430\", \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:043e\:0442\
\:043a\:0440\:044b\:0442\:044b\:0439 \:043f\:043e\:0442\:043e\:043a, \:0441\
\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0439 \:0441 \:0444\:0430\:0439\
\:043b\:043e\:043c \:0438\:043b\:0438 \:043a\:0430\:043d\:0430\:043b\:043e\
\:043c. \:0412 \:043e\:0431\:0449\:0438\:0445 \:0447\:0435\:0440\:0442\:0430\
\:0445, \:043e\:0431\:044a\:0435\:043a\:0442 \:043f\:043e\:0442\:043e\:043a\
\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0438\:043c\:044f \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e\
 \:0432 \:043a\:0430\:043d\:0430\:043b\:0435 \:0444\:0430\:0439\:043b\:0430 \
\:0438\:043b\:0438 \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0443\
\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \:043d\:043e\:043c\
\:0435\:0440."
}], "Text",
 Editable->True,
 CellID->13101],

Cell["\<\
\:041f\:0440\:0438\:0447\:0438\:043d\:0430, \:043f\:043e \:043a\:043e\:0442\
\:043e\:0440\:043e\:0439 \:043e\:0431\:044a\:0435\:043a\:0442 \:043f\:043e\
\:0442\:043e\:043a\:0430 \:0434\:043e\:043b\:0436\:0435\:043d \:0438\:043c\
\:0435\:0442\:044c \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\
\:0439 \:043d\:043e\:043c\:0435\:0440, \:0437\:0430\:043a\:043b\:044e\:0447\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e, \
\:0432 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043c\:043e\:0433\:0443\:0442 \
\:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:043f\:043e\:0442\:043e\:043a\:043e\:0432, \:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \:0442\:0435\:043c \:0436\
\:0435 \:0441\:0430\:043c\:044b\:043c \:0444\:0430\:0439\:043b\:043e\:043c \
\:0438\:043b\:0438 \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:043e\:0439. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:0437\:0430\:043f\:0443\:0449\:0435\:043d\:044b \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:043a\:043e\:043f\:0438\:0439 \:043e\
\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\:0435 \:0432\:043d\
\:0435\:0448\:043d\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:044b, \:0438 \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \:043a\:0430\
\:0436\:0434\:0430\:044f \:043a\:043e\:043f\:0438\:044f \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0430 \:0441 \:0443\:043d\:0438\:043a\:0430\
\:043b\:044c\:043d\:044b\:043c \:043f\:043e\:0442\:043e\:043a\:043e\:043c.\
\>", "Text",
 Editable->True,
 CellID->5610],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, \:043f\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \
\:043f\:043e\:0442\:043e\:043a\:0430 \:043c\:043e\:0436\:043d\:043e \:043f\
\:043e-\:043f\:0440\:0435\:0436\:043d\:0435\:043c\:0443 \:043e\:0431\:0440\
\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:043a \:043d\:0435\:043c\:0443 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0440\:043e\:0441\
\:0442\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:0438 \:0444\:0430\:0439\
\:043b\:0430 \:0438\:043b\:0438 \:0438\:043c\:0435\:043d\:0438 \:0432\:043d\
\:0435\:0448\:043d\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \
\:0442\:0430\:043a \:0434\:043e\:043b\:0433\:043e, \:043f\:043e\:043a\:0430 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043b\:0438\
\:0448\:044c \:043e\:0434\:0438\:043d \:043f\:043e\:0442\:043e\:043a, \:0441\
\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0439 \:0441 \:044d\:0442\:0438\
\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c.\
\>", "Text",
 Editable->True,
 CellID->6450],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:043f\:043e\:0442\:043e\:043a \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0432 \:0444\:0430\:0439\:043b ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ". "
}], "MathCaption",
 Editable->True,
 CellID->19982],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stmp", "=", 
  RowBox[{"OpenWrite", "[", "\"\<tmp\>\"", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->28621],

Cell[BoxData[
 RowBox[{"OutputStream", "[", 
  RowBox[{"\<\"tmp\"\>", ",", "36"}], "]"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->743779418]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0437\:0430\:043f\:0438\:0441\:044c \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \
\:0444\:0430\:0439\:043b.", "MathCaption",
 Editable->True,
 CellID->27038],

Cell[BoxData[
 RowBox[{"Write", "[", 
  RowBox[{"stmp", ",", "a", ",", "b", ",", "c"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16754],

Cell[TextData[{
 "\:041f\:043e\:043a\:0430 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\:043d \
\:043f\:043e\:0442\:043e\:043a, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0439 \:0441 \:0444\:0430\:0439\:043b\:043e\:043c ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ", \:043a \:043d\:0435\:043c\:0443 \:043c\:043e\:0436\:043d\:043e \:043e\
\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\:044f \:043f\:0440\:043e\
\:0441\:0442\:043e \:043f\:043e \:0438\:043c\:0435\:043d\:0438 \:0444\:0430\
\:0439\:043b\:0430."
}], "MathCaption",
 Editable->True,
 CellID->4593],

Cell[BoxData[
 RowBox[{"Write", "[", 
  RowBox[{"\"\<tmp\>\"", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->14895],

Cell["\:0422\:0430\:043a \:043f\:043e\:0442\:043e\:043a \:0437\:0430\:043a\
\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f. ", "MathCaption",
 Editable->True,
 CellID->20280],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "stmp", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->5638],

Cell[BoxData["\<\"tmp\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->46732319]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0431\:044b\
\:043b\:043e \:0437\:0430\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0444\
\:0430\:0439\:043b. ", "MathCaption",
 Editable->True,
 CellID->17420],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->4345],

Cell["\<\
abc
x\
\>", "Print",
 CellLabel->"During evaluation of In[7]:=",
 CellID->137030939]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["OpenWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenWrite"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell["\<\
\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:043f\:043e\:0442\:043e\
\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432 \:0444\:0430\:0439\
\:043b, \:0441 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435\:043c \:0432\
\:0441\:0435\:0433\:043e \:043f\:0440\:0435\:0436\:043d\:0435\:0433\:043e \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0444\
\:0430\:0439\:043b\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenWrite"], "[", "]"}], Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \
\:043f\:043e\:0442\:043e\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0432 \:043d\:043e\:0432\:044b\:0439 \:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0439 \:0444\:0430\:0439\:043b", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenAppend",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenAppend"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell["\<\
\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:043f\:043e\:0442\:043e\
\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432 \:0444\:0430\:0439\
\:043b \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:043a \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:043c\:043e\:043c\:0443 \:0444\:0430\:0439\:043b\
\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenWrite"], "[", "\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", 
     "]"}], Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \
\:043f\:043e\:0442\:043e\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:043a \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:043a\:043e\:043c\:0430\
\:043d\:0434\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Write",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Write"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell["\<\
\:0437\:0430\:043f\:0438\:0441\:044c \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:043f\:043e\
\:0442\:043e\:043a\:0435, \:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\
\:0430\:044f \:0432\:044b\:0432\:043e\:0434 \:043f\:0435\:0440\:0435\:0445\
\:043e\:0434\:043e\:043c \:043d\:0430 \:043d\:043e\:0432\:0443\:044e \:0441\
\:0442\:0440\:043e\:043a\:0443 (\:043f\:0435\:0440\:0435\:0432\:043e\:0434 \
\:0441\:0442\:0440\:043e\:043a\:0438)\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["WriteString",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/WriteString"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell["\<\
\:0437\:0430\:043f\:0438\:0441\:044c \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:043f\:043e\:0442\:043e\
\:043a\:0435, \:0431\:0435\:0437 \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \
\:043d\:043e\:0432\:044b\:0445 \:0441\:0442\:0440\:043e\:043a\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Close",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Close"], "[", 
     StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}], Cell[TextData[{
     "\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " \:043d\:0430 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043f\:043e\
\:0442\:043e\:043a\:043e\:043c"
    }], "TableText"]}
  }]], "DefinitionBox",
 Editable->True,
 CellID->23865],

Cell["\:041d\:0438\:0437\:043a\:043e\:0443\:0440\:043e\:0432\:043d\:0435\:0432\
\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432\:044b\:0432\
\:043e\:0434\:0430. ", "Caption",
 Editable->True,
 CellID->24696],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:0437\:043e\:0432\:0435 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Write"],"paclet:ref/Write"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
     "TI"]}], "]"}]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\
\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0447\:0435\
\:0440\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0439 \
\:043f\:043e\:0442\:043e\:043a. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e, \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:0432\:043e\
\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:0432\:044b\:0437\:043e\:0432\:0435 \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c\:044e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\
\:0442 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0442\:044c \:0438\
\:0445 \:0432 \:043f\:043e\:0442\:043e\:043a\:0435 \:043e\:0434\:043d\:043e \
\:0437\:0430 \:0434\:0440\:0443\:0433\:0438\:043c. \:041f\:043e \:043e\:0431\
\:0449\:0435\:043c\:0443 \:043f\:0440\:0430\:0432\:0438\:043b\:0443, \:043f\
\:0440\:043e\:0431\:0435\:043b\:044b \:043c\:0435\:0436\:0434\:0443 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:043d\:0435 \
\:0432\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442\:0441\:044f. \:041e\
\:0434\:043d\:0430\:043a\:043e, \:043f\:043e \:043e\:043a\:043e\:043d\:0447\
\:0430\:043d\:0438\:0438 \:0437\:0430\:043f\:0438\:0441\:0438 \:0432\:0441\
\:0435\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0437\:0430\:043a\:0430\:043d\:0447\
\:0438\:0432\:0430\:0435\:0442 \:0432\:044b\:0432\:043e\:0434 \:043f\:0435\
\:0440\:0435\:0445\:043e\:0434\:043e\:043c \:043d\:0430 \:043d\:043e\:0432\
\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443."
}], "Text",
 Editable->True,
 CellID->30833],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:0432\:0442\:043e\:0440\:043d\:043e\:0435 \:043e\
\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:0444\:0430\:0439\:043b\:0430 ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ". "
}], "MathCaption",
 Editable->True,
 CellID->10390],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stmp", "=", 
  RowBox[{"OpenWrite", "[", "\"\<tmp\>\"", "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->22632],

Cell[BoxData[
 RowBox[{"OutputStream", "[", 
  RowBox[{"\<\"tmp\"\>", ",", "37"}], "]"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->100565435]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043f\:0438\:0441\:044c \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:0444\
\:0430\:0439\:043b, \:0437\:0430\:0442\:0435\:043c \:0444\:0430\:0439\:043b \
\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f.\
\>", "MathCaption",
 Editable->True,
 CellID->17839],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Write", "[", 
   RowBox[{"stmp", ",", 
    RowBox[{"a", "^", "2"}], ",", 
    RowBox[{"1", "+", 
     RowBox[{"b", "^", "2"}]}]}], "]"}], ";", 
  RowBox[{"Write", "[", 
   RowBox[{"stmp", ",", 
    RowBox[{"c", "^", "3"}]}], "]"}], ";", 
  RowBox[{"Close", "[", "stmp", "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->20183],

Cell[BoxData["\<\"tmp\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->365562216]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \
\:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:0432\:043e\:0434\
\:0430. \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:0437 \
\:043e\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\:0435 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \
\:043e\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435."
}], "MathCaption",
 Editable->True,
 CellID->22129],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->6753],

Cell["\<\
a^21 + b^2
c^3\
\>", "Print",
 CellLabel->"During evaluation of In[10]:=",
 CellID->305312859]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0437\
\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0442\:044c \:043f\:043e\:043b\
\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430, \:043c\:043e\:0436\
\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0442\:044c \:043c\:0435\
\:043d\:0435\:0435 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435. ",
 Cell[BoxData[
  TemplateBox[{Cell["WriteString"],"paclet:ref/WriteString"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0437\:0430\:043f\
\:0438\:0441\:044b\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b. \:0412 \:043e\:0442\:043b\:0438\:0447\
\:0438\:0435 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["WriteString"],"paclet:ref/WriteString"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043f\
\:0435\:0440\:0435\:0432\:043e\:0434 \:0441\:0442\:0440\:043e\:043a\:0438 \
\:0438\:043b\:0438 \:043a\:0430\:043a\:0438\:0435-\:043b\:0438\:0431\:043e \
\:0434\:0440\:0443\:0433\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b."
}], "Text",
 Editable->True,
 CellID->18613],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:043f\
\:043e\:0442\:043e\:043a\:0430. ", "MathCaption",
 Editable->True,
 CellID->10600],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stmp", "=", 
  RowBox[{"OpenWrite", "[", "\"\<tmp\>\"", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->8252],

Cell[BoxData[
 RowBox[{"OutputStream", "[", 
  RowBox[{"\<\"tmp\"\>", ",", "38"}], "]"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->853972957]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0447\:0435\:0440\:0435\:0437 \:043f\:043e\:0442\
\:043e\:043a \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\
\:0441\:044f \:0434\:0432\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. ", \
"MathCaption",
 Editable->True,
 CellID->19861],

Cell[BoxData[
 RowBox[{"WriteString", "[", 
  RowBox[{
  "stmp", ",", "\"\<Arbitrary output.\\n\>\"", ",", "\"\<More output.\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->2151],

Cell["\<\
\:0422\:0430\:043a \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442, \:043f\:043e\:0441\:043b\:0435 \:0447\:0435\:0433\:043e \
\:043f\:043e\:0442\:043e\:043a \:0437\:0430\:043a\:0440\:044b\:0432\:0430\
\:0435\:0442\:0441\:044f. \
\>", "MathCaption",
 Editable->True,
 CellID->28318],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WriteString", "[", 
   RowBox[{"stmp", ",", "\"\< Second line.\\n\>\""}], "]"}], ";", 
  RowBox[{"Close", "[", "stmp", "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->28963],

Cell[BoxData["\<\"tmp\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->479123632]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\
\:0435 \:0444\:0430\:0439\:043b\:0430. \:0421\:0442\:0440\:043e\:043a\:0438 \
\:0437\:0430\:043f\:0438\:0441\:0430\:043d\:044b \:0438\:043c\:0435\:043d\
\:043d\:043e \:0442\:0430\:043a, \:043a\:0430\:043a \:0431\:044b\:043b\:043e \
\:0443\:043a\:0430\:0437\:0430\:043d\:043e, \:0432 \:0442\:043e\:043c \:0447\
\:0438\:0441\:043b\:0435 \:0438 \:043f\:0435\:0440\:0435\:0445\:043e\:0434 \
\:043d\:0430 \:043d\:043e\:0432\:0443\:044e \:0441\:0442\:0440\:043e\:043a\
\:0443, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:044b\:043b \:044f\
\:0432\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:043d.\
\>", "MathCaption",
 Editable->True,
 CellID->14907],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->29554],

Cell["\<\
Arbitrary output.
More output. Second line.\
\>", "Print",
 CellLabel->"During evaluation of In[14]:=",
 CellID->579105255]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Write",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Write"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], 
         StyleBox["2", "TR"]]}], "}"}], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], 
       StyleBox["1", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0447\:0435\:0440\
\:0435\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\
\:043e\:0442\:043e\:043a\:043e\:0432, \:0437\:0430\:0434\:0430\:043d\:043d\
\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:043c", "TableText"]},
   {
    RowBox[{
     ButtonBox["WriteString",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/WriteString"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], 
         StyleBox["2", "TR"]]}], "}"}], ",", 
      SubscriptBox[
       StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], 
       StyleBox["1", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell["\<\
\:0437\:0430\:043f\:0438\:0441\:044c \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0447\:0435\:0440\:0435\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:043f\:043e\:0442\:043e\:043a\:043e\:0432, \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\
\:043c\
\>", "TableText"]}
  }]], "DefinitionBox",
 Editable->True,
 CellID->617],

Cell["\:0417\:0430\:043f\:0438\:0441\:044c \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0447\:0435\:0440\:0435\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:043f\:043e\:0442\:043e\:043a\:043e\:0432. ", "Caption",
 Editable->True,
 CellID->11211],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WriteString"],"paclet:ref/WriteString"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0437\:0430\:043f\:0438\:0441\
\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0432 \:043e\:0434\:043d\:043e\:043c \:043f\:043e\:0442\
\:043e\:043a\:0435, \:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0432 \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043f\:043e\:0442\
\:043e\:043a\:0430\:0445, \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441\:043f\:0438\:0441\:043a\:043e\:043c."
}], "Text",
 Editable->True,
 CellID->25429],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0447\:0430\:0441\:0442\:043e \:0431\:044b\:0432\:0430\:0435\:0442 \
\:0443\:0434\:043e\:0431\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0438\:0442\:044c ",
 StyleBox["\:043a\:0430\:043d\:0430\:043b",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\:0437 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:043f\:043e\:0442\:043e\:043a\:043e\
\:0432. \:0417\:0430\:0442\:0435\:043c \:043c\:043e\:0436\:043d\:043e \:043f\
\:0440\:043e\:0441\:0442\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0437\:0430\:043f\
\:0438\:0441\:044c \:0447\:0435\:0440\:0435\:0437 \:043a\:0430\:043d\:0430\
\:043b, \:0438 \:043e\:043d\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:043f\:0438\:0448\:0435\
\:0442 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0439 \:043e\:0431\:044a\
\:0435\:043a\:0442 \:0447\:0435\:0440\:0435\:0437 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:043f\:043e\:0442\:043e\:043a\:043e\:0432."
}], "Text",
 Editable->True,
 CellID->2264],

Cell[TextData[{
 "\:0412 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \
\:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439\
 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:043f\:0440\:0438\:0441\:0443\:0442\
\:0441\:0442\:0432\:0443\:044e\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\
\:043d\:043d\:044b\:0445 \:043a\:0430\:043d\:0430\:043b\:043e\:0432 \:0432\
\:044b\:0432\:043e\:0434\:0430. \:041e\:043d\:0438 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:044f\:044e\:0442, \:043a\:0443\:0434\:0430 \:0434\:043e\
\:043b\:0436\:043d\:044b \:043e\:0442\:043f\:0440\:0430\:0432\:043b\:044f\
\:0442\:044c\:0441\:044f \:0442\:0435 \:0438\:043b\:0438 \:0438\:043d\:044b\
\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b. \:0422\
\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  TemplateBox[{Cell["$Output"],"paclet:ref/$Output"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:043a\:0443\:0434\
\:0430 \:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:043e\
\:0442\:043f\:0440\:0430\:0432\:043b\:0435\:043d \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0439 \:0432\:044b\:0432\:043e\:0434 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Messages"],"paclet:ref/$Messages"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:043a\:0443\:0434\
\:0430 \:0434\:043e\:043b\:0436\:043d\:044b \:043e\:0442\:043f\:0440\:0430\
\:0432\:043b\:044f\:0442\:044c\:0441\:044f \:0441\:043e\:043e\:0431\:0449\
\:0435\:043d\:0438\:044f. \:0412 \:0434\:0430\:043b\:044c\:043d\:0435\:0439\
\:0448\:0435\:043c, \:0440\:0430\:0431\:043e\:0442\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Print"],"paclet:ref/Print"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443, \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\
\:044b\:0437\:043e\:0432\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043a\:0430\:043d\:0430\:043b\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Output"],"paclet:ref/$Output"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Message"],"paclet:ref/Message"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0430\:043d\:0430\:043b\
\:043e\:0433\:0438\:0447\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c, \:0432\:044b\:0437\:044b\:0432\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043a\:0430\:043d\:0430\:043b\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Messages"],"paclet:ref/$Messages"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"The Main Loop\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/TheMainLoop"],
 " \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0441\:043f\
\:0438\:0441\:043e\:043a \:043a\:0430\:043d\:0430\:043b\:043e\:0432, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0432 \
\:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0439 \:0441\:0435\:0441\:0441\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 Editable->True,
 CellID->15966],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:0438 \:0437\:0430\
\:043f\:0443\:0441\:043a\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0447\:0435\:0440\:0435\:0437 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0434\
\:0440\:0443\:0433\:043e\:0439 \:043f\:043e\:0434\:0445\:043e\:0434. \:0412\
\:0441\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:0447\:0435\:0440\:0435\:0437 \:0435\:0434\:0438\:043d\
\:044b\:0439 \:043a\:0430\:043d\:0430\:043b ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ", \:043d\:043e \:043a\:0430\:0436\:0434\:0430\:044f \
\:043f\:043e\:0440\:0446\:0438\:044f \:0432\:044b\:0432\:043e\:0434\:0438\
\:043c\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:043c\
\:0435\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \"\:043f\:0430\:043a\:0435\
\:0442\", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0443\:043a\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e \:044d\:0442\:043e \:0437\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0435."
}], "Text",
 Editable->True,
 CellID->19531],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0438\:043c\:0435\:043d\:0430 \
\:0444\:0430\:0439\:043b\:043e\:0432 \:0438\:043b\:0438 \:0432\:043d\:0435\
\:0448\:043d\:0438\:0445 \:043a\:043e\:043c\:0430\:043d\:0434, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442\:0441\:044f \:0432\:0430\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442\
 \:0442\:0435\:043c, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044e\:0442\:0441\:044f \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:043e\:0439 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430. \
\:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0430 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\
\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0441 \:043e\:0441\:043e\:0431\:044b\:043c\:0438 \:0438\
\:043c\:0435\:043d\:0430\:043c\:0438."
}], "Text",
 Editable->True,
 CellID->29942],

Cell[BoxData[GridBox[{
   {"\"\<stdout\>\"", Cell[
    "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0439 \
\:0432\:044b\:0432\:043e\:0434", "TableText"]},
   {"\"\<stderr\>\"", Cell[
    "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \
\:043e\:0448\:0438\:0431\:043a\:0430", "TableText"]}
  }]], "DefinitionBox",
 Editable->True,
 CellID->10698],

Cell["\<\
\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\
\:043e\:0442\:043e\:043a\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0435 \:043d\:0430 \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445.\
\>", "Caption",
 Editable->True,
 CellID->19522],

Cell[TextData[{
 "\:041e\:0441\:043e\:0431\:044b\:0439 \:043f\:043e\:0442\:043e\:043a ",
 Cell[BoxData["\"\<stdout\>\""], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:043e\:0434\
\:0430\:0442\:044c \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0430 \"\:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0439 \:0432\:044b\
\:0432\:043e\:0434\", \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:043c\:044b\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:043e\:0439. \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:043d\:0443\:0436\
\:043d\:043e \:0437\:0430\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\
\:043e \:044d\:0442\:043e\:0442 \:043f\:043e\:0442\:043e\:043a \:043c\:043e\
\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0441 \
\:043f\:0440\:043e\:0441\:0442\:044b\:043c\:0438 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:043c\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\:043e\:043b\:0435\
\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:043c, \:044d\:0442\:043e\:0442 \
\:043f\:043e\:0442\:043e\:043a \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c, \:0438 \:043f\:043e\:043f\
\:044b\:0442\:043a\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0435\:0433\:043e \:043c\:043e\:0436\:0435\:0442 \
\:043f\:0440\:0438\:0432\:0435\:0441\:0442\:0438 \:043a \:043d\:0435\:043c\
\:0430\:043b\:044b\:043c \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:0430\
\:043c."
}], "Text",
 Editable->True,
 CellID->31155],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell["\<\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e 
 \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e\
\>", "TableHeader"], ""},
   {
    ButtonBox["FormatType",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/FormatType"], 
    ButtonBox["InputForm",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/InputForm"], Cell[
    "\:0444\:043e\:0440\:043c\:0430\:0442 \
\:0432\:044b\:0432\:043e\:0434\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e", "TableText"]},
   {
    ButtonBox["PageWidth",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/PageWidth"], "78", Cell[
    "\:0448\:0438\:0440\:0438\:043d\:0430 \
\:0441\:0442\:0440\:0430\:043d\:0438\:0446\:044b \:0432 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:0445", "TableText"]},
   {
    ButtonBox["NumberMarks",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NumberMarks"], 
    ButtonBox["$NumberMarks",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$NumberMarks"], Cell[TextData[{
     "\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:0432\:043a\
\:043b\:044e\:0447\:0430\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b ",
     Cell[BoxData["`"], "InlineFormula"],
     " \:0432 \:0437\:0430\:043f\:0438\:0441\:044c  \:043f\:0440\:0438\:0431\
\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\
\:043b"
    }], "TableText"]},
   {
    ButtonBox["CharacterEncoding",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/CharacterEncoding"], 
    ButtonBox["$CharacterEncoding",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$CharacterEncoding"], Cell[
    "\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0430\:044f \:0434\:043b\
\:044f \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432", "TableText"]}
  }]], "DefinitionBox3Col",
 Editable->True,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, {False}, False}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {
     Scaled[0.3], 
     Scaled[0.25], {
      Scaled[0.45]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->27587],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\
\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\:043e\:0442\:043e\:043a\:043e\
\:0432 \:0432\:044b\:0432\:043e\:0434\:0430. ", "Caption",
 Editable->True,
 CellID->15257],

Cell[TextData[{
 "\:041f\:043e\:0442\:043e\:043a\:0430\:043c \:0432\:044b\:0432\:043e\:0434\
\:0430 \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:043f\:043e\:0441\:0442\
\:0430\:0432\:0438\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043e\:043f\:0446\:0438\:0439. \:042d\:0442\:0438 \:043e\:043f\
\:0446\:0438\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0437\:0430\:0434\:0430\:043d\:044b \:043f\:0440\:0438 \:043f\:0435\:0440\
\:0432\:043e\:043c \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \:043f\
\:043e\:0442\:043e\:043a\:0430 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenWrite"],"paclet:ref/OpenWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenAppend"],"paclet:ref/OpenAppend"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 Editable->True,
 CellID->23158],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:043f\:043e\
\:0442\:043e\:043a\:0430 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\
\:0435\:043c, \:0447\:0442\:043e, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e, \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["OutputForm"],"paclet:ref/OutputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 Editable->True,
 CellID->4464],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stmp", "=", 
  RowBox[{"OpenWrite", "[", 
   RowBox[{"\"\<tmp\>\"", ",", 
    RowBox[{"FormatType", "->", "OutputForm"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->13762],

Cell[BoxData[
 RowBox[{"OutputStream", "[", 
  RowBox[{"\<\"tmp\"\>", ",", "39"}], "]"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->44162641]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043f\:0438\:0441\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0447\:0435\:0440\:0435\:0437 \:043f\:043e\
\:0442\:043e\:043a, \:0430 \:0437\:0430\:0442\:0435\:043c \:043f\:043e\:0442\
\:043e\:043a \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f.\
\>", "MathCaption",
 Editable->True,
 CellID->30946],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Write", "[", 
   RowBox[{"stmp", ",", 
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}]}], ",", "\"\< \>\"", ",", 
    RowBox[{"z", "^", "2"}]}], "]"}], ";", 
  RowBox[{"Close", "[", "stmp", "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->31065],

Cell[BoxData["\<\"tmp\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->193568604]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0431\:044b\:043b\
\:043e \:0437\:0430\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["OutputForm"],"paclet:ref/OutputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 Editable->True,
 CellID->13165],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->5946],

Cell["\<\
 2    2  2
x  + y  z\
\>", "Print",
 CellLabel->"During evaluation of In[17]:=",
 CellID->25264632]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432\:044b \:0432\:0441\:0435\
\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0435\:0440\
\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c \:0444\
\:043e\:0440\:043c\:0430\:0442 \:0432\:044b\:0432\:043e\:0434\:0430, \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0439 \:0434\:043b\:044f \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:043f\:043e\
\:0442\:043e\:043a\:0430, \:043e\:0431\:0435\:0440\:043d\:0443\:0432 \:0442\
\:0440\:0435\:0431\:0443\:0435\:043c\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\
\:0440\:0443\:044e\:0449\:0435\:0439 \:0434\:0438\:0440\:0435\:043a\:0442\
\:0438\:0432\:043e\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:043e\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["OutputForm"],"paclet:ref/OutputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TeXForm"],"paclet:ref/TeXForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 Editable->True,
 CellID->27297],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PageWidth"],"paclet:ref/PageWidth"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:0435\:0442 \:0448\:0438\:0440\:0438\:043d\:0443 \
\:0441\:0442\:0440\:0430\:043d\:0438\:0446\:044b \:043f\:0440\:0435\:0434\
\:0443\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:043d\:0443\:044e \:0434\
\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:0441\:0435 \:0441\:0442\:0440\:043e\:043a\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0430\:0437\:0431\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:0442\:0430\:043a\:0438\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c\
 \:044d\:0442\:043e\:0439 \:0448\:0438\:0440\:0438\:043d\:0435. \:0415\:0441\
\:043b\:0438 \:0432\:044b \:043d\:0435 \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0440\:0430\:0437\:0431\:0438\:0432\:0430\:0442\:044c \:0441\:0442\:0440\
\:043e\:043a\:0438, \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:043f\:043e\
\:043b\:043d\:0438\:0442\:044c \:043d\:0430\:0441\:0442\:0440\:043e\:0439\
\:043a\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PageWidth"],"paclet:ref/PageWidth"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ". \:041d\:043e \:043e\:0431\:044b\:0447\:043d\:043e, \:0432\:0430\:043c \
\:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:0443\:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PageWidth"],"paclet:ref/PageWidth"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043f\:043e\:0434\:0445\
\:043e\:0434\:044f\:0449\:0435\:0435 \:0434\:043b\:044f \:0432\:0430\:0448\
\:0435\:0433\:043e \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\
\:0433\:043e \:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432\:0430 \
\:0432\:044b\:0432\:043e\:0434\:0430. \:041d\:0430 \:043c\:043d\:043e\:0433\
\:0438\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445, \:0432\:0430\
\:043c \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:0437\:0430\:043f\
\:0443\:0441\:0442\:0438\:0442\:044c \:0432\:043d\:0435\:0448\:043d\:044e\
\:044e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0443, \:0447\:0442\
\:043e\:0431\:044b \:043d\:0430\:0439\:0442\:0438 \:044d\:0442\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435. \:0421 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PageWidth"],"paclet:ref/PageWidth"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["PageWidth"],"paclet:ref/PageWidth"},
    "RefLink",
    BaseStyle->"InlineFormula"], ":>", 
   RowBox[{"<<", "\"\<!devicewidth\>\""}]}]], "InlineFormula"],
 ", \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \
\:0432\:043d\:0435\:0448\:043d\:044f\:044f \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:043f\:0443\:0441\:0442\:0438\
\:0442\:0441\:044f \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430."
}], "Text",
 Editable->True,
 CellID->8042],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:043f\:043e\
\:0442\:043e\:043a\:0430 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\
\:0435\:043c, \:0447\:0442\:043e \:0448\:0438\:0440\:0438\:043d\:0430 \:0441\
\:0442\:0440\:0430\:043d\:0438\:0446\:044b \:0441\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 20 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432.\
\>", "MathCaption",
 Editable->True,
 CellID->14464],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stmp", "=", 
  RowBox[{"OpenWrite", "[", 
   RowBox[{"\"\<tmp\>\"", ",", 
    RowBox[{"PageWidth", "->", "20"}]}], "]"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->23194],

Cell[BoxData[
 RowBox[{"OutputStream", "[", 
  RowBox[{"\<\"tmp\"\>", ",", "40"}], "]"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->109099896]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0437\:0430\:043f\:0438\:0441\:044c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0437\:0430\:0442\:0435\:043c \:043f\
\:043e\:0442\:043e\:043a \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f. ", "MathCaption",
 Editable->True,
 CellID->10270],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Write", "[", 
   RowBox[{"stmp", ",", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], "^", "5"}], "]"}]}], "]"}], ";", 
  RowBox[{"Close", "[", "stmp", "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->32715],

Cell[BoxData["\<\"tmp\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->819000117]
}, Open  ]],

Cell["\<\
\:0421\:0442\:0440\:043e\:043a\:0438 \:0432 \:0437\:0430\:043f\:0438\:0441\
\:0430\:043d\:043d\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0438 \:0440\:0430\:0437\:0431\:0438\:0442\:044b \:0442\:0430\:043a, \
\:0447\:0442\:043e\:0431\:044b \:0438\:0445 \:0434\:043b\:0438\:043d\:0430 \
\:043d\:0435 \:043f\:0440\:0435\:0432\:044b\:0448\:0430\:043b\:0430 20 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432.\
\>", "MathCaption",
 Editable->True,
 CellID->1206],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->32106],

Cell["\<\
1 + 5*x + 10*x^2 + 
 10*x^3 + 5*x^4 + 
 x^5\
\>", "Print",
 CellLabel->"During evaluation of In[20]:=",
 CellID->234135008]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["CharacterEncoding"],"paclet:ref/CharacterEncoding"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\
\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0443\:0434\:0435\
\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043e\:0442\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0432 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:043f\
\:043e\:0442\:043e\:043a \:0432\:044b\:0432\:043e\:0434\:0430 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WriteString"],"paclet:ref/WriteString"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["CharacterEncoding"],"paclet:ref/CharacterEncoding"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:0434\
\:0438\:0440\:043e\:0432\:043a\:0438 \:043d\:0430\:0431\:043e\:0440\:0430 \
\:0438\:043d\:0442\:0435\:0440\:043d\:0430\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:0438\:043b\:0438 \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:0434\
\:043e\:0442\:0432\:0440\:0430\:0442\:0438\:0442\:044c \:043e\:0442\:043f\
\:0440\:0430\:0432\:043a\:0443 \:043d\:0430 \:0443\:0441\:0442\:0440\:043e\
\:0439\:0441\:0442\:0432\:043e \:0432\:044b\:0432\:043e\:0434\:0430 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043e\:043d\:043e \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c."
}], "Text",
 Editable->True,
 CellID->8833],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Options",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Options"], "[", 
     StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}], Cell[
    "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0431\:044b\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\:044b \:0434\:043b\
\:044f \:043f\:043e\:0442\:043e\:043a\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["SetOptions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetOptions"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:043e\:043f\:0446\:0438\:044f", "TI"], 
        StyleBox["1", "TR"]], "->", 
       SubscriptBox[
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        StyleBox["1", "TR"]]}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:043e\
\:0442\:043a\:0440\:044b\:0442\:043e\:0433\:043e \:043f\:043e\:0442\:043e\
\:043a\:0430", "TableText"]}
  }]], "DefinitionBox",
 Editable->True,
 CellID->7611],

Cell["\:041c\:0430\:043d\:0438\:043f\:0443\:043b\:044f\:0446\:0438\:0438 \
\:0441 \:043e\:043f\:0446\:0438\:044f\:043c\:0438 \:043f\:043e\:0442\:043e\
\:043a\:043e\:0432. ", "Caption",
 Editable->True,
 CellID->19067],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:043f\:043e\
\:0442\:043e\:043a\:0430, \:0447\:044c\:0438 \:043e\:043f\:0446\:0438\:0438 \
\:0438\:043c\:0435\:044e\:0442 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\
\:043a\:0438 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e.\
\>", "MathCaption",
 Editable->True,
 CellID->415],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stmp", "=", 
  RowBox[{"OpenWrite", "[", "\"\<tmp\>\"", "]"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->104032922],

Cell[BoxData[
 RowBox[{"OutputStream", "[", 
  RowBox[{"\<\"tmp\"\>", ",", "41"}], "]"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->330985225]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:043b\:044f \:043e\:0442\:043a\:0440\:044b\:0442\
\:043e\:0433\:043e \:043f\:043e\:0442\:043e\:043a\:0430 \:043c\:0435\:043d\
\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\
\:043a\:0430 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FormatType"],"paclet:ref/FormatType"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 Editable->True,
 CellID->6354],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"stmp", ",", 
    RowBox[{"FormatType", "->", "TeXForm"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->430576362],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Options"],"paclet:ref/Options"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\
\:044b\:043b\:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\
\:043d\:044b \:0434\:043b\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:043e\
\:0433\:043e \:043f\:043e\:0442\:043e\:043a\:0430."
}], "MathCaption",
 Editable->True,
 CellID->24919],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "stmp", "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->69906334],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"BinaryFormat", "\[Rule]", "False"}], ",", 
   RowBox[{"FormatType", "\[Rule]", "TeXForm"}], ",", 
   RowBox[{"PageWidth", "\[Rule]", "78"}], ",", 
   RowBox[{"PageHeight", "\[Rule]", "22"}], ",", 
   RowBox[{"TotalWidth", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"TotalHeight", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"CharacterEncoding", "\[RuleDelayed]", "Automatic"}], ",", 
   RowBox[{"NumberMarks", "\[RuleDelayed]", "$NumberMarks"}]}], 
  "}"}]], "Output",
 ImageSize->{444, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->78645239]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043f\:043e\:0442\:043e\:043a \:0437\:0430\:043a\
\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f. ", "MathCaption",
 Editable->True,
 CellID->26321],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "stmp", "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->7592],

Cell[BoxData["\<\"tmp\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->493802988]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Options",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Options"], "[", 
     ButtonBox["$Output",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/$Output"], "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:043e\:043f\:0446\:0438\:0439 \
\:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:043f\:043e\:0442\:043e\:043a\
\:043e\:0432 \:0432 \:043a\:0430\:043d\:0430\:043b\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["$Output"],"paclet:ref/$Output"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SetOptions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetOptions"], "[", 
     RowBox[{
      ButtonBox["$Output",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/$Output"], ",", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:043e\:043f\:0446\:0438\:044f", "TI"], 
        StyleBox["1", "TR"]], "->", 
       SubscriptBox[
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        StyleBox["1", "TR"]]}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0432\
\:0441\:0435\:0445 \:043f\:043e\:0442\:043e\:043a\:043e\:0432 \:0432 \:043a\
\:0430\:043d\:0430\:043b\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["$Output"],"paclet:ref/$Output"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 Editable->True,
 CellID->22197],

Cell["\:041c\:0430\:043d\:0438\:043f\:0443\:043b\:044f\:0446\:0438\:0438 \
\:0441 \:043e\:043f\:0446\:0438\:044f\:043c\:0438 \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e \:043a\:0430\:043d\:0430\
\:043b\:0430 \:0432\:044b\:0432\:043e\:0434\:0430. ", "Caption",
 Editable->True,
 CellID->13509],

Cell[TextData[{
 "\:041d\:0430 \:043f\:0440\:043e\:0442\:044f\:0436\:0435\:043d\:0438\:0438 \
\:043a\:0430\:0436\:0434\:043e\:0439 \:0441\:0432\:043e\:0435\:0439 \:0441\
\:0435\:0441\:0441\:0438\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0441\:043f\:0438\:0441\:043e\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Streams"],"paclet:ref/Streams"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442\:0441\
\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e\
\:0431\:043e \:0432\:0441\:0435\:0445 \:043f\:043e\:0442\:043e\:043a\:0430\
\:0445 \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\
\:0430, \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0432 \:0442\:0435\
\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\:043d\:0442, \:0432\
\:043a\:043b\:044e\:0447\:0430\:044f \:0432\:0441\:0435 \:0438\:0445 \:043e\
\:043f\:0446\:0438\:0438. \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043c\:043e\:0436\
\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043f\
\:043e\:043b\:0435\:0437\:043d\:044b\:043c \:0432\:0437\:0433\:043b\:044f\
\:043d\:0443\:0442\:044c \:043d\:0430 \:044d\:0442\:043e\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e. \
\:0412\:043f\:0440\:043e\:0447\:0435\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:0432\:043d\
\:0435\:0441\:0442\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0432 \:044d\:0442\:043e\:0442 \:0441\:043f\:0438\:0441\:043e\:043a, \
\:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:043d\:0435\:043f\:0440\:044f\:043c\:044b\:0445 \:043c\:0435\:0442\
\:043e\:0434\:043e\:0432, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenRead"],"paclet:ref/OpenRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0442. \:0434. "
}], "Text",
 Editable->True,
 CellID->8652],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->298897299],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Files and Streams",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/FilesAndStreams"]], "RelatedTutorials",
 CellID->107813958],

Cell[TextData[ButtonBox["Files, Streams, and External Operations",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]], \
"RelatedTutorials",
 CellID->371588588],

Cell["", "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Streams and Low-Level Input and Output - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Streams and Low-Level Input and Output", ButtonData -> 
         "paclet:tutorial/StreamsAndLowLevelInputAndOutput", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 31.7275047}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "breaking", "channels", "CharacterEncoding", "characters", "close", 
      "devices", "display", "display parameters", "expressions", "files", 
      "format", "FormatType", "input", "InputStream", 
      "international characters", "IO primitives", "I/O", "line length", 
      "lines", "message", "names", "NumberMarks", "OpenAppend", "OpenWrite", 
      "output", "OutputStream", "packets", "PageWidth", "pipes", "print", 
      "raw output", "reset medium", "serial number", "standard error stream", 
      "standard output stream", "stderr", "stdout", "streams", "termcap", 
      "terminals", "verbatim output", "width", "window size", "write", 
      "WriteString", "stderr", "stdin", "stdout", "tmpfile", "tmpnam", 
      "vfprintf", "vfscanf", "vfwprintf", "vfwscanf", "vprintf", "vscanf", 
      "vsnprintf", "vsprintf", "vsscanf", "vswprintf", "vswscanf", "vwprintf",
       "vwscanf"}, 
    "specialkeywords" -> {
     "stderr", "stdin", "stdout", "tmpfile", "tmpnam", "vfprintf", "vfscanf", 
      "vfwprintf", "vfwscanf", "vprintf", "vscanf", "vsnprintf", "vsprintf", 
      "vsscanf", "vswprintf", "vswscanf", "vwprintf", "vwscanf"}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Files and pipes are both examples of general Mathematica objects known \
as streams. A stream in Mathematica is a source of input or output. There are \
many operations that you can perform on streams. You can think of >> and << \
as \"high-level\" Mathematica input-output functions. They are based on a set \
of lower-level input-output primitives that work directly with streams. By \
using these primitives, you can exercise more control over exactly how \
Mathematica does input and output. You will often need to do this, for \
example, if you write Mathematica programs which store and retrieve \
intermediate data from files or pipes. The basic low-level scheme for writing \
output to a stream in Mathematica is as follows. First, you call OpenWrite or \
OpenAppend to \"open the stream\", telling Mathematica that you want to write \
output to a particular file or external program, and in what form the output \
should be written. Having opened a stream, you can then call Write or \
WriteString to write a sequence of expressions or strings to the stream. When \
you have finished, you call Close to \"close the stream\". ", 
    "synonyms" -> {"2.12.3"}, "title" -> 
    "Streams and Low-Level Input and Output", "titlemodifier" -> "", 
    "windowtitle" -> "Streams and Low-Level Input and Output", "type" -> 
    "Tutorial", "uri" -> "tutorial/StreamsAndLowLevelInputAndOutput"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.3"->{
  Cell[5000, 125, 339, 6, 78, "Title",
   CellTags->{"S2.12.3", "3.1"},
   CellID->21617]},
 "3.1"->{
  Cell[5000, 125, 339, 6, 78, "Title",
   CellTags->{"S2.12.3", "3.1"},
   CellID->21617]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.3", 85757, 2052},
 {"3.1", 85859, 2056}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 4344, 100, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5000, 125, 339, 6, 78, "Title",
 CellTags->{"S2.12.3", "3.1"},
 CellID->21617],
Cell[5342, 133, 1280, 25, 66, "Text",
 CellID->29182],
Cell[6625, 160, 2738, 46, 122, "Text",
 CellID->19066],
Cell[9366, 208, 3692, 69, 150, "Text",
 CellID->23116],
Cell[13061, 279, 1222, 32, 121, "DefinitionBox",
 CellID->6388],
Cell[14286, 313, 166, 7, 31, "Caption",
 CellID->9425],
Cell[14455, 322, 1380, 24, 66, "Text",
 CellID->13101],
Cell[15838, 348, 1896, 27, 84, "Text",
 CellID->5610],
Cell[17737, 377, 1107, 17, 66, "Text",
 CellID->6450],
Cell[18847, 396, 308, 8, 33, "MathCaption",
 CellID->19982],
Cell[CellGroupData[{
Cell[19180, 408, 137, 4, 28, "Input",
 CellID->28621],
Cell[19320, 414, 231, 7, 36, "Output",
 CellID->743779418]
}, Open  ]],
Cell[19566, 424, 383, 6, 31, "MathCaption",
 CellID->27038],
Cell[19952, 432, 143, 4, 28, "Input",
 CellID->16754],
Cell[20098, 438, 644, 12, 33, "MathCaption",
 CellID->4593],
Cell[20745, 452, 130, 4, 28, "Input",
 CellID->14895],
Cell[20878, 458, 176, 3, 31, "MathCaption",
 CellID->20280],
Cell[CellGroupData[{
Cell[21079, 465, 99, 3, 28, "Input",
 CellID->5638],
Cell[21181, 470, 167, 5, 36, "Output",
 CellID->46732319]
}, Open  ]],
Cell[21363, 478, 300, 5, 31, "MathCaption",
 CellID->17420],
Cell[CellGroupData[{
Cell[21688, 487, 110, 3, 28, "Input",
 CellID->4345],
Cell[21801, 492, 94, 5, 39, "Print",
 CellID->137030939]
}, Open  ]],
Cell[21910, 500, 4714, 106, 247, "DefinitionBox",
 CellID->23865],
Cell[26627, 608, 222, 4, 31, "Caption",
 CellID->24696],
Cell[26852, 614, 2724, 51, 114, "Text",
 CellID->30833],
Cell[29579, 667, 343, 8, 33, "MathCaption",
 CellID->10390],
Cell[CellGroupData[{
Cell[29947, 679, 137, 4, 28, "Input",
 CellID->22632],
Cell[30087, 685, 231, 7, 36, "Output",
 CellID->100565435]
}, Open  ]],
Cell[30333, 695, 517, 9, 31, "MathCaption",
 CellID->17839],
Cell[CellGroupData[{
Cell[30875, 708, 362, 12, 28, "Input",
 CellID->20183],
Cell[31240, 722, 168, 5, 36, "Output",
 CellID->365562216]
}, Open  ]],
Cell[31423, 730, 771, 15, 49, "MathCaption",
 CellID->22129],
Cell[CellGroupData[{
Cell[32219, 749, 110, 3, 28, "Input",
 CellID->6753],
Cell[32332, 754, 104, 5, 39, "Print",
 CellID->305312859]
}, Open  ]],
Cell[32451, 762, 2090, 43, 96, "Text",
 CellID->18613],
Cell[34544, 807, 233, 4, 31, "MathCaption",
 CellID->10600],
Cell[CellGroupData[{
Cell[34802, 815, 136, 4, 28, "Input",
 CellID->8252],
Cell[34941, 821, 231, 7, 36, "Output",
 CellID->853972957]
}, Open  ]],
Cell[35187, 831, 348, 6, 31, "MathCaption",
 CellID->19861],
Cell[35538, 839, 191, 6, 28, "Input",
 CellID->2151],
Cell[35732, 847, 470, 9, 31, "MathCaption",
 CellID->28318],
Cell[CellGroupData[{
Cell[36227, 860, 212, 6, 28, "Input",
 CellID->28963],
Cell[36442, 868, 169, 5, 36, "Output",
 CellID->479123632]
}, Open  ]],
Cell[36626, 876, 736, 12, 45, "MathCaption",
 CellID->14907],
Cell[CellGroupData[{
Cell[37387, 892, 112, 3, 28, "Input",
 CellID->29554],
Cell[37502, 897, 133, 5, 39, "Print",
 CellID->579105255]
}, Open  ]],
Cell[37650, 905, 2023, 52, 97, "DefinitionBox",
 CellID->617],
Cell[39676, 959, 260, 4, 31, "Caption",
 CellID->11211],
Cell[39939, 965, 1090, 23, 52, "Text",
 CellID->25429],
Cell[41032, 990, 1346, 25, 66, "Text",
 CellID->2264],
Cell[42381, 1017, 4131, 84, 154, "Text",
 CellID->15966],
Cell[46515, 1103, 1494, 28, 66, "Text",
 CellID->19531],
Cell[48012, 1133, 1486, 26, 66, "Text",
 CellID->29942],
Cell[49501, 1161, 384, 9, 77, "DefinitionBox",
 CellID->10698],
Cell[49888, 1172, 436, 8, 31, "Caption",
 CellID->19522],
Cell[50327, 1182, 2139, 35, 104, "Text",
 CellID->31155],
Cell[52469, 1219, 2526, 60, 190, "DefinitionBox3Col",
 CellID->27587],
Cell[54998, 1281, 242, 4, 31, "Caption",
 CellID->15257],
Cell[55243, 1287, 1033, 22, 52, "Text",
 CellID->23158],
Cell[56279, 1311, 807, 16, 49, "MathCaption",
 CellID->4464],
Cell[CellGroupData[{
Cell[57111, 1331, 206, 6, 28, "Input",
 CellID->13762],
Cell[57320, 1339, 231, 7, 36, "Output",
 CellID->44162641]
}, Open  ]],
Cell[57566, 1349, 451, 9, 31, "MathCaption",
 CellID->30946],
Cell[CellGroupData[{
Cell[58042, 1362, 313, 10, 28, "Input",
 CellID->31065],
Cell[58358, 1374, 169, 5, 36, "Output",
 CellID->193568604]
}, Open  ]],
Cell[58542, 1382, 401, 11, 35, "MathCaption",
 CellID->13165],
Cell[CellGroupData[{
Cell[58968, 1397, 111, 3, 28, "Input",
 CellID->5946],
Cell[59082, 1402, 109, 5, 39, "Print",
 CellID->25264632]
}, Open  ]],
Cell[59206, 1410, 1335, 28, 70, "Text",
 CellID->27297],
Cell[60544, 1440, 4261, 79, 176, "Text",
 CellID->8042],
Cell[64808, 1521, 529, 10, 31, "MathCaption",
 CellID->14464],
Cell[CellGroupData[{
Cell[65362, 1535, 197, 6, 28, "Input",
 CellID->23194],
Cell[65562, 1543, 232, 7, 36, "Output",
 CellID->109099896]
}, Open  ]],
Cell[65809, 1553, 373, 6, 31, "MathCaption",
 CellID->10270],
Cell[CellGroupData[{
Cell[66207, 1563, 299, 10, 28, "Input",
 CellID->32715],
Cell[66509, 1575, 169, 5, 36, "Output",
 CellID->819000117]
}, Open  ]],
Cell[66693, 1583, 491, 9, 31, "MathCaption",
 CellID->1206],
Cell[CellGroupData[{
Cell[67209, 1596, 112, 3, 28, "Input",
 CellID->32106],
Cell[67324, 1601, 133, 6, 55, "Print",
 CellID->234135008]
}, Open  ]],
Cell[67472, 1610, 2484, 45, 114, "Text",
 CellID->8833],
Cell[69959, 1657, 1328, 32, 81, "DefinitionBox",
 CellID->7611],
Cell[71290, 1691, 217, 4, 31, "Caption",
 CellID->19067],
Cell[71510, 1697, 449, 9, 31, "MathCaption",
 CellID->415],
Cell[CellGroupData[{
Cell[71984, 1710, 142, 4, 28, "Input",
 CellID->104032922],
Cell[72129, 1716, 232, 7, 36, "Output",
 CellID->330985225]
}, Open  ]],
Cell[72376, 1726, 488, 12, 35, "MathCaption",
 CellID->6354],
Cell[72867, 1740, 193, 6, 28, "Input",
 CellID->430576362],
Cell[73063, 1748, 607, 13, 35, "MathCaption",
 CellID->24919],
Cell[CellGroupData[{
Cell[73695, 1765, 106, 3, 28, "Input",
 CellID->69906334],
Cell[73804, 1770, 654, 16, 54, "Output",
 CellID->78645239]
}, Open  ]],
Cell[74473, 1789, 176, 3, 31, "MathCaption",
 CellID->26321],
Cell[CellGroupData[{
Cell[74674, 1796, 100, 3, 28, "Input",
 CellID->7592],
Cell[74777, 1801, 169, 5, 36, "Output",
 CellID->493802988]
}, Open  ]],
Cell[74961, 1809, 1775, 46, 117, "DefinitionBox",
 CellID->22197],
Cell[76739, 1857, 323, 5, 31, "Caption",
 CellID->13509],
Cell[77065, 1864, 2341, 43, 110, "Text",
 CellID->8652],
Cell[CellGroupData[{
Cell[79431, 1911, 450, 14, 31, "RelatedTutorialsSection",
 CellID->298897299],
Cell[79884, 1927, 31, 0, 14, "SectionHeaderSpacer"],
Cell[79918, 1929, 154, 3, 18, "RelatedTutorials",
 CellID->107813958],
Cell[80075, 1934, 207, 5, 18, "RelatedTutorials",
 CellID->371588588],
Cell[80285, 1941, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],
Cell[80343, 1945, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
