(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    111565,       3116]
NotebookOptionsPosition[     95966,       2599]
NotebookOutlinePosition[    100422,       2702]
CellTagsIndexPosition[    100327,       2696]
WindowTitle->String Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Regular Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RegularExpressions"], "\<\"Working with String \
Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/WorkingWithStringPatternsOverview"], "\<\"Strings and \
Characters\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"String Patterns\"\>":>
       Documentation`HelpLookup["paclet:guide/StringPatterns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"All\"\>":>Documentation`HelpLookup[
       "paclet:ref/All"], "\<\"CharacterRange\"\>":>Documentation`HelpLookup[
       "paclet:ref/CharacterRange"], "\<\"Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Characters"], "\<\"DigitCharacter\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DigitCharacter"], "\<\"EndOfLine\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/EndOfLine"], "\<\"EndOfString\"\>":>
       Documentation`HelpLookup["paclet:ref/EndOfString"], "\<\"Except\"\>":>
       Documentation`HelpLookup["paclet:ref/Except"], "\<\"False\"\>":>
       Documentation`HelpLookup["paclet:ref/False"], "\<\"IgnoreCase\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/IgnoreCase"], "\<\"LetterCharacter\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/LetterCharacter"], "\<\"Longest\"\>":>
       Documentation`HelpLookup["paclet:ref/Longest"], "\<\"NumberString\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/NumberString"], "\<\"Overlaps\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Overlaps"], "\<\"RegularExpression\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RegularExpression"], "\<\"Shortest\"\>":>
       Documentation`HelpLookup["paclet:ref/Shortest"], "\<\"StartOfLine\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StartOfLine"], "\<\"StartOfString\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StartOfString"], "\<\"StringCases\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringCases"], "\<\"StringCount\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringCount"], "\<\"StringExpression\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringExpression"], "\<\"StringFreeQ\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringFreeQ"], "\<\"StringMatchQ\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringMatchQ"], "\<\"StringPosition\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringPosition"], "\<\"StringReplace\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReplace"], "\<\"StringReplaceList\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReplaceList"], "\<\"StringSplit\"\>":>
       Documentation`HelpLookup["paclet:ref/StringSplit"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"], "\<\"Whitespace\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Whitespace"], "\<\"WhitespaceCharacter\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/WhitespaceCharacter"], "\<\"WordBoundary\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/WordBoundary"], "\<\"WordCharacter\"\>":>
       Documentation`HelpLookup["paclet:ref/WordCharacter"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/StringPatterns\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/StringPatterns"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
StringPatterns.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/StringPatterns", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432", "Title",
 CellTags->{"S2.8.4", "4.1"},
 CellID->12488],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0442\:0430\:043a\:0438\
\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["StringReplace"],"paclet:ref/StringReplace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0445 \
\:0441\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\
\:0430\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0441 \
\:0442\:0435\:043a\:0441\:0442\:043e\:043c, \:043d\:043e \:0438 \:0441 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430\:043c\:0438 \:0434\:043b\:044f \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->24870],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:0438\:043c\:0432\:043e\:043b\:044b ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["c"], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["X"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31754],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcd abcd\>\"", ",", 
   RowBox[{
    RowBox[{"\"\<b\>\"", "|", "\"\<c\>\""}], "->", "\"\<X\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->26072],

Cell[BoxData["\<\"aXXd aXXd\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->32176]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:043b\:044e\:0431\:043e\:0439 \:0441\:0438\
\:043c\:0432\:043e\:043b \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["u"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26701],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcd abcd\>\"", ",", 
   RowBox[{"_", "->", "\"\<u\>\""}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15415],

Cell[BoxData["\<\"uuuuuuuuu\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->18086]
}, Open  ]],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0437\:0430\:0434\:0430\:043d\:044b \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e ",
 StyleBox["\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
  FontSlant->"Italic"],
 Cell[BoxData[
  ButtonBox["StringExpression",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringExpression"]],
  Editable->True],
 ", \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0445 \:0438\:0437 \
\:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:043e\:0431\
\:044b\:043a\:043d\:043e\:0432\:0435\:043d\:043d\:044b\:0445 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\
\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->4231],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubscriptBox[
      StyleBox["s", "TI"], 
      StyleBox["1", "TR"]], "~~", 
     SubscriptBox[
      StyleBox["s", "TI"], 
      StyleBox["2", "TR"]], "~~", 
     RowBox[{
      StyleBox["\[Ellipsis]", "TR"], Cell[
      "  \:0438\:043b\:0438  ", "TableText"], 
      RowBox[{
       ButtonBox["StringExpression",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/StringExpression"], "[", 
       RowBox[{
        SubscriptBox[
         StyleBox["s", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["s", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "]"}]}]}], "\[SpanFromLeft]"},
   {"", Cell[
    "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 CellID->17480],

Cell[" \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432. ", "Caption",
 CellID->19975],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043e\:0431\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["ab"], "InlineFormula"],
 " \:0437\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:0441\:043b\:0435\
\:0434\:0443\:0435\:0442 \:043b\:044e\:0431\:043e\:0439 \:043e\:0434\:0438\
\:043d\:0430\:0440\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b"
}], "MathCaption",
 CellID->30260],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<ab\>\"", "~~", "_"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->20514],

Cell[BoxData[
 RowBox[{"\<\"ab\"\>", "~~", "_"}]], "Output",
 ImageSize->{48, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->8938]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \
\:0442\:0435\:043a\:0441\:0442\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443. \
\>", "MathCaption",
 CellID->16657],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abc abcb abdc\>\"", ",", 
   RowBox[{
    RowBox[{"\"\<ab\>\"", "~~", "_"}], "->", "\"\<X\>\""}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->14990],

Cell[BoxData["\<\"X Xb Xc\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->19438]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StringMatchQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringMatchQ"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0442\:0435\:0441\:0442 \:043d\:0430 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:0435 ",
     Cell[BoxData["\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\""], "InlineFormula"],
     " ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringFreeQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringFreeQ"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0442\:0435\:0441\:0442 \:043d\:0430 \:043e\:0442\:0441\:0443\:0442\
\:0441\:0442\:0432\:0438\:0438 \:0432 ",
     Cell[BoxData["\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\""], "InlineFormula"],
     " \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringCases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringCases"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0438\
\:0437 ",
     Cell[BoxData["\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\""], "InlineFormula"],
     " \:0441\:043f\:0438\:0441\:043e\:043a \:0441\:0443\:0431\:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringCases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringCases"], "[", "\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"], "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:043a\:0430\:0436\
\:0434\:043e\:0435 \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringPosition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringPosition"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:043f\:043e\:0437\:0438\:0446\:0438\:0439 \
\:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432\
, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442",
     " ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringCount",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringCount"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:043e\:0434\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442\
, \:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:0443\:0431\:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442  ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReplace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplace"], "[", "\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"], "]"}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:043a\:0430\:0436\
\:0434\:044b\:0439 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringReplaceList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringReplaceList"], "[", "\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432 \:0437\:0430\:043c\:0435\:043d\:044b ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     ", \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:043e\:0439 \
\:0432\:0441\:0435\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b\:043c\:0438 \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0440\:0430\:0437\:0434\:0435\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["s", "TI"]], "InlineFormula"],
     " \:043f\:043e \:043c\:0435\:0441\:0442\:0430\:043c \:0440\:0430\:0441\
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringSplit"], "[", "\"\<\!\(\*
StyleBox[\"s\", \"TI\"]\)\>\"", ",", 
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0434\:0435\:043b\:044f\:0435\:0442 \:0432 \:043c\
\:0435\:0441\:0442\:0435 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     ", \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:044f ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:043d\:0430 \:0435\:0433\:043e \:043c\:0435\:0441\:0442\:043e"
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, True, False, False, False, True, False, True, False, {
     False}, False}, "RowsIndexed" -> {}}},
 CellID->28981],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0449\:0438\:0435 \:0440\:0430\
\:0431\:043e\:0442\:0443 \:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:043c\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:043c\:0438. ", \
"Caption",
 CellID->15447],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0441\:043b\:0443\:0447\:0430\:0438 \:0441\:043e\:0432\:043f\:0430\
\:0434\:0435\:043d\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \
\:0441 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:044b\:043c \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430.\
\>", "MathCaption",
 CellID->5242],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abc abcb abdc\>\"", ",", 
   RowBox[{"\"\<ab\>\"", "~~", "_"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24618],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"abc\"\>", ",", "\<\"abc\"\>", ",", "\<\"abd\"\>"}], 
  "}"}]], "Output",
 ImageSize->{103, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->16070]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:043a\:0430\:0436\:0434\:044b\:0439 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \:0440\:0430\
\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\
\:0440\:0430\:0437\:0443 \:0437\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:043c ",
 Cell[BoxData["\<\"ab\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25631],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abc abcb abdc\>\"", ",", 
   RowBox[{
    RowBox[{"\"\<ab\>\"", "~~", "x_"}], "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->24061],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"c\"\>", ",", "\<\"c\"\>", ",", "\<\"d\"\>"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->27219]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:043f\:0430\:0440\:044b \:043e\:0434\:0438\:043d\:0430\:043a\:043e\
\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435\
 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0435.\
\>", "MathCaption",
 CellID->28781],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abbcbccaabbabccaa\>\"", ",", 
   RowBox[{"x_", "~~", "x_"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->20990],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"bb\"\>", ",", "\<\"cc\"\>", ",", "\<\"aa\"\>", 
   ",", "\<\"bb\"\>", ",", "\<\"cc\"\>", ",", "\<\"aa\"\>"}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->12833]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b \:0432\:0441\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".  \:041e\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:043c\:0443 \
\:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044e\
 (",
 Cell[BoxData["_"], "InlineFormula"],
 ") \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\:043d \:0441\
\:0438\:043c\:0432\:043e\:043b. \:0414\:0432\:043e\:0439\:043d\:043e\:043c\
\:0443 \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\
\:0438\:044e (",
 Cell[BoxData["__"], "InlineFormula"],
 ") \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043e\:0434\:043d\
\:043e\:0433\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432. "
}], "Text",
 CellID->8672],

Cell[TextData[{
 "\:041e\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:043c\:0443 \:043f\:043e\
\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044e (",
 Cell[BoxData["_"], "InlineFormula"],
 ") \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:043e\:0439 \:0435\:0434\:0438\:043d\:0438\:0447\
\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b. "
}], "MathCaption",
 CellID->1563],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<ab\>\"", ",", "\"\<abc\>\"", ",", "\"\<abcd\>\""}], "}"}], 
   ",", 
   RowBox[{
    RowBox[{"\"\<b\>\"", "~~", "_"}], "->", "\"\<X\>\""}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->21302],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ab\"\>", ",", "\<\"aX\"\>", ",", "\<\"aXd\"\>"}], 
  "}"}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->502]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0432\:043e\:0439\:043d\:043e\:043c\:0443 \:043f\:043e\:0434\:0447\
\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044e (",
 Cell[BoxData["__"], "InlineFormula"],
 ") \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:0430\:044f \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:0438\:0437 \:043e\:0434\:043d\:043e\:0433\:043e \:0438\:043b\:0438 \:0431\
\:043e\:043b\:0435\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. "
}], "MathCaption",
 CellID->26928],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<ab\>\"", ",", "\"\<abc\>\"", ",", "\"\<abcd\>\""}], "}"}], 
   ",", 
   RowBox[{
    RowBox[{"\"\<b\>\"", "~~", "__"}], "->", "\"\<X\>\""}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->30721],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ab\"\>", ",", "\<\"aX\"\>", ",", "\<\"aX\"\>"}], 
  "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->24898]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0440\:043e\:0439\:043d\:043e\:043c\:0443 \:043f\:043e\:0434\:0447\
\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044e (",
 Cell[BoxData["___"], "InlineFormula"],
 ") \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:0430\:044f \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:0438\:0437 \:043d\:0443\:043b\:044f \:0438\:043b\:0438 \:0431\:043e\:043b\
\:0435\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432."
}], "MathCaption",
 CellID->31447],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<ab\>\"", ",", "\"\<abc\>\"", ",", "\"\<abcd\>\""}], "}"}], 
   ",", 
   RowBox[{
    RowBox[{"\"\<b\>\"", "~~", "___"}], "->", "\"\<X\>\""}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->10945],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"aX\"\>", ",", "\<\"aX\"\>", ",", "\<\"aX\"\>"}], 
  "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->28406]
}, Open  ]],

Cell[BoxData[GridBox[{
   {"\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", Cell[
    "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0441 \:0431\:0443\:043a\
\:0432\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c\:0438", "TableText"]},
   {"_", Cell[
    "\:043b\:044e\:0431\:043e\:0439 \
\:0435\:0434\:0438\:043d\:0438\:0447\:043d\:044b\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b", "TableText"]},
   {"__", Cell[
    "\:043b\:044e\:0431\:0430\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043e\:0434\:043d\:043e\:0433\
\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432", "TableText"]},
   {"___", Cell[
    "\:043b\:044e\:0431\:0430\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043d\:0443\:043b\:044f \:0438\
\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["x", "TI"], "_"}]], Cell[", ", "TableText"], 
     StyleBox[
      RowBox[{
       StyleBox["x", "TI"], "__"}]], Cell[", ", "TableText"], 
     StyleBox[
      RowBox[{
       StyleBox["x", "TI"], "___"}]]}], Cell[TextData[{
     "\:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0437\:0430\:0434\:0430\
\:043d\:043e \:0438\:043c\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], ":", 
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c\:0443 \:0437\:0430\:0434\:0430\:043d\:043e \:0438\:043c\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ".."}], Cell[
    "\:0448\:0430\:0431\:043b\:043e\:043d, \:043f\:043e\:0432\:0442\:043e\
\:0440\:044f\:044e\:0449\:0438\:0439\:0441\:044f \:043e\:0434\:0438\:043d \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0440\:0430\:0437", 
     "TableText"]},
   {
    RowBox[{
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "..."}], Cell[
    "\:0448\:0430\:0431\:043b\:043e\:043d, \:043f\:043e\:0432\:0442\:043e\
\:0440\:044f\:044e\:0449\:0438\:0439\:0441\:044f \:043d\:043e\:043b\:044c \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0440\:0430\:0437", 
     "TableText"]},
   {
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], Cell[
      " \:0438\:043b\:0438 ", "TableText"]}], "\n", "      ", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
       StyleBox["1", "TR"]], "|", 
      SubscriptBox[
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
       StyleBox["2", "TR"]], "|", 
      StyleBox["\[Ellipsis]", "TR"]}]}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:0442\:0440\:0435\:0431\:0443\
\:044e\:0449\:0438\:0439 \:0441\:043e\:0432\:043f\:0430\:0434\:0435\:043d\
\:0438\:044f \:043b\:0438\:0448\:044c \:0441 \:043e\:0434\:043d\:0438\:043c \
\:0438\:0437 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "/;", 
     StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}], Cell[
    TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:0441\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:044e\:0449\:0438\:0439 \:043b\:0438\:0448\:044c \
\:043a\:043e\:0433\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f ",
     Cell[BoxData[
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:044f", "TI"]], 
      "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:0418\:0441\:0442\:0438\:043d\:0430)"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "?", 
     StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], Cell[TextData[{
     "\:0448\:0430\:0431\:043b\:043e\:043d, \:0441\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:044e\:0449\:0438\:0439 \:043b\:0438\:0448\:044c \
\:043a\:043e\:0433\:0434\:0430 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:0418\:0441\:0442\:0438\:043d\:0430) \:0434\:043b\:044f \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430 "
    }], "TableText"]},
   {
    ButtonBox["Whitespace",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Whitespace"], Cell[
    "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432 \:043f\:0440\:043e\:0431\:0435\:043b\:0430", "TableText"]},
   {
    ButtonBox["NumberString",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NumberString"], Cell[
    "\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b", "TableText"]},
   {
    StyleBox["charobj", "TI"], Cell[
    "\:043e\:0431\:044a\:0435\:043a\:0442, \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0439 \:043a\:043b\:0430\
\:0441\:0441 \:0437\:043d\:0430\:043a\:0430 \:0438\:043b\:0438 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430 (\:0441\:043c\:043e\:0442\:0440\:0438 \:043d\
\:0438\:0436\:0435)", "TableText"]},
   {
    RowBox[{
     ButtonBox["RegularExpression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RegularExpression"], "[", "\"\<\!\(\*
StyleBox[\"regexp\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0439 \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:043e\:043c\:0443 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", "TableText"]}
  }]], "DefinitionBox",
 CellID->2222],

Cell["\:041e\:0431\:044a\:0435\:043a\:0442\:044b \:0432 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0430\:0445 \:0434\:043b\:044f \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432. ", "Caption",
 CellID->8686],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0440\:0430\:0437\:0431\:0438\:0432\:043a\:0430 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430 \:0432 \:043c\:0435\:0441\:0442\:0430\:0445 \
\:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \
\:0434\:0432\:043e\:0435\:0442\:043e\:0447\:0438\:0439 \:0438 \:0442\:043e\
\:0447\:0435\:043a \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\:0439.\
\>", "MathCaption",
 CellID->5794],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<a:b;c:d\>\"", ",", 
   RowBox[{"\"\<:\>\"", "|", "\"\<;\>\""}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->23577],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>", ",", "\<\"d\"\>"}],
   "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->12844]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \
\:0432\:0441\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:0441\:043e\:0441\
\:0442\:043e\:044f\:0449\:0438\:0435 \:043b\:0438\:0448\:044c \:0438\:0437 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18683],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<aababbcccdbaa\>\"", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\"\<a\>\"", "|", "\"\<b\>\""}], ")"}], ".."}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->21547],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"aababb\"\>", ",", "\<\"baa\"\>"}], "}"}]], "Output",
 ImageSize->{92, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->13240]
}, Open  ]],

Cell["\<\
\:0412 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445 \:0434\:043b\:044f \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432, \:0430\:043b\:044c\:0442\:0435\
\:0440\:043d\:0430\:0442\:0438\:0432\:044b \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0437\:0430\:0434\:0430\:043d\:044b \:0432 \:0432\
\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432. \
\>", "MathCaption",
 CellID->485],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<aababbcccdbaa\>\"", ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<b\>\""}], "}"}], ".."}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->16464],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"aababb\"\>", ",", "\<\"baa\"\>"}], "}"}]], "Output",
 ImageSize->{92, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->31723]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Characters"],"paclet:ref/Characters"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "\<\"\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\!\(\*
StyleBox[\"\[Ellipsis]\", \"TR\"]\)\"\>", "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["CharacterRange"],"paclet:ref/CharacterRange"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"\<\"\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\"\>", ",", "\<\"\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\"\>"}], "]"}]], "InlineFormula"],
 ", \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:044f \:0441\:043f\:0438\:0441\
\:043a\:0438 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\
\:0432\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445."
}], "Text",
 CellID->20337],

Cell["\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432. ", "MathCaption",
 CellID->16653],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Characters", "[", "\"\<aeiou\>\"", "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->27168],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"e\"\>", ",", "\<\"i\"\>", ",", "\<\"o\"\>", 
   ",", "\<\"u\"\>"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->28130]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:0432\:0441\:0435\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0433\:043b\:0430\
\:0441\:043d\:044b\:0445. ", "MathCaption",
 CellID->15255],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<abcdefghijklm\>\"", ",", 
   RowBox[{
    RowBox[{"Characters", "[", "\"\<aeiou\>\"", "]"}], "->", "\"\<X\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1466],

Cell[BoxData["\<\"XbcdXfghXjklm\"\>"], "Output",
 ImageSize->{96, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->4858]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0430\:043b\:0444\:0430\
\:0432\:0438\:0442\:0430 \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\
\:043d\:0435 \:043e\:0442 ",
 Cell[BoxData["\<\"A\"\>"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData["\<\"H\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22512],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacterRange", "[", 
  RowBox[{"\"\<A\>\"", ",", "\"\<H\>\""}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->29656],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", 
   ",", "\<\"E\"\>", ",", "\<\"F\"\>", ",", "\<\"G\"\>", ",", "\<\"H\"\>"}], 
  "}"}]], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->3318]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e\
 \:044f\:0432\:043d\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:0441\:043f\:0435\:0446\
\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \:0434\:043b\:044f \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0440\:0430\:0441\
\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445\
 \:043a\:043b\:0430\:0441\:0441\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:0443\:043f\:043e\:0442\:0440\:0435\:0431\:043b\:044f\
\:0435\:043c\:044b\:0445 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\
\:0445 \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->13201],

Cell[BoxData[GridBox[{
   {
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\"", ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0439 \:0438\:0437 ",
     Cell[BoxData["\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"i\", \"TI\"]]\)\>\""], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Characters",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Characters"], "[", "\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\!\(\*
StyleBox[\"\[Ellipsis]\", \"TR\"]\)\>\"", "]"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0439 \:0438\:0437 ",
     Cell[BoxData["\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"i\", \"TI\"]]\)\>\""], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["CharacterRange",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CharacterRange"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \
\:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 ",
     Cell[BoxData["\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\""], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData["\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["DigitCharacter",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/DigitCharacter"], Cell[
    "\:0446\:0438\:0444\:0440\:044b \:043e\:0442 0 \:0434\:043e 9", 
     "TableText"]},
   {
    ButtonBox["LetterCharacter",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/LetterCharacter"], Cell[
    "\:0431\:0443\:043a\:0432\:0430", "TableText"]},
   {
    ButtonBox["WhitespaceCharacter",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/WhitespaceCharacter"], Cell["\<\
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:043f\:0440\:043e\:0431\:0435\
\:043b\:043e\:0432, \:0442\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:0438, \
\:043d\:043e\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438, \:0438\
\:043b\:0438 \:0438\:043d\:044b\:0435  \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b-\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438\
\>", "TableText"]},
   {
    ButtonBox["WordCharacter",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/WordCharacter"], Cell[
    "\:0431\:0443\:043a\:0432\:0430 \:0438\:043b\:0438 \:0446\:0438\:0444\
\:0440\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Except",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Except"], "[", 
     StyleBox["p", "TI"], "]"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \
\:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->142],

Cell["\:0421\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438\
 \:0434\:043b\:044f \:043a\:043b\:0430\:0441\:0441\:043e\:0432 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432. ", "Caption",
 CellID->21276],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:0446\:0438\:0444\
\:0440\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\
\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. \
\>", "MathCaption",
 CellID->31506],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a6;b23c456;\>\"", ",", "DigitCharacter"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->32702],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"6\"\>", ",", "\<\"2\"\>", ",", "\<\"3\"\>", ",", "\<\"4\"\>", 
   ",", "\<\"5\"\>", ",", "\<\"6\"\>"}], "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->10684]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\:0441\:044f \:0432\
\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0437\:0430 \:0438\
\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0446\:0438\
\:0444\:0440. \
\>", "MathCaption",
 CellID->15023],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a6;b23c456;\>\"", ",", 
   RowBox[{"Except", "[", "DigitCharacter", "]"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->30270],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\";\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>", 
   ",", "\<\";\"\>"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->26312]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\
\:0438\:0435 \:0438\:0437 \:043e\:0434\:043d\:043e\:0439 \:0438\:043b\:0438 \
\:0431\:043e\:043b\:0435\:0435 \:0446\:0438\:0444\:0440. \
\>", "MathCaption",
 CellID->8250],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a6;b23c456\>\"", ",", 
   RowBox[{"DigitCharacter", ".."}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->13475],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"6\"\>", ",", "\<\"23\"\>", ",", "\<\"456\"\>"}], 
  "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->20311]
}, Open  ]],

Cell["\<\
\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\
\:0448\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438, \:0430 \:043d\:0435 \:0447\:0438\:0441\:043b\:0430\:043c\
\:0438. \
\>", "MathCaption",
 CellID->26850],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->19195],

Cell["{\"6\", \"23\", \"456\"}", "Output",
 ImageSize->{126, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]//InputForm= ",
 CellID->5488]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0432 \:0447\:0438\:0441\:043b\:0430.\
\>", "MathCaption",
 CellID->11520],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToExpression", "[", "%", "]"}], "+", "1"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->26101],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "24", ",", "457"}], "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->20183]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b \:0447\:0430\:0441\:0442\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:043a\:0430\:043a \
\:0441\:043f\:043e\:0441\:043e\:0431 \:0438\:0437\:0432\:043b\:0435\:0447\
\:0435\:043d\:0438\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:044b \:0438\:0437 \:0441\:0442\:0440\:043e\:043a \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445. \:041a\
\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:044d\:0442\:043e \
\:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\
\:043c \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0447\
\:0430\:0441\:0442\:044f\:043c \:0442\:0435\:043a\:0442\:043e\:0432\:043e\
\:0433\:043e \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:043c \:0447\:0430\:0441\:0442\:044f\:043c \:0438\:0441\
\:043a\:043e\:043c\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:044b.\
\>", "Text",
 CellID->24798],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["="], "InlineFormula"],
 " \:0437\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:0441\:043b\:0435\
\:0434\:0443\:0435\:0442 \:0447\:0438\:0441\:043b\:043e. "
}], "MathCaption",
 CellID->27892],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a1=6.7, b2=8.87\>\"", ",", 
   RowBox[{"\"\<=\>\"", "~~", "NumberString"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->18848],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"=6.7\"\>", ",", "\<\"=8.87\"\>"}], "}"}]], "Output",
 ImageSize->{92, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->6784]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\
\:0438\:0442 \:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:043e\:0434\:043d\
\:0438\:0445 \:043b\:0438\:0448\:044c \:0447\:0438\:0441\:0435\:043b. ", \
"MathCaption",
 CellID->30245],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a1=6.7, b2=8.87\>\"", ",", 
   RowBox[{
    RowBox[{"\"\<=\>\"", "~~", 
     RowBox[{"x", ":", "NumberString"}]}], "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->12187],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"6.7\"\>", ",", "\<\"8.87\"\>"}], "}"}]], "Output",
 ImageSize->{78, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]= ",
 CellID->14462]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0438\:0437 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430 \"\:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0435\" \:0438 \
\"\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\". \
\>", "MathCaption",
 CellID->28343],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<a1=6.7, b2=8.87\>\"", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"v", ":", 
      RowBox[{"WordCharacter", ".."}]}], "~~", "\"\<=\>\"", "~~", 
     RowBox[{"x", ":", "NumberString"}]}], "->", 
    RowBox[{"{", 
     RowBox[{"v", ",", "x"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->18258],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"a1\"\>", ",", "\<\"6.7\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"b2\"\>", ",", "\<\"8.87\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{156, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->16859]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ToExpression"],"paclet:ref/ToExpression"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0438\
\:0445 \:0432 \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:0438 \:0447\:0438\:0441\:043b\:0430. "
}], "MathCaption",
 CellID->8871],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToExpression", "[", "%", "]"}], "^", "2"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->14016],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["a1", "2"], ",", "44.89`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["b2", "2"], ",", "78.67689999999999`"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{203, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]= ",
 CellID->8172]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:0438\:0442\:0443\
\:0430\:0446\:0438\:044f\:0445, \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:043c\:043e\:0433\:0443\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:043f\:0440\:043e\:0431\:0435\:043b\:043e\
\:0432, \:043d\:043e\:0432\:044b\:0445 \:0441\:0442\:0440\:043e\:043a \:0438\
\:043b\:0438 \:0442\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\
\:0441\:044f \:043a\:0430\:043a \
\"\:043f\:0440\:043e\:0431\:0435\:043b\:044b\", \:0438, \:0432\:043f\:043e\
\:043b\:043d\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0434\
\:043e\:043b\:0436\:043d\:044b \:0438\:0433\:043d\:043e\:0440\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0441\:0435\:043c \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:043c \
\:0441\:043b\:0443\:0447\:0430\:044f\:043c \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0441\:0438\:043c\:0432\
\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["Whitespace"],"paclet:ref/Whitespace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->22832],

Cell["\:0422\:0430\:043a \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430 \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\:044f \:0432\:0441\
\:0435 \:043f\:0440\:043e\:0431\:0435\:043b\:044b. ", "MathCaption",
 CellID->24441],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<aa b cc d\>\"", ",", 
   RowBox[{"Whitespace", "->", "\"\<\>\""}]}], "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->17683],

Cell[BoxData["\<\"aabccd\"\>"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]= ",
 CellID->16088]
}, Open  ]],

Cell["\<\
\:0410 \:0442\:0430\:043a, \:043a\:0430\:0436\:0434\:044b\:0439 \:0432\:0441\
\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\:0439\:0441\:044f \:043f\
\:0440\:043e\:0431\:0435\:043b \:0437\:0430\:043c\:0435\:043d\:044f\:0435\
\:0442\:0441\:044f \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439.\
\>", "MathCaption",
 CellID->22015],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<aa b cc d\>\"", ",", 
   RowBox[{"Whitespace", "->", "\"\<,\>\""}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->13976],

Cell[BoxData["\<\"aa,b,cc,d\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]= ",
 CellID->18516]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b \:043e\:0431\:044b\:0447\:043d\:043e \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043a \:0441\:0443\
\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c, \:043d\
\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:043c\:0441\:044f \:0432 \:0441\
\:0430\:043c\:044b\:0445 \:0440\:0430\:0437\:043d\:044b\:0445 \:043c\:0435\
\:0441\:0442\:0430\:0445 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430. \:0412\:0440\:0435\:043c\:044f \:043e\
\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0431\:044b\:0432\:0430\
\:0435\:0442 \:043f\:043e\:043b\:0435\:0437\:043d\:043e \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c, \:0447\:0442\:043e \:0448\:0430\:0431\:043b\:043e\
\:043d\:044b \:0434\:043e\:043b\:0436\:043d\:044b \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:0442\:043e\:043b\:044c\:043a\
\:043e \:043a \:0442\:0435\:043c \:0441\:0443\:0431\:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:043c \:043c\
\:0435\:0441\:0442\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\
\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. \:042d\
\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0440\
\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043e \:043f\:0443\
\:0442\:0435\:043c \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:044b \:0442\:0430\:043a\:0438\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["StartOfString"],"paclet:ref/StartOfString"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->18298],

Cell[BoxData[GridBox[{
   {
    ButtonBox["StartOfString",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/StartOfString"], Cell[
    "\:043d\:0430\:0447\:0430\:043b\:043e \
\:0446\:0435\:043b\:043e\:0441\:0442\:043d\:043e\:0433\:043e \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430", "TableText"]},
   {
    ButtonBox["EndOfString",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/EndOfString"], Cell[
    "\:043a\:043e\:043d\:0435\:0446 \
\:0446\:0435\:043b\:043e\:0441\:0442\:043d\:043e\:0433\:043e \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430", "TableText"]},
   {
    ButtonBox["StartOfLine",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/StartOfLine"], Cell[
    "\:043d\:0430\:0447\:0430\:043b\:043e \
\:0441\:0442\:0440\:043e\:043a\:0438", "TableText"]},
   {
    ButtonBox["EndOfLine",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/EndOfLine"], Cell[
    "\:043a\:043e\:043d\:0435\:0446 \:0441\:0442\:0440\:043e\:043a\:0438", 
     "TableText"]},
   {
    ButtonBox["WordBoundary",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/WordBoundary"], Cell[
    "\:0433\:0440\:0430\:043d\:0438\:0446\:0430 \
\:043c\:0435\:0436\:0434\:0443 \:0441\:043b\:043e\:0432\:0430\:043c\:0438 \
\:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0447\:0430\:0441\:0442\
\:044f\:043c\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\
\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Except",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Except"], "[", 
      ButtonBox["StartOfString",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/StartOfString"], "]"}], Cell[
     ", etc.", "TableText"]}], Cell[TextData[{
     "\:0433\:0434\:0435 \:0443\:0433\:043e\:0434\:043d\:043e, \:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043f\:043e\:0437\
\:0438\:0446\:0438\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["StartOfString"],"paclet:ref/StartOfString"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:0438 \:0442. \:043f."
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, False, True, True, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->39],

Cell["\<\
\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438, \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0449\:0438\:0435 \:0437\
\:0430\:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:0445. \
\>", "Caption",
 CellID->31283],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 ",
 Cell[BoxData["\<\"a\"\>"], "InlineFormula"],
 ", \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \
\:0435\:0435 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0432 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0435. "
}], "MathCaption",
 CellID->3205],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<abc\>\"", ",", "\"\<baca\>\""}], "}"}], ",", 
   RowBox[{"\"\<a\>\"", "->", "\"\<XX\>\""}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->19997],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"XXbc\"\>", ",", "\<\"bXXcXX\"\>"}], "}"}]], "Output",
 ImageSize->{99, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]= ",
 CellID->29146]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0437\:0430\:043c\:0435\:043d\:0430 ",
 Cell[BoxData["\<\"a\"\>"], "InlineFormula"],
 " \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442\:044c \:0442\
\:043e\:043b\:044c\:043a\:043e \:043a\:043e\:0433\:0434\:0430 \:043e\:043d\
\:0430 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:043d\
\:0430\:0447\:0430\:043b\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. "
}], "MathCaption",
 CellID->5769],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<abc\>\"", ",", "\"\<baca\>\""}], "}"}], ",", 
   RowBox[{
    RowBox[{"StartOfString", "~~", "\"\<a\>\""}], "->", "\"\<XX\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->23675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"XXbc\"\>", ",", "\<\"baca\"\>"}], "}"}]], "Output",
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]= ",
 CellID->917]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:0432\:0441\:0435\:0445 \
\:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432\
 ",
 Cell[BoxData["\<\"the\"\>"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9387],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<the others\>\"", ",", 
   RowBox[{"\"\<the\>\"", "->", "\"\<XX\>\""}]}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->15020],

Cell[BoxData["\<\"XX oXXrs\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]= ",
 CellID->6030]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c, \:0437\:0430\:043c\:0435\:043d\:0430 \:043f\
\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442, \:043b\:0438\:0448\
\:044c \:0435\:0441\:043b\:0438 \:0441 \:043e\:0431\:0435\:0438\:0445 \:0441\
\:0442\:043e\:0440\:043e\:043d \"the\" \:043f\:0440\:0438\:0441\:0443\:0442\
\:0441\:0442\:0432\:0443\:044e\:0442 \:0433\:0440\:0430\:043d\:0438\:0446\
\:044b \:0441\:043b\:043e\:0432\:0430. \
\>", "MathCaption",
 CellID->17442],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<the others\>\"", ",", 
   RowBox[{
    RowBox[{"WordBoundary", "~~", "\"\<the\>\"", "~~", "WordBoundary"}], 
    "->", "\"\<XX\>\""}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->21735],

Cell[BoxData["\<\"XX others\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]= ",
 CellID->32389]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\
\:0442 \:0442\:0430\:043a\:043e\:0435 \:0436\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0443\:0441\:043b\
\:043e\:0432\:0438\:0439 ",
 Cell[BoxData["/;"], "InlineFormula"],
 " , \:043a\:0430\:043a \:0438 \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \
\:0448\:0430\:0431\:043b\:043e\:043d\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->20373],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0438\:0437 \:0434\:0432\:0443\:0445 \:0440\:0430\:0437\
\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0432\
\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\:0435\:0441\:044f \
\:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0435.\
\>", "MathCaption",
 CellID->3480],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<aaabbcaaaabaaa\>\"", ",", 
   RowBox[{
    RowBox[{"x_", "~~", "y_"}], "/;", 
    RowBox[{"x", "!=", "y"}]}]}], "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->12073],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ab\"\>", ",", "\<\"bc\"\>", ",", "\<\"ab\"\>"}], 
  "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]= ",
 CellID->10777]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:043e\:043c \:0448\:0430\:0431\:043b\:043e\:043d\:0435 \:0437\:0430\:0434\
\:0430\:0442\:044c \:0442\:0430\:043a\:043e\:0439 \:043e\:0431\:044a\:0435\
\:043a\:0442 \:043a\:0430\:043a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "__"}]]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["e", "TI"], ".."}]], "InlineFormula"],
 " , ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0431\:0443\:0434\:0435\:0442 \:0441\
\:0447\:0438\:0442\:0430\:0442\:044c, \:0447\:0442\:043e \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0438\:0449\:0435\
\:0442 \:0441\:0430\:043c\:0443\:044e \:0434\:043b\:0438\:043d\:043d\:0443\
\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0443\:044e \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443. \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0438\:043d\:043e\:0433\
\:0434\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043d\
\:0430\:0439\:0442\:0438 \:043a\:0430\:043a \:0440\:0430\:0437 \:0441\:0430\
\:043c\:0443\:044e \:043a\:043e\:0440\:043e\:0442\:043a\:0443\:044e \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \
\:0418 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043d\:0430 \:044d\:0442\
\:043e \:043c\:043e\:0436\:043d\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:043e\:0431\:044a\:0435\:043a\:0442\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Shortest"],"paclet:ref/Shortest"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["p", "TI"], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->786],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Longest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Longest"], "[", 
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "]"}], Cell[
    TextData[{
     "\:0441\:0430\:043c\:0430\:044f \:0434\:043b\:0438\:043d\:043d\:0430\
\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0430\:044f   ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     " (\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e)"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Shortest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Shortest"], "[", 
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "]"}], Cell[
    TextData[{
     "\:0441\:0430\:043c\:0430\:044f \:043a\:043e\:0440\:043e\:0442\:043a\
\:0430\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c, \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0430\:044f   ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     " "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->8381],

Cell["\<\
\:041e\:0431\:044a\:0435\:043a\:0442\:044b, \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\:0430\:043c\
\:044b\:0435 \:0434\:043b\:0438\:043d\:043d\:044b\:0435 \:0438 \:0441\:0430\
\:043c\:044b\:0435 \:043a\:043e\:0440\:043e\:0442\:043a\:0438\:0435 \:0441\
\:043e\:0432\:043f\:0430\:0434\:0435\:043d\:0438\:044f.\
\>", "Caption",
 CellID->31785],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:0430\
\:043c\:0443\:044e \:0434\:043b\:0438\:043d\:043d\:0443\:044e \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e\
 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. "
}], "MathCaption",
 CellID->522],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<-(a)--(bb)--(c)-\>\"", ",", 
   RowBox[{"\"\<(\>\"", "~~", "__", "~~", "\"\<)\>\""}]}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->18345],

Cell[BoxData[
 RowBox[{"{", "\<\"(a)--(bb)--(c)\"\>", "}"}]], "Output",
 ImageSize->{116, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]= ",
 CellID->20979]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Shortest"],"paclet:ref/Shortest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0443\:0441\:043b\:0430\:0432\:043b\:0438\:0432\:0430\:0435\
\:0442 \:043f\:043e\:0438\:0441\:043a \:0441\:0430\:043c\:043e\:0439 \:043a\
\:0440\:0430\:0442\:043a\:043e\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443."
}], "MathCaption",
 CellID->16085],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<-(a)--(bb)--(c)-\>\"", ",", 
   RowBox[{"Shortest", "[", 
    RowBox[{"\"\<(\>\"", "~~", "__", "~~", "\"\<)\>\""}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->15713],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(a)\"\>", ",", "\<\"(bb)\"\>", ",", "\<\"(c)\"\>"}], 
  "}"}]], "Output",
 ImageSize->{110, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]= ",
 CellID->30935]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0440\:0430\:043a\:0442\:0443\:0435\:0442 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:0432\:0438\:0434\:0430 ",
 Cell[BoxData["\<\"X\"\>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\<\"x\"\>"], "InlineFormula"],
 " \:043a\:0430\:043a \:043d\:0435\:043e\:0434\:0438\:043d\:0430\:043a\:043e\
\:0432\:044b\:0435. \:041e\:0434\:043d\:0430\:043a\:043e,  \:0437\:0430\:0434\
\:0430\:0432 \:0434\:043b\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0439 \:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:043e\
\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["IgnoreCase"],"paclet:ref/IgnoreCase"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0447\:0438\:0442\:0430\:0442\:044c \:043f\:0440\:043e\:043f\:0438\
\:0441\:043d\:044b\:0435 \:0438 \:0441\:0442\:0440\:043e\:0447\:043d\:044b\
\:0435 \:0431\:0443\:043a\:0432\:044b \:044d\:043a\:0432\:0438\:0432\:0430\
\:043b\:0435\:043d\:0442\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->19735],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["IgnoreCase",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/IgnoreCase"], "->", 
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"]}], Cell[
    "\:0442\:0440\:0430\:043a\:0442\:0443\:0435\:0442 \
\:043f\:0440\:043e\:043f\:0438\:0441\:043d\:044b\:0435 \:0438 \:0441\:0442\
\:0440\:043e\:0447\:043d\:044b\:0435 \:0431\:0443\:043a\:0432\:044b \:043a\
\:0430\:043a \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\
\:043d\:044b\:0435", "TableText"]}
  }]], "DefinitionBox",
 CellID->30883],

Cell["\<\
\:0422\:0440\:0430\:043d\:0441\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0432 \:0442\:0430\:043a\
\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:0437\
\:0430\:0432\:0438\:0441\:044f\:0442 \:043e\:0442 \:0440\:0435\:0433\:0438\
\:0441\:0442\:0440\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432.\
\>", "Caption",
 CellID->2186],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0430 \:0432\:0441\:0435\:0445 ",
 Cell[BoxData["\<\"the\"\>"], "InlineFormula"],
 ", \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \
\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430 \:0431\:0443\:043a\:0432. "
}], "MathCaption",
 CellID->16096],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<The cat in the hat.\>\"", ",", 
   RowBox[{"\"\<the\>\"", "->", "\"\<a\>\""}], ",", 
   RowBox[{"IgnoreCase", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->20648],

Cell[BoxData["\<\"a cat in a hat.\"\>"], "Output",
 ImageSize->{109, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]= ",
 CellID->2085]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:044f\:0445 \:043d\:0430\:0434 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:0443\
\:043a\:0430\:0437\:044b\:0432\:0430\:0442\:044c, \:0441\:043b\:0435\:0434\
\:0443\:0435\:0442 \:043b\:0438 \:0432\:043a\:043b\:044e\:0447\:0430\:0442\
\:044c \:0432 \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:043f\:0435\:0440\:0435\:043a\
\:0440\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \:0434\:0440\:0443\:0433 \
\:0434\:0440\:0443\:0433\:0430 \:0441\:0443\:0431\:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:044b. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["StringCases"],"paclet:ref/StringCases"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StringCount"],"paclet:ref/StringCount"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0442 \:0442\:0430\
\:043a\:0438\:0435 \:043f\:0435\:0440\:0435\:043a\:0440\:044b\:0442\:0438\
\:044f, \:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["StringCount"],"paclet:ref/StringCount"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:043e\:0431\:043e\:0440\:043e\:0442, \
\:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442."
}], "Text",
 CellID->14752],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:043f\:0430\:0440\
\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043e\:0442\:0431\:0440\
\:0430\:0441\:044b\:0432\:0430\:044f \:043f\:0435\:0440\:0435\:043a\:0440\
\:044b\:0442\:0438\:044f.\
\>", "MathCaption",
 CellID->521],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abcdefg\>\"", ",", 
   RowBox[{"_", "~~", "_"}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->9260],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ab\"\>", ",", "\<\"cd\"\>", ",", "\<\"ef\"\>"}], 
  "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]= ",
 CellID->21982]
}, Open  ]],

Cell["\:0410 \:0437\:0434\:0435\:0441\:044c, \:0432 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 \:043f\:0435\:0440\:0435\:043a\:0440\:044b\:0442\:0438\:044f \:0432\
\:043a\:043b\:044e\:0447\:0435\:043d\:044b. ", "MathCaption",
 CellID->6636],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abcdefg\>\"", ",", 
   RowBox[{"_", "~~", "_"}], ",", 
   RowBox[{"Overlaps", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->7688],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ab\"\>", ",", "\<\"bc\"\>", ",", "\<\"cd\"\>", 
   ",", "\<\"de\"\>", ",", "\<\"ef\"\>", ",", "\<\"fg\"\>"}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]= ",
 CellID->19919]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["StringPosition"],"paclet:ref/StringPosition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043f\:0435\:0440\:0435\
\:043a\:0440\:044b\:0442\:0438\:044f \:0432 \:0441\:043f\:0438\:0441\:043e\
\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. "
}], "MathCaption",
 CellID->17236],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"\"\<abcdefg\>\"", ",", 
   RowBox[{"_", "~~", "_"}]}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->26792],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}]}], "}"}]], "Output",
 ImageSize->{307, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]= ",
 CellID->27065]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Overlaps",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Overlaps"], "->", 
     ButtonBox["All",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/All"]}], Cell[
    "\:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:043f\:0435\:0440\:0435\:043a\:0440\:044b\:0442\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["Overlaps",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Overlaps"], "->", 
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"]}], Cell[
    "\:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043d\:0435 \:0431\
\:043e\:043b\:0435\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:043f\:0435\
\:0440\:0435\:043a\:0440\:044b\:0442\:0438\:044f \:0434\:043b\:044f \:043a\
\:0430\:0436\:0434\:043e\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Overlaps",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Overlaps"], "->", 
     ButtonBox["False",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/False"]}], Cell[
    "\:0438\:0441\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \
\:0432\:0441\:0435 \:043f\:0435\:0440\:0435\:043a\:0440\:044b\:0442\:0438\
\:044f", "TableText"]}
  }]], "DefinitionBox",
 CellID->19278],

Cell["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:043e\:0431\:0440\
\:0430\:0449\:0435\:043d\:0438\:044f \:0441 \:043f\:0435\:0440\:0435\:043a\
\:0440\:044b\:0442\:0438\:044f\:043c\:0438 \:0432 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430\:0445. ", "Caption",
 CellID->4198],

Cell["\<\
\:042d\:0442\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:043b\:0438\:0448\:044c \:043e\:0434\:043d\:0430 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432.\
\>", "MathCaption",
 CellID->31496],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abcd\>\"", ",", "__", ",", 
   RowBox[{"Overlaps", "->", "False"}]}], "]"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->26386],

Cell[BoxData[
 RowBox[{"{", "\<\"abcd\"\>", "}"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]= ",
 CellID->21011]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043f\:0435\:0440\
\:0435\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0438\:0445 \:0434\:0440\
\:0443\:0433 \:0434\:0440\:0443\:0433\:0430 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0435\
\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \
\>", "MathCaption",
 CellID->10976],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abcd\>\"", ",", "__", ",", 
   RowBox[{"Overlaps", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->7547],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"abcd\"\>", ",", "\<\"bcd\"\>", ",", "\<\"cd\"\>", 
   ",", "\<\"d\"\>"}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]= ",
 CellID->12121]
}, Open  ]],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:044d\:0442\:043e\
\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\
\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432\:0441\:0435 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:0435, \:043f\:0435\:0440\:0435\:043a\
\:0440\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \:0434\:0440\:0443\:0433 \
\:0434\:0440\:0443\:0433\:0430 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \
\>", "MathCaption",
 CellID->23202],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abcd\>\"", ",", "__", ",", 
   RowBox[{"Overlaps", "->", "All"}]}], "]"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->7245],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"abcd\"\>", ",", "\<\"abc\"\>", ",", "\<\"ab\"\>", 
   ",", "\<\"a\"\>", ",", "\<\"bcd\"\>", ",", "\<\"bc\"\>", ",", "\<\"b\"\>", 
   ",", "\<\"cd\"\>", ",", "\<\"c\"\>", ",", "\<\"d\"\>"}], "}"}]], "Output",
 ImageSize->{257, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]= ",
 CellID->6702]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->17473532],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["String Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/StringPatterns"]], "TutorialMoreAbout",
 CellID->6738482],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->323168965],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0435\:0433\:0443\:043b\:044f\:0440\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"RegularExpressionsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0423\:0433\:043b\:0443\:0431\:043b\:0435\:043d\
\:043d\:043e\:0435 \:0438\:0437\:0443\:0447\:0435\:043d\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "WorkingWithStringPatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->906349680],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->399545198],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:0431\:043e\:0440\:043d\:0438\:043a \:0443\:0447\:0435\:0431\:043d\
\:044b\:0445 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:043e\:0432"
}], "TutorialsTutorialCollectionSection",
 WholeCellGroupOpener->True],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Core Language"]],
   "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/"},
  "WebLink",
  BaseStyle->{"TutorialCollection"}]]]], "TutorialCollection"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"String Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "String Patterns", ButtonData -> "paclet:tutorial/StringPatterns", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 32.1850656}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "alphabetic character", "case sensitive", "case independence", 
      "case independent", "lowercase", "character classes", "CharacterRange", 
      "characters", "DigitCharacter", "EndOfLine", "EndOfString", "except", 
      "greedy string patterns", "IgnoreCase", "LetterCharacter", 
      "LongestMatch", "newlines", "nongreedy string patterns", "NumberString",
       "overlaps", "patterns", "reluctant string patterns", "ShortestMatch", 
      "spaces", "StartOfLine", "start of line", "StartOfString", 
      "start of string", "StringCases", "string cases", "StringCount", 
      "string count", "StringExpression", "string expression", "StringFreeQ", 
      "StringMatchQ", "string match", "string patterns", "StringPosition", 
      "string position", "StringReplace", "string replace", 
      "StringReplaceList", "StringSplit", "string split", "tabs", "uppercase",
       "Whitespace", "WhitespaceCharacter", "WordBoundary", "word boundary", 
      "WordCharacter", "word character"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "An important feature of string manipulation functions like StringReplace \
is that they handle not only literal strings but also patterns for \
collections of strings. This replaces b or c by X. This replaces any \
character by u. ", "synonyms" -> {"2.8.4"}, "title" -> "String Patterns", 
    "titlemodifier" -> "", "windowtitle" -> "String Patterns", "type" -> 
    "Tutorial", "uri" -> "tutorial/StringPatterns"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.4"->{
  Cell[7652, 185, 244, 4, 47, "Title",
   CellTags->{"S2.8.4", "4.1"},
   CellID->12488]},
 "4.1"->{
  Cell[7652, 185, 244, 4, 47, "Title",
   CellTags->{"S2.8.4", "4.1"},
   CellID->12488]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.4", 100112, 2685},
 {"4.1", 100213, 2689}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 7019, 160, 70, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[7652, 185, 244, 4, 47, "Title",
 CellTags->{"S2.8.4", "4.1"},
 CellID->12488],
Cell[7899, 191, 1169, 20, 69, "Text",
 CellID->24870],
Cell[9071, 213, 330, 9, 33, "MathCaption",
 CellID->31754],
Cell[CellGroupData[{
Cell[9426, 226, 221, 7, 28, "Input",
 CellID->26072],
Cell[9650, 235, 171, 5, 36, "Output",
 CellID->32176]
}, Open  ]],
Cell[9836, 243, 277, 7, 33, "MathCaption",
 CellID->26701],
Cell[CellGroupData[{
Cell[10138, 254, 177, 5, 28, "Input",
 CellID->15415],
Cell[10318, 261, 171, 5, 36, "Output",
 CellID->18086]
}, Open  ]],
Cell[10504, 269, 1238, 25, 85, "Text",
 CellID->4231],
Cell[11745, 296, 1075, 30, 94, "DefinitionBox",
 CellID->17480],
Cell[12823, 328, 231, 3, 31, "Caption",
 CellID->19975],
Cell[13057, 333, 681, 11, 47, "MathCaption",
 CellID->30260],
Cell[CellGroupData[{
Cell[13763, 348, 98, 3, 28, "Input",
 CellID->20514],
Cell[13864, 353, 186, 6, 36, "Output",
 CellID->8938]
}, Open  ]],
Cell[14065, 362, 520, 9, 45, "MathCaption",
 CellID->16657],
Cell[CellGroupData[{
Cell[14610, 375, 216, 6, 28, "Input",
 CellID->14990],
Cell[14829, 383, 169, 5, 36, "Output",
 CellID->19438]
}, Open  ]],
Cell[15013, 391, 7677, 191, 393, "DefinitionBox",
 CellID->28981],
Cell[22693, 584, 333, 5, 31, "Caption",
 CellID->15447],
Cell[23029, 591, 537, 9, 45, "MathCaption",
 CellID->5242],
Cell[CellGroupData[{
Cell[23591, 604, 180, 5, 28, "Input",
 CellID->24618],
Cell[23774, 611, 244, 8, 36, "Output",
 CellID->16070]
}, Open  ]],
Cell[24033, 622, 569, 11, 47, "MathCaption",
 CellID->25631],
Cell[CellGroupData[{
Cell[24627, 637, 207, 6, 28, "Input",
 CellID->24061],
Cell[24837, 645, 234, 7, 36, "Output",
 CellID->27219]
}, Open  ]],
Cell[25086, 655, 551, 9, 45, "MathCaption",
 CellID->28781],
Cell[CellGroupData[{
Cell[25662, 668, 177, 5, 28, "Input",
 CellID->20990],
Cell[25842, 675, 299, 8, 36, "Output",
 CellID->12833]
}, Open  ]],
Cell[26156, 686, 1511, 26, 88, "Text",
 CellID->8672],
Cell[27670, 714, 448, 8, 33, "MathCaption",
 CellID->1563],
Cell[CellGroupData[{
Cell[28143, 726, 288, 9, 28, "Input",
 CellID->21302],
Cell[28434, 737, 239, 8, 36, "Output",
 CellID->502]
}, Open  ]],
Cell[28688, 748, 608, 10, 47, "MathCaption",
 CellID->26928],
Cell[CellGroupData[{
Cell[29321, 762, 289, 9, 28, "Input",
 CellID->30721],
Cell[29613, 773, 240, 8, 36, "Output",
 CellID->24898]
}, Open  ]],
Cell[29868, 784, 596, 10, 47, "MathCaption",
 CellID->31447],
Cell[CellGroupData[{
Cell[30489, 798, 291, 9, 28, "Input",
 CellID->10945],
Cell[30783, 809, 241, 8, 36, "Output",
 CellID->28406]
}, Open  ]],
Cell[31039, 820, 7204, 162, 494, "DefinitionBox",
 CellID->2222],
Cell[38246, 984, 275, 4, 31, "Caption",
 CellID->8686],
Cell[38524, 990, 569, 9, 45, "MathCaption",
 CellID->5794],
Cell[CellGroupData[{
Cell[39118, 1003, 181, 5, 28, "Input",
 CellID->23577],
Cell[39302, 1010, 256, 8, 36, "Output",
 CellID->12844]
}, Open  ]],
Cell[39573, 1021, 464, 10, 33, "MathCaption",
 CellID->18683],
Cell[CellGroupData[{
Cell[40062, 1035, 234, 7, 28, "Input",
 CellID->21547],
Cell[40299, 1044, 224, 7, 36, "Output",
 CellID->13240]
}, Open  ]],
Cell[40538, 1054, 489, 8, 45, "MathCaption",
 CellID->485],
Cell[CellGroupData[{
Cell[41052, 1066, 234, 7, 28, "Input",
 CellID->16464],
Cell[41289, 1075, 224, 7, 36, "Output",
 CellID->31723]
}, Open  ]],
Cell[41528, 1085, 1600, 36, 70, "Text",
 CellID->20337],
Cell[43131, 1123, 210, 3, 31, "MathCaption",
 CellID->16653],
Cell[CellGroupData[{
Cell[43366, 1130, 115, 3, 28, "Input",
 CellID->27168],
Cell[43484, 1135, 275, 8, 36, "Output",
 CellID->28130]
}, Open  ]],
Cell[43774, 1146, 286, 4, 31, "MathCaption",
 CellID->15255],
Cell[CellGroupData[{
Cell[44085, 1154, 235, 7, 28, "Input",
 CellID->1466],
Cell[44323, 1163, 175, 5, 36, "Output",
 CellID->4858]
}, Open  ]],
Cell[44513, 1171, 501, 11, 33, "MathCaption",
 CellID->22512],
Cell[CellGroupData[{
Cell[45039, 1186, 146, 4, 28, "Input",
 CellID->29656],
Cell[45188, 1192, 332, 9, 36, "Output",
 CellID->3318]
}, Open  ]],
Cell[45535, 1204, 1184, 19, 66, "Text",
 CellID->13201],
Cell[46722, 1225, 3383, 89, 229, "DefinitionBox",
 CellID->142],
Cell[50108, 1316, 224, 3, 31, "Caption",
 CellID->21276],
Cell[50335, 1321, 412, 7, 31, "MathCaption",
 CellID->31506],
Cell[CellGroupData[{
Cell[50772, 1332, 158, 4, 28, "Input",
 CellID->32702],
Cell[50933, 1338, 294, 8, 36, "Output",
 CellID->10684]
}, Open  ]],
Cell[51242, 1349, 441, 8, 31, "MathCaption",
 CellID->15023],
Cell[CellGroupData[{
Cell[51708, 1361, 192, 5, 28, "Input",
 CellID->30270],
Cell[51903, 1368, 275, 8, 36, "Output",
 CellID->26312]
}, Open  ]],
Cell[52193, 1379, 489, 8, 45, "MathCaption",
 CellID->8250],
Cell[CellGroupData[{
Cell[52707, 1391, 177, 5, 28, "Input",
 CellID->13475],
Cell[52887, 1398, 241, 8, 36, "Output",
 CellID->20311]
}, Open  ]],
Cell[53143, 1409, 434, 8, 31, "MathCaption",
 CellID->26850],
Cell[CellGroupData[{
Cell[53602, 1421, 102, 3, 28, "Input",
 CellID->19195],
Cell[53707, 1426, 181, 5, 50, "Output",
 CellID->5488]
}, Open  ]],
Cell[53903, 1434, 393, 7, 31, "MathCaption",
 CellID->11520],
Cell[CellGroupData[{
Cell[54321, 1445, 128, 4, 28, "Input",
 CellID->26101],
Cell[54452, 1451, 214, 7, 36, "Output",
 CellID->20183]
}, Open  ]],
Cell[54681, 1461, 1416, 21, 84, "Text",
 CellID->24798],
Cell[56100, 1484, 444, 8, 33, "MathCaption",
 CellID->27892],
Cell[CellGroupData[{
Cell[56569, 1496, 193, 5, 28, "Input",
 CellID->18848],
Cell[56765, 1503, 223, 7, 36, "Output",
 CellID->6784]
}, Open  ]],
Cell[57003, 1513, 256, 4, 31, "MathCaption",
 CellID->30245],
Cell[CellGroupData[{
Cell[57284, 1521, 245, 7, 28, "Input",
 CellID->12187],
Cell[57532, 1530, 222, 7, 36, "Output",
 CellID->14462]
}, Open  ]],
Cell[57769, 1540, 441, 8, 31, "MathCaption",
 CellID->28343],
Cell[CellGroupData[{
Cell[58235, 1552, 368, 11, 47, "Input",
 CellID->18258],
Cell[58606, 1565, 339, 11, 36, "Output",
 CellID->16859]
}, Open  ]],
Cell[58960, 1579, 462, 10, 34, "MathCaption",
 CellID->8871],
Cell[CellGroupData[{
Cell[59447, 1593, 128, 4, 28, "Input",
 CellID->14016],
Cell[59578, 1599, 380, 14, 39, "Output",
 CellID->8172]
}, Open  ]],
Cell[59973, 1616, 1491, 27, 87, "Text",
 CellID->22832],
Cell[61467, 1645, 311, 4, 31, "MathCaption",
 CellID->24441],
Cell[CellGroupData[{
Cell[61803, 1653, 186, 5, 28, "Input",
 CellID->17683],
Cell[61992, 1660, 169, 5, 36, "Output",
 CellID->16088]
}, Open  ]],
Cell[62176, 1668, 394, 7, 31, "MathCaption",
 CellID->22015],
Cell[CellGroupData[{
Cell[62595, 1679, 187, 5, 28, "Input",
 CellID->13976],
Cell[62785, 1686, 172, 5, 36, "Output",
 CellID->18516]
}, Open  ]],
Cell[62972, 1694, 2162, 33, 123, "Text",
 CellID->18298],
Cell[65137, 1729, 2586, 64, 206, "DefinitionBox",
 CellID->39],
Cell[67726, 1795, 408, 7, 31, "Caption",
 CellID->31283],
Cell[68137, 1804, 497, 9, 33, "MathCaption",
 CellID->3205],
Cell[CellGroupData[{
Cell[68659, 1817, 241, 7, 28, "Input",
 CellID->19997],
Cell[68903, 1826, 225, 7, 36, "Output",
 CellID->29146]
}, Open  ]],
Cell[69143, 1836, 552, 9, 47, "MathCaption",
 CellID->5769],
Cell[CellGroupData[{
Cell[69720, 1849, 282, 9, 28, "Input",
 CellID->23675],
Cell[70005, 1860, 221, 7, 36, "Output",
 CellID->917]
}, Open  ]],
Cell[70241, 1870, 341, 8, 33, "MathCaption",
 CellID->9387],
Cell[CellGroupData[{
Cell[70607, 1882, 190, 5, 28, "Input",
 CellID->15020],
Cell[70800, 1889, 170, 5, 36, "Output",
 CellID->6030]
}, Open  ]],
Cell[70985, 1897, 469, 8, 45, "MathCaption",
 CellID->17442],
Cell[CellGroupData[{
Cell[71479, 1909, 254, 7, 47, "Input",
 CellID->21735],
Cell[71736, 1918, 172, 5, 36, "Output",
 CellID->32389]
}, Open  ]],
Cell[71923, 1926, 591, 13, 50, "Text",
 CellID->20373],
Cell[72517, 1941, 625, 10, 45, "MathCaption",
 CellID->3480],
Cell[CellGroupData[{
Cell[73167, 1955, 227, 7, 28, "Input",
 CellID->12073],
Cell[73397, 1964, 241, 8, 36, "Output",
 CellID->10777]
}, Open  ]],
Cell[73653, 1975, 2035, 41, 108, "Text",
 CellID->786],
Cell[75691, 2018, 1496, 35, 127, "DefinitionBox",
 CellID->8381],
Cell[77190, 2055, 402, 7, 31, "Caption",
 CellID->31785],
Cell[77595, 2064, 614, 11, 45, "MathCaption",
 CellID->522],
Cell[CellGroupData[{
Cell[78234, 2079, 203, 5, 28, "Input",
 CellID->18345],
Cell[78440, 2086, 200, 6, 36, "Output",
 CellID->20979]
}, Open  ]],
Cell[78655, 2095, 728, 14, 48, "MathCaption",
 CellID->16085],
Cell[CellGroupData[{
Cell[79408, 2113, 243, 7, 28, "Input",
 CellID->15713],
Cell[79654, 2122, 246, 8, 36, "Output",
 CellID->30935]
}, Open  ]],
Cell[79915, 2133, 1494, 32, 90, "Text",
 CellID->19735],
Cell[81412, 2167, 597, 15, 73, "DefinitionBox",
 CellID->30883],
Cell[82012, 2184, 427, 7, 31, "Caption",
 CellID->2186],
Cell[82442, 2193, 410, 7, 33, "MathCaption",
 CellID->16096],
Cell[CellGroupData[{
Cell[82877, 2204, 245, 6, 28, "Input",
 CellID->20648],
Cell[83125, 2212, 178, 5, 36, "Output",
 CellID->2085]
}, Open  ]],
Cell[83318, 2220, 1703, 33, 90, "Text",
 CellID->14752],
Cell[85024, 2255, 449, 8, 31, "MathCaption",
 CellID->521],
Cell[CellGroupData[{
Cell[85498, 2267, 165, 5, 28, "Input",
 CellID->9260],
Cell[85666, 2274, 241, 8, 36, "Output",
 CellID->21982]
}, Open  ]],
Cell[85922, 2285, 305, 4, 31, "MathCaption",
 CellID->6636],
Cell[CellGroupData[{
Cell[86252, 2293, 210, 6, 28, "Input",
 CellID->7688],
Cell[86465, 2301, 300, 8, 36, "Output",
 CellID->19919]
}, Open  ]],
Cell[86780, 2312, 547, 11, 48, "MathCaption",
 CellID->17236],
Cell[CellGroupData[{
Cell[87352, 2327, 169, 5, 28, "Input",
 CellID->26792],
Cell[87524, 2334, 536, 19, 36, "Output",
 CellID->27065]
}, Open  ]],
Cell[88075, 2356, 1338, 36, 117, "DefinitionBox",
 CellID->19278],
Cell[89416, 2394, 351, 5, 31, "Caption",
 CellID->4198],
Cell[89770, 2401, 428, 7, 31, "MathCaption",
 CellID->31496],
Cell[CellGroupData[{
Cell[90223, 2412, 185, 5, 28, "Input",
 CellID->26386],
Cell[90411, 2419, 189, 6, 36, "Output",
 CellID->21011]
}, Open  ]],
Cell[90615, 2428, 562, 9, 45, "MathCaption",
 CellID->10976],
Cell[CellGroupData[{
Cell[91202, 2441, 183, 5, 28, "Input",
 CellID->7547],
Cell[91388, 2448, 264, 8, 36, "Output",
 CellID->12121]
}, Open  ]],
Cell[91667, 2459, 620, 10, 45, "MathCaption",
 CellID->23202],
Cell[CellGroupData[{
Cell[92312, 2473, 182, 5, 28, "Input",
 CellID->7245],
Cell[92497, 2480, 379, 9, 36, "Output",
 CellID->6702]
}, Open  ]],
Cell[CellGroupData[{
Cell[92913, 2494, 343, 12, 30, "TutorialMoreAboutSection",
 CellID->17473532],
Cell[93259, 2508, 31, 0, 14, "SectionHeaderSpacer"],
Cell[93293, 2510, 147, 3, 18, "TutorialMoreAbout",
 CellID->6738482],
Cell[93443, 2515, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93511, 2520, 450, 14, 30, "RelatedTutorialsSection",
 CellID->323168965],
Cell[93964, 2536, 31, 0, 14, "SectionHeaderSpacer"],
Cell[93998, 2538, 298, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[94299, 2546, 506, 10, 18, "RelatedTutorials",
 CellID->906349680],
Cell[94808, 2558, 354, 7, 18, "RelatedTutorials",
 CellID->399545198],
Cell[95165, 2567, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95233, 2572, 409, 12, 30, "TutorialsTutorialCollectionSection"],
Cell[95645, 2586, 31, 0, 14, "SectionHeaderSpacer"],
Cell[95679, 2588, 233, 5, 19, "TutorialCollection"]
}, Open  ]]
}, Open  ]],
Cell[95939, 2597, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
