(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     11337,        313]
NotebookOptionsPosition[      7483,        210]
NotebookOutlinePosition[     10448,        284]
CellTagsIndexPosition[     10405,        281]
WindowTitle->Strings and Characters - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"tutorial/StringsAndCharactersOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/StringsAndCharactersOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
StringsAndCharactersOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/StringsAndCharactersOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b", "TOCDocumentTitle",
 CellID->66689234],

Cell[TextData[ButtonBox["\:0421\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"PropertiesOfStringsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->212283421],

Cell[TextData[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"OperationsOnStringsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->189766788],

Cell[TextData[ButtonBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"CharactersInStringsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->55660697],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\
\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringPatternsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->39102944],

Cell[TextData[ButtonBox["\:0420\:0435\:0433\:0443\:043b\:044f\:0440\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"RegularExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->48710627],

Cell[TextData[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SpecialCharacters-StringsAndCharactersRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->182433321],

Cell[TextData[ButtonBox["\:0421\:0442\:0440\:043e\:043a\:0438 \:0438 \:0442\
\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:044f \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"NewlinesAndTabsInStringsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->529915692],

Cell[TextData[ButtonBox["\:041a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CharacterCodesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->513737708],

Cell[TextData[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \:0434\:043b\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RawCharacterEncodingsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->317117523],

Cell[TextData[ButtonBox["\:0423\:0433\:043b\:0443\:0431\:043b\:0435\:043d\
\:043d\:043e\:0435 \:0438\:0437\:0443\:0447\:0435\:043d\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsOverviewRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->216805257],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:0431\:043e\:0440\:043d\:0438\:043a \:0443\:0447\:0435\:0431\:043d\
\:044b\:0445 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:043e\:0432"
}], "TutorialsTutorialCollectionSection",
 WholeCellGroupOpener->True],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Core Language"]],
   "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/"},
  "WebLink",
  BaseStyle->{"TutorialCollection"}]]]], "TutorialCollection"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Strings and Characters - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 34.8168987}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Properties of Strings Operations on Strings Characters in Strings", 
    "synonyms" -> {}, "title" -> "Strings and Characters", "titlemodifier" -> 
    "", "windowtitle" -> "Strings and Characters", "type" -> "Overview", 
    "uri" -> "tutorial/StringsAndCharactersOverview"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 2165, 50, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2805, 75, 210, 3, 56, "TOCDocumentTitle",
 CellID->66689234],
Cell[3018, 80, 362, 8, 45, "TOCChapter",
 CellID->212283421],
Cell[3383, 90, 381, 8, 25, "TOCChapter",
 CellID->189766788],
Cell[3767, 100, 362, 8, 25, "TOCChapter",
 CellID->55660697],
Cell[4132, 110, 369, 8, 25, "TOCChapter",
 CellID->39102944],
Cell[4504, 120, 309, 7, 25, "TOCChapter",
 CellID->48710627],
Cell[4816, 129, 327, 8, 25, "TOCChapter",
 CellID->182433321],
Cell[5146, 139, 426, 9, 25, "TOCChapter",
 CellID->529915692],
Cell[5575, 150, 264, 7, 25, "TOCChapter",
 CellID->513737708],
Cell[5842, 159, 365, 8, 25, "TOCChapter",
 CellID->317117523],
Cell[6210, 169, 515, 10, 25, "TOCChapter",
 CellID->216805257],
Cell[CellGroupData[{
Cell[6750, 183, 409, 12, 30, "TutorialsTutorialCollectionSection"],
Cell[7162, 197, 31, 0, 14, "SectionHeaderSpacer"],
Cell[7196, 199, 233, 5, 29, "TutorialCollection"]
}, Open  ]]
}, Open  ]],
Cell[7456, 208, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
