(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     80899,       2279]
NotebookOptionsPosition[     69742,       1933]
NotebookOutlinePosition[     74332,       2039]
CellTagsIndexPosition[     74237,       2033]
WindowTitle->Structural Operations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Distribute\"\>":>Documentation`HelpLookup[
       "paclet:ref/Distribute"], "\<\"False\"\>":>Documentation`HelpLookup[
       "paclet:ref/False"], "\<\"Flatten\"\>":>Documentation`HelpLookup[
       "paclet:ref/Flatten"], "\<\"FlattenAt\"\>":>Documentation`HelpLookup[
       "paclet:ref/FlattenAt"], "\<\"Inner\"\>":>Documentation`HelpLookup[
       "paclet:ref/Inner"], "\<\"Order\"\>":>Documentation`HelpLookup[
       "paclet:ref/Order"], "\<\"OrderedQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/OrderedQ"], "\<\"Ordering\"\>":>Documentation`HelpLookup[
       "paclet:ref/Ordering"], "\<\"Outer\"\>":>Documentation`HelpLookup[
       "paclet:ref/Outer"], "\<\"Sort\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sort"], "\<\"Thread\"\>":>Documentation`HelpLookup[
       "paclet:ref/Thread"], "\<\"True\"\>":>Documentation`HelpLookup[
       "paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/StructuralOperations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/StructuralOperations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
StructuralOperations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/StructuralOperations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438", "Title",
 CellTags->{"S2.2.10", "10.1"},
 CellID->31585],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:043c\:0430\
\:043b\:043e \:043c\:043e\:0449\:043d\:044b\:0445 \:043f\:0440\:0438\:043c\
\:0438\:0442\:0438\:0432\:043e\:0432 \:0434\:043b\:044f \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:043d\:044b\:0445 \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:0439 \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f\:0445. \:042d\:0442\:0438 \:043f\:0440\:0438\:043c\:0438\:0442\:0438\
\:0432\:044b \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0434\:043b\
\:044f \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445\
 \:0441\:0432\:043e\:0439\:0441\:0442\:0432, \:0442\:0430\:043a\:0438\:0445 \
\:043a\:0430\:043a \:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\
\:0432\:043d\:043e\:0441\:0442\:044c \:0438 \:0434\:0438\:0441\:0442\:0440\
\:0438\:0431\:0443\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c, \:0442\
\:0430\:043a \:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:043e\:0441\:043d\:043e\:0432\:044b \:0434\:043b\:044f \:0441\:043e\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:043a\:0440\:0430\:0442\:043a\:0438\:0445 \
\:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c."
}], "Text",
 CellID->21465],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:043f\:0438\:0441\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c\:0441\:044f \:043d\:0430\:0434 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438. \:0412 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"AttributesRU.nb", None}],
 "\" \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \
\:043a\:0430\:043a \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0438\:0437 \:044d\:0442\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439 \:043c\:043e\:0433\:0443\:0442 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0442\:044c\:0441\:044f \:043d\:0430\:0434 \:0432\:0441\
\:0435\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\
\:043c\:0438 \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:043c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\
\:043c, \:043f\:0443\:0442\:0435\:043c \:043f\:0440\:0438\:0441\:0432\:043e\
\:0435\:043d\:0438\:044f \:0442\:0430\:043a\:043e\:043c\:0443 \:0437\:0430\
\:0433\:043e\:043b\:043e\:0432\:043a\:0443 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442\:043e\:0432. "
}], "Text",
 CellID->31371],

Cell[TextData[{
 "\:0422\:0430\:043a\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c \:0434\:043b\:044f \:0441\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:043a\:0438 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432, \:043d\:043e \:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \:043b\:044e\:0431\:044b\:043c \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c. \:0422\:0435\
\:043c \:0441\:0430\:043c\:044b\:043c, \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:044b\:043c \:0440\:0435\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:0442\:044c \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:0430 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\
\:043d\:043e\:0441\:0442\:0438 \:0438\:043b\:0438 \:0441\:0438\:043c\:043c\
\:0435\:0442\:0440\:0438\:0438 \:0434\:043b\:044f \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439. "
}], "Text",
 CellID->15444],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0430\:0441\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \
\:043b\:044e\:0431\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \
\:043f\:043e\:0440\:044f\:0434\:043a\:0435. "
}], "MathCaption",
 CellID->17107],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"f", "[", 
   RowBox[{"c", ",", "a", ",", "b"}], "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->17271],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->24087]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sort"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell["\<\
\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\
\:0430 \:0438\:043b\:0438 \:0438\:043d\:043e\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\
\:0435\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Sort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sort"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["p", "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\
\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\:0449\:0435\
\:0439 \:043f\:043e\:0440\:044f\:0434\:043e\:043a \:0441\:043e\:0440\:0442\
\:0438\:0440\:043e\:0432\:043a\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Ordering",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Ordering"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043f\:043e\:0441\:043b\:0435 \:0441\:043e\:0440\
\:0442\:0438\:0440\:043e\:0432\:043a\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox["Ordering",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Ordering"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0438 \:043f\:0435\:0440\:0432\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e\
\:0441\:043b\:0435 \:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\
\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Ordering",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Ordering"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["p", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0438 \:043f\:0435\:0440\:0432\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e\
\:0441\:043b\:0435 \:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\
\:0438, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:043e\:0439 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["OrderedQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OrderedQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:044b \
\:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \
\:043f\:043e\:0440\:044f\:0434\:043a\:0435, \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432 \:0438\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Order",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Order"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData["1"], "InlineFormula"],
     ", \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0441\:0442\:043e\:0438\:0442 \:043f\:0435\:0440\:0435\:0434 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox[
        "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     " \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\
\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435, \:0438 ",
     Cell[BoxData[
      RowBox[{"-", "1"}]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 \:043d\:0430\:043e\:0431\:043e\:0440\:043e\
\:0442"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28099],

Cell["\:0421\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0430 \:043f\
\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0443. ", "Caption",
 CellID->16519],

Cell[TextData[{
 "\:0412\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0443\:044e \
\:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f, \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:044b \:043b\:0438 \:0441\:043c\:0435\:0436\:043d\:044b\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0432 \:0437\:0430\:0434\:0430\:043d\
\:043d\:043e\:043c \:0435\:044e \:043f\:043e\:0440\:044f\:0434\:043a\:0435. \
\:0417\:0434\:0435\:0441\:044c \:0447\:0438\:0441\:043b\:0430 \:0441\:043e\
\:0440\:0442\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0432 \:043f\:043e\
\:0440\:044f\:0434\:043a\:0435 \:0443\:0431\:044b\:0432\:0430\:043d\:0438\
\:044f.  "
}], "MathCaption",
 CellID->8596],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "1", ",", "8", ",", "2"}], "}"}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"#2", "<", "#1"}], ")"}], "&"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->5715],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "5", ",", "2", ",", "1"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->17552]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043a\:0440\:0438\:0442\:0435\:0440\:0438\:0439 \
\:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0438 \:0440\:0430\
\:0441\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:043d\:0435\:0437\
\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \:043e\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043f\:0435\:0440\:0435\
\:0434 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:043c\:0438."
}], "MathCaption",
 CellID->22492],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", "y", ",", 
     RowBox[{"x", "+", "y"}], ",", 
     RowBox[{"y", "-", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"FreeQ", "[", 
     RowBox[{"#1", ",", "x"}], "]"}], "&"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->14753],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"y", ",", 
   RowBox[{
    RowBox[{"-", "2"}], "+", "y"}], ",", 
   RowBox[{"x", "+", "y"}], ",", 
   SuperscriptBox["x", "2"]}], "}"}]], "Output",
 ImageSize->{133, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->8257]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0432\:0441\:0435\:0445 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0441 \:0442\:0435\:043c \:0436\:0435 \:0441\:0430\:043c\
\:044b\:043c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c, \
\:0447\:0442\:043e \:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " -\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["h", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula"],
     ", \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " -\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FlattenAt",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FlattenAt"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["i", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:043b\:0438\:0448\:044c ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430  ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->27590],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438\:0435\:0440\
\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->24959],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0438\:0435\:0440\:0430\:0440\
\:0445\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. "
}], "MathCaption",
 CellID->13357],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"f", "[", 
   RowBox[{"a", ",", 
    RowBox[{"f", "[", 
     RowBox[{"b", ",", "c"}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"f", "[", "d", "]"}], "]"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->10886],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]], "Output",
 ImageSize->{86, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->7809]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \"\:0441\
\:0440\:0430\:0449\:0438\:0432\:0430\:043d\:0438\:044f\" \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0435\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0432 \:0441\:043f\:0438\:0441\:043a\:0430\:0445 \:0438\:043b\:0438 \:0434\
\:0440\:0443\:0433\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:0445."
}], "MathCaption",
 CellID->5865],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"f", "[", 
      RowBox[{"b", ",", "c"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "b", ",", "d"}], "]"}]}], "}"}], ",", "1", ",", "f"}],
   "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->25686],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "a", ",", "b", ",", "d"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->32019]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0440\:0435\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \:043c\:0430\:0442\:0435\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432\:0430 \:0430\:0441\:0441\:043e\:0446\:0438\:0430\
\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:0438. \:0424\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Distribute"],"paclet:ref/Distribute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0440\:0435\:0430\
\:043b\:0438\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:0438\
\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \:043a\:0430\:043a \
\:0434\:0438\:0441\:0442\:0440\:0438\:0431\:0443\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:044c \:0438 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0441\
\:0442\:044c. "
}], "Text",
 CellID->259],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Distribute",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Distribute"], "[", 
     StyleBox["f", "TI"], "[", 
     StyleBox["a", "TI"], "+", 
     StyleBox["b", "TI"], "+", 
     StyleBox["\[Ellipsis]", "TR"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]", "]"}], Cell[TextData[{
     "\:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\
 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441\:043b\:043e\
\:0436\:0435\:043d\:0438\:044f, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:044f ",
     Cell[BoxData[
      RowBox[{
       RowBox[{
        StyleBox["f", "TI"], "[", 
        RowBox[{
         StyleBox["a", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "]"}], "+", 
       RowBox[{
        StyleBox["f", "TI"], "[", 
        RowBox[{
         StyleBox["b", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "]"}], "+", 
       StyleBox["\[Ellipsis]", "TR"], " "}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Distribute",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Distribute"], "[", 
     RowBox[{
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", 
        "TI"], "]"}], ",", 
      StyleBox["g", "TI"]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\
 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:0438\:043c\:0435\:0435\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043e\:043a ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Distribute",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Distribute"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["g", "TI"], ",", 
      StyleBox["f", "TI"]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\
 \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:043e\:0433\:0434\:0430, \:043a\
\:043e\:0433\:0434\:0430 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\
\:043a \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Distribute",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Distribute"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["g", "TI"], ",", 
      StyleBox["f", "TI"], ",", 
      StyleBox["gp", "TI"], ",", 
      StyleBox["fp", "TI"]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\
 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"],
     ", \:0437\:0430\:043c\:0435\:043d\:044f\:044f \:0438\:0445 \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["fp", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["gp", "TI"]], "InlineFormula"],
     ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->22313],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0440\
\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0433\:043e (\:0434\:0438\:0441\:0442\:0440\:0438\:0431\:0443\
\:0442\:0438\:0432\:043d\:043e\:0433\:043e) \:0437\:0430\:043a\:043e\:043d\
\:0430. ", "Caption",
 CellID->2435],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["f"], "InlineFormula"],
 " \"\:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\
\:0441\:044f\" \:043f\:043e ",
 Cell[BoxData[
  RowBox[{"a", "+", "b"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1028],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Distribute", "[", 
  RowBox[{"f", "[", 
   RowBox[{"a", "+", "b"}], "]"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->4101],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "a", "]"}], "+", 
  RowBox[{"f", "[", "b", "]"}]}]], "Output",
 ImageSize->{73, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->10468]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\
\:0436\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440.", "MathCaption",
 CellID->22869],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Distribute", "[", 
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"a", "+", "b"}], ",", 
    RowBox[{"c", "+", "d"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->456],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"a", ",", "c"}], "]"}], "+", 
  RowBox[{"f", "[", 
   RowBox[{"a", ",", "d"}], "]"}], "+", 
  RowBox[{"f", "[", 
   RowBox[{"b", ",", "c"}], "]"}], "+", 
  RowBox[{"f", "[", 
   RowBox[{"b", ",", "d"}], "]"}]}]], "Output",
 ImageSize->{227, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->6731]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c, \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\
\:044e \:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["a", "TI"], "+", 
    StyleBox["b", "TI"]}], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \"\:0440\:0430\
\:0437\:043b\:043e\:0436\:0435\:043d\:043e\" \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["f", "TI"], "[", 
    StyleBox["a", "TI"], "]"}], "+", 
   RowBox[{
    StyleBox["f", "TI"], "[", 
    StyleBox["b", "TI"], "]"}]}]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:044d\:0442\:043e\
\:0442 \:0432\:0438\:0434 \:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\
\:0438\:044f \:0434\:043b\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:044b\:0445 \:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:0442\:043e \:0436\:0435 \:0432\:0440\:0435\:043c\:044f, ",
 Cell[BoxData[
  TemplateBox[{Cell["Distribute"],"paclet:ref/Distribute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0438\:0442\:044c \:0442\:0430\:043a\:043e\:0439 \:0436\
\:0435 \:0441\:0430\:043c\:044b\:0439 \:0432\:0438\:0434 \:0440\:0430\:0437\
\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043b\:044e\
\:0431\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432. "
}], "Text",
 CellID->7578],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0434\:0438\
\:0441\:0442\:0440\:0438\:0431\:0443\:0442\:0438\:0432\:043d\:043e\:0441\:0442\
\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:044f) \
\:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0441\:043b\:043e\:0436\:0435\:043d\:0438\:044f) \:0434\:043b\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0430\:043b\
\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->26074],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"c", "+", "d"}], ")"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->11395],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", "c"}], "+", 
  RowBox[{"b", " ", "c"}], "+", 
  RowBox[{"a", " ", "d"}], "+", 
  RowBox[{"b", " ", "d"}]}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->30843]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e \:0434\
\:0438\:0441\:0442\:0440\:0438\:0431\:0443\:0442\:0438\:0432\:043d\:043e\:0441\
\:0442\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:043a \:0441\:043f\:0438\:0441\:043a\:0430\:043c, \:0430 \:043d\:0435 \
\:043a \:0441\:0443\:043c\:043c\:0430\:043c. \:0420\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:0432\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \
\:043f\:0430\:0440\:044b \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432. \
\>", "MathCaption",
 CellID->31274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Distribute", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "]"}], ",", "List"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->13316],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "c"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "d"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "c"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "d"}], "]"}]}], "}"}]], "Output",
 ImageSize->{235, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->15024]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:0438\:0441\:0442\:0440\:0438\:0431\
\:0443\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \:0441\:043f\:0438\
\:0441\:043a\:0430\:043c, \:043d\:043e \:043f\:0440\:043e\:0438\:0441\:0445\
\:043e\:0434\:0438\:0442 \:044d\:0442\:043e \:043b\:0438\:0448\:044c \:0435\
\:0441\:043b\:0438 \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0432 \:0446\:0435\:043b\:043e\:043c \:0438\:043c\:0435\
\:0435\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30511],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Distribute", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "]"}], ",", "List", ",", "f"}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->18585],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "c"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "d"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "c"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "d"}], "]"}]}], "}"}]], "Output",
 ImageSize->{235, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->5722]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0434\:0438\:0441\:0442\:0440\:0438\:0431\:0443\:0442\:0438\:0432\
\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0435\:0442\:0441\:044f \:043a \:0441\:043f\:0438\:0441\:043a\:0430\:043c, \
\:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043f\:0440\:043e\:0432\:0435\:0440\:0438\:0432, \:0447\:0442\:043e \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c \:0432\:0441\
\:0435\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ". \:0418, \:043f\:0435\:0440\:0435\:0434 \:0432\:044b\:0432\:043e\:0434\
\:043e\:043c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, ",
 Cell[BoxData["gp"], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 ",
 Cell[BoxData["fp"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8971],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Distribute", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "]"}], ",", "List", ",", "f", ",", 
   "gp", ",", "fp"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->10057],

Cell[BoxData[
 RowBox[{"gp", "[", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"a", ",", "c"}], "]"}], ",", 
   RowBox[{"fp", "[", 
    RowBox[{"a", ",", "d"}], "]"}], ",", 
   RowBox[{"fp", "[", 
    RowBox[{"b", ",", "c"}], "]"}], ",", 
   RowBox[{"fp", "[", 
    RowBox[{"b", ",", "d"}], "]"}]}], "]"}]], "Output",
 ImageSize->{277, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->14095]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043b\:0438\:0437\:043a\:043e\:0439 \:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Distribute"],"paclet:ref/Distribute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0430\:0431\:043e\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e \:0441\:0443\:0442\:0438 \:0441\:043e\:0441\:0442\:043e\:0438\
\:0442 \:0432 \:043f\:0430\:0440\:0430\:043b\:043b\:0435\:043b\:044c\:043d\
\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a\:043e \:0432\:0441\:0435\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0438\:043b\:0438 \:0438\:043d\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->8174],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Thread",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Thread"], "[", 
     RowBox[{
      StyleBox["f", "TI"], "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["a", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["a", "TI"], 
          StyleBox["2", "TR"]]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["b", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["b", "TI"], 
          StyleBox["2", "TR"]]}], "}"}]}], "]"}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0441\
\:043f\:0438\:0441\:043a\:0430, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:044f ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["f", "TI"], "[", 
         RowBox[{
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["b", "TI"], 
           StyleBox["1", "TR"]]}], "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         RowBox[{
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["2", "TR"]], ",", 
          SubscriptBox[
           StyleBox["b", "TI"], 
           StyleBox["2", "TR"]]}], "]"}]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Thread",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Thread"], "[", 
     RowBox[{
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", 
        "TI"], "]"}], ",", 
      StyleBox["g", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c \:0441 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"],
     ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:043c \:0441\:0440\:0435\:0434\:0438 ",
     Cell[BoxData[
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
        "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->5038],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\
\:0430\:0440\:0430\:043b\:043b\:0435\:043b\:044c\:043d\:043e\:0439 \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439. ", "Caption",
 CellID->2183],

Cell["\:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0447\
\:044c\:0438\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:043c \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:043f\:0438\
\:0441\:043a\:0438.", "MathCaption",
 CellID->26658],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a1", ",", "a2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->17295],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a1", ",", "a2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}]], "Output",
 ImageSize->{142, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->25722]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \
\"\:043f\:0430\:0440\:0430\:043b\:043b\:0435\:043b\:044c\:043d\:043e\:0435\" \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043a \:043a\:0430\:0436\:0434\:043e\:043c\
\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443, \:044f\:0432\:043b\
\:044f\:044e\:0449\:0435\:043c\:0443\:0441\:044f \:0441\:043f\:0438\:0441\
\:043a\:043e\:043c. "
}], "MathCaption",
 CellID->16983],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", "%", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->6231],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a1", ",", "b1"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a2", ",", "b2"}], "]"}]}], "}"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->29503]
}, Open  ]],

Cell["\<\
\:0422\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438, \
\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0442\:0441\:044f, \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044f \:0432 \:043a\
\:0430\:0436\:0434\:043e\:043c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0438\:0440\:0443\:044e\:0449\:0435\:043c \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0435. \
\>", "MathCaption",
 CellID->2232],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", 
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a1", ",", "a2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b1", ",", "b2"}], "}"}], ",", "c", ",", "d"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->24300],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a1", ",", "b1", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"a2", ",", "b2", ",", "c", ",", "d"}], "]"}]}], "}"}]], "Output",
 ImageSize->{221, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->15590]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0443\:0436\:0435 \:0443\:043f\:043e\:043c\:0438\:043d\
\:0430\:043b\:043e\:0441\:044c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0421\:0431\:043e\:0440 \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432 \:0432\:043c\:0435\:0441\:0442\:0435",
  BaseStyle->"Hyperlink",
  ButtonData->{"CollectingObjectsTogetherRU.nb", None}],
 "\"",
 ButtonBox[",",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/CollectingObjectsTogether"],
 " \:0438 \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\
\:043d\:043e \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"AttributesRU.nb", None}],
 "\", \:043c\:043d\:043e\:0433\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:044e\:0442 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:043e\:043c \:043f\:0440\:044f\:043c\:043e\:0433\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c (\:0430\:0442\:0440\:0438\:0431\:0443\
\:0442 \"listable\"), \:0442\:043e \:0435\:0441\:0442\:044c \
\:043e\:043d\:0438 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\
\:0442\:0441\:044f \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432, \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0445\:0441\:044f \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:0434\:0430\
\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->21480],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0442\:0430\:043a\:0438\:0435 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:043a \:0441\:043f\:0438\:0441\:043a\:0430\:043c \
\:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e (\:0430\:0442\:0440\:0438\
\:0431\:0443\:0442 \"listable\"), \:0442\:0430\:043a\:0438\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c \:043e\:043d\:0438 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043a \:043a\:0430\:0436\
\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:043f\:043e \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438."
}], "MathCaption",
 CellID->17408],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->15505],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Log", "[", "a", "]"}], ",", 
   RowBox[{"Log", "[", "b", "]"}], ",", 
   RowBox[{"Log", "[", "c", "]"}]}], "}"}]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->32702]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439."
}], "MathCaption",
 CellID->22858],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"x", "==", "y"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->9818],

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"x", "\[Equal]", "y"}], "]"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->10557]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043a \:043e\:0431\
\:0435\:0438\:043c \:0447\:0430\:0441\:0442\:044f\:043c \:0440\:0430\:0432\
\:0435\:043d\:0441\:0442\:0432\:0430, \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15561],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", 
  RowBox[{"%", ",", "Equal"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->24120],

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", "x", "]"}], "\[Equal]", 
  RowBox[{"Log", "[", "y", "]"}]}]], "Output",
 ImageSize->{106, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->5028]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Outer",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Outer"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[
    "\:043e\:0431\:043e\:0431\:0449\:0435\:043d\:043d\:043e\:0435 \
\:0432\:043d\:0435\:0448\:043d\:0435\:0435 \:043f\:0440\:043e\:0438\:0437\
\:0432\:0435\:0434\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Inner",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Inner"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["g", "TI"]}], "]"}], Cell[
    "\:043e\:0431\:043e\:0431\:0449\:0435\:043d\:043d\:043e\:0435 \
\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0435 \:043f\:0440\
\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435", "TableText"]}
  }]], "DefinitionBox",
 CellID->23656],

Cell["\:041e\:0431\:043e\:0431\:0449\:0435\:043d\:043d\:043e\:0435 \:0432\
\:043d\:0435\:0448\:043d\:0435\:0435 \:0438 \:0432\:043d\:0443\:0442\:0440\
\:0435\:043d\:043d\:0435\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\
\:0434\:0435\:043d\:0438\:0435.", "Caption",
 CellID->25713],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Outer"],"paclet:ref/Outer"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    SubscriptBox[
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
     StyleBox["2", "TR"]]}], "]"}]], "InlineFormula"],
 " \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:0432\:0441\:0435 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:043a\:043e\:043c\:0431\
\:0438\:043d\:0430\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
   StyleBox["1", "TR"]]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
   StyleBox["2", "TR"]]], "InlineFormula"],
 " \:0438 \:0441\:043e\:0447\:0435\:0442\:0430\:0435\:0442 \:0438\:0445 \
\:0441 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Outer"],"paclet:ref/Outer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:043e\:0431\:043e\
\:0431\:0449\:0435\:043d\:0438\:0435 \:0414\:0435\:043a\:0430\:0440\:0442\
\:043e\:0432\:043e\:0433\:043e \:043f\:0440\:043e\:0438\:0437\:0432\:0435\
\:0434\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0442\:0435\:043d\:0437\
\:043e\:0440\:043e\:0432, \:0447\:0442\:043e \:0434\:0435\:0442\:0430\:043b\
\:044c\:043d\:043e \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Tensors\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Tensors"],
 "."
}], "Text",
 CellID->3332],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Outer"],"paclet:ref/Outer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:0442 \:0432\:0441\:0435 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:043a\:043e\:043c\
\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0435\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043a \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:043c \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f\:043c. "
}], "MathCaption",
 CellID->23092],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Outer", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->17182],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "1"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "2"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"a", ",", "3"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"b", ",", "1"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"b", ",", "2"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"b", ",", "3"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{377, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->26467]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Outer"],"paclet:ref/Outer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:0438\:0436\:043d\:0435\
\:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\:043d\:0443\:044e \:0411\
\:0443\:043b\:0435\:0432\:0443 \:043c\:0430\:0442\:0440\:0438\:0446\:0443. "
}], "MathCaption",
 CellID->11320],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Outer", "[", 
  RowBox[{"Greater", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->7358],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"False", ",", "False", ",", "False"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "False", ",", "False"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True", ",", "False"}], "}"}]}], "}"}]], "Output",
 ImageSize->{442, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->21074]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Outer"],"paclet:ref/Outer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c \:043a \:043b\:044e\:0431\:043e\:0439 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043e\:0431\
\:043b\:0430\:0434\:0430\:044e\:0449\:0438\:0445 \:043e\:0434\:0438\:043d\
\:0430\:043a\:043e\:0432\:044b\:043c \:0437\:0430\:0433\:043e\:043b\:043e\
\:0432\:043a\:043e\:043c."
}], "MathCaption",
 CellID->3987],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Outer", "[", 
  RowBox[{"g", ",", 
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"c", ",", "d"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->9094],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"a", ",", "c"}], "]"}], ",", 
     RowBox[{"g", "[", 
      RowBox[{"a", ",", "d"}], "]"}]}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"b", ",", "c"}], "]"}], ",", 
     RowBox[{"g", "[", 
      RowBox[{"b", ",", "d"}], "]"}]}], "]"}]}], "]"}]], "Output",
 ImageSize->{284, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->4983]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Outer"],"paclet:ref/Outer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0434\:043e\:0431\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Distribute"],"paclet:ref/Distribute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:0442 \:0432\:0441\:0435 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:043a\:043e\:043c\
\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432. \:0427\:0442\:043e \:0436\:0435 \:043a\:0430\:0441\
\:0430\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Inner"],"paclet:ref/Inner"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:043e \:043e\:043d\:0430, \:043f\:043e\:0434\:043e\:0431\:043d\
\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:043e\:043b\:044c\:043a\
\:043e \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:0438\
\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\
\:0441\:044f \:043d\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:043f\:043e\:0437\:0438\:0446\
\:0438\:044f\:0445 \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f\:0445, \:043a \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043e\:043d\
\:0430 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f. "
}], "Text",
 CellID->21364],

Cell[TextData[{
 "\:042d\:0442\:043e \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044f, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:0430\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Inner"],"paclet:ref/Inner"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27264],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Inner", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}], ",", "g"}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->19714],

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "c"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "d"}], "]"}]}], "]"}]], "Output",
 ImageSize->{128, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->26746]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Inner"],"paclet:ref/Inner"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:0431\:043e\:0431\:0449\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Dot"],"paclet:ref/Dot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24390],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Inner", "[", 
  RowBox[{"Times", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}], ",", "Plus"}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->10425],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", "c"}], "+", 
  RowBox[{"b", " ", "d"}]}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->26255]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->212489708],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:0431\:043e\:0440\:043d\:0438\:043a \:0443\:0447\:0435\:0431\:043d\
\:044b\:0445 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:043e\:0432"
}], "TutorialsTutorialCollectionSection",
 WholeCellGroupOpener->True],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Core Language"]],
   "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/"},
  "WebLink",
  BaseStyle->{"TutorialCollection"}]]]], "TutorialCollection"],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->240027226],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->2058084266]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Structural Operations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Structural Operations", ButtonData -> 
         "paclet:tutorial/StructuralOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 34.3222793}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "associativity", "collating", "commutativity", "distribute", 
      "distributivity", "expansion", "expressions", "flatten", "FlattenAt", 
      "inner", "linearity", "listability", "lists", "operations", "order", 
      "OrderedQ", "ordering", "outer", "parallel operations", "permutations", 
      "positions", "ranking", "ravel in APL", "sort", "sorting", "splicing", 
      "squash", "structural operations", "subexpressions", 
      "symmetric functions", "thread", "threading", "unpack", "unravel", 
      "zip"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica contains some powerful primitives for making structural \
changes to expressions. You can use these primitives both to implement \
mathematical properties such as associativity and distributivity, and to \
provide the basis for some succinct and efficient programs. Here we describe \
various operations that you can explicitly perform on expressions. \
\"Attributes\" describes how some of these operations can be performed \
automatically on all expressions with a particular head by assigning \
appropriate attributes to that head. You can use the Mathematica function \
Sort[expr] to sort elements not only of lists, but of expressions with any \
head. In this way, you can implement the mathematical properties of \
commutativity or symmetry for arbitrary functions. ", 
    "synonyms" -> {"2.2.10"}, "title" -> "Structural Operations", 
    "titlemodifier" -> "", "windowtitle" -> "Structural Operations", "type" -> 
    "Tutorial", "uri" -> "tutorial/StructuralOperations"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.10"->{
  Cell[4872, 122, 182, 3, 47, "Title",
   CellTags->{"S2.2.10", "10.1"},
   CellID->31585]},
 "10.1"->{
  Cell[4872, 122, 182, 3, 47, "Title",
   CellTags->{"S2.2.10", "10.1"},
   CellID->31585]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.10", 74017, 2022},
 {"10.1", 74121, 2026}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 4233, 97, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4872, 122, 182, 3, 47, "Title",
 CellTags->{"S2.2.10", "10.1"},
 CellID->31585],
Cell[5057, 127, 1670, 25, 102, "Text",
 CellID->21465],
Cell[6730, 154, 1703, 26, 102, "Text",
 CellID->31371],
Cell[8436, 182, 1595, 29, 88, "Text",
 CellID->15444],
Cell[10034, 213, 641, 13, 48, "MathCaption",
 CellID->17107],
Cell[CellGroupData[{
Cell[10700, 230, 158, 5, 28, "Input",
 CellID->17271],
Cell[10861, 237, 215, 7, 36, "Output",
 CellID->24087]
}, Open  ]],
Cell[11091, 247, 6097, 147, 336, "DefinitionBox",
 CellID->28099],
Cell[17191, 396, 155, 2, 31, "Caption",
 CellID->16519],
Cell[17349, 400, 1120, 20, 62, "MathCaption",
 CellID->8596],
Cell[CellGroupData[{
Cell[18494, 424, 259, 9, 28, "Input",
 CellID->5715],
Cell[18756, 435, 220, 7, 36, "Output",
 CellID->17552]
}, Open  ]],
Cell[18991, 445, 529, 9, 33, "MathCaption",
 CellID->22492],
Cell[CellGroupData[{
Cell[19545, 458, 346, 12, 28, "Input",
 CellID->14753],
Cell[19894, 472, 313, 11, 39, "Output",
 CellID->8257]
}, Open  ]],
Cell[20222, 486, 3360, 81, 203, "DefinitionBox",
 CellID->27590],
Cell[23585, 569, 280, 4, 31, "Caption",
 CellID->24959],
Cell[23868, 575, 414, 9, 34, "MathCaption",
 CellID->13357],
Cell[CellGroupData[{
Cell[24307, 588, 278, 9, 28, "Input",
 CellID->10886],
Cell[24588, 599, 224, 7, 36, "Output",
 CellID->7809]
}, Open  ]],
Cell[24827, 609, 799, 15, 48, "MathCaption",
 CellID->5865],
Cell[CellGroupData[{
Cell[25651, 628, 320, 11, 28, "Input",
 CellID->25686],
Cell[25974, 641, 244, 8, 36, "Output",
 CellID->32019]
}, Open  ]],
Cell[26233, 652, 1242, 24, 72, "Text",
 CellID->259],
Cell[27478, 678, 3832, 103, 192, "DefinitionBox",
 CellID->22313],
Cell[31313, 783, 343, 5, 31, "Caption",
 CellID->2435],
Cell[31659, 790, 287, 9, 33, "MathCaption",
 CellID->1028],
Cell[CellGroupData[{
Cell[31971, 803, 153, 5, 28, "Input",
 CellID->4101],
Cell[32127, 810, 233, 8, 36, "Output",
 CellID->10468]
}, Open  ]],
Cell[32375, 821, 171, 2, 31, "MathCaption",
 CellID->22869],
Cell[CellGroupData[{
Cell[32571, 827, 202, 7, 28, "Input",
 CellID->456],
Cell[32776, 836, 405, 14, 36, "Output",
 CellID->6731]
}, Open  ]],
Cell[33196, 853, 2428, 56, 111, "Text",
 CellID->7578],
Cell[35627, 911, 1078, 23, 48, "MathCaption",
 CellID->26074],
Cell[CellGroupData[{
Cell[36730, 938, 219, 8, 28, "Input",
 CellID->11395],
Cell[36952, 948, 290, 10, 36, "Output",
 CellID->30843]
}, Open  ]],
Cell[37257, 961, 676, 11, 45, "MathCaption",
 CellID->31274],
Cell[CellGroupData[{
Cell[37958, 976, 288, 10, 28, "Input",
 CellID->13316],
Cell[38249, 988, 437, 15, 36, "Output",
 CellID->15024]
}, Open  ]],
Cell[38701, 1006, 700, 12, 47, "MathCaption",
 CellID->30511],
Cell[CellGroupData[{
Cell[39426, 1022, 302, 11, 28, "Input",
 CellID->18585],
Cell[39731, 1035, 437, 15, 36, "Output",
 CellID->5722]
}, Open  ]],
Cell[40183, 1053, 1339, 26, 64, "MathCaption",
 CellID->8971],
Cell[CellGroupData[{
Cell[41547, 1083, 325, 11, 28, "Input",
 CellID->10057],
Cell[41875, 1096, 448, 15, 36, "Output",
 CellID->14095]
}, Open  ]],
Cell[42338, 1114, 1163, 25, 69, "Text",
 CellID->8174],
Cell[43504, 1141, 2614, 78, 113, "DefinitionBox",
 CellID->5038],
Cell[46121, 1221, 343, 5, 31, "Caption",
 CellID->2183],
Cell[46467, 1228, 280, 4, 31, "MathCaption",
 CellID->26658],
Cell[CellGroupData[{
Cell[46772, 1236, 219, 8, 28, "Input",
 CellID->17295],
Cell[46994, 1246, 309, 11, 36, "Output",
 CellID->25722]
}, Open  ]],
Cell[47318, 1260, 646, 13, 48, "MathCaption",
 CellID->16983],
Cell[CellGroupData[{
Cell[47989, 1277, 98, 3, 28, "Input",
 CellID->6231],
Cell[48090, 1282, 314, 11, 36, "Output",
 CellID->29503]
}, Open  ]],
Cell[48419, 1296, 604, 10, 45, "MathCaption",
 CellID->2232],
Cell[CellGroupData[{
Cell[49048, 1310, 280, 10, 28, "Input",
 CellID->24300],
Cell[49331, 1322, 354, 11, 36, "Output",
 CellID->15590]
}, Open  ]],
Cell[49700, 1336, 1963, 35, 102, "Text",
 CellID->21480],
Cell[51666, 1373, 1162, 20, 62, "MathCaption",
 CellID->17408],
Cell[CellGroupData[{
Cell[52853, 1397, 153, 5, 28, "Input",
 CellID->15505],
Cell[53009, 1404, 305, 10, 36, "Output",
 CellID->32702]
}, Open  ]],
Cell[53329, 1417, 571, 12, 34, "MathCaption",
 CellID->22858],
Cell[CellGroupData[{
Cell[53925, 1433, 119, 4, 28, "Input",
 CellID->9818],
Cell[54047, 1439, 215, 7, 36, "Output",
 CellID->10557]
}, Open  ]],
Cell[54277, 1449, 634, 13, 48, "MathCaption",
 CellID->15561],
Cell[CellGroupData[{
Cell[54936, 1466, 126, 4, 28, "Input",
 CellID->24120],
Cell[55065, 1472, 245, 8, 36, "Output",
 CellID->5028]
}, Open  ]],
Cell[55325, 1483, 1330, 35, 81, "DefinitionBox",
 CellID->23656],
Cell[56658, 1520, 286, 4, 31, "Caption",
 CellID->25713],
Cell[56947, 1526, 2000, 49, 91, "Text",
 CellID->3332],
Cell[58950, 1577, 682, 14, 48, "MathCaption",
 CellID->23092],
Cell[CellGroupData[{
Cell[59657, 1595, 239, 8, 28, "Input",
 CellID->17182],
Cell[59899, 1605, 668, 23, 36, "Output",
 CellID->26467]
}, Open  ]],
Cell[60582, 1631, 542, 11, 34, "MathCaption",
 CellID->11320],
Cell[CellGroupData[{
Cell[61149, 1646, 254, 8, 28, "Input",
 CellID->7358],
Cell[61406, 1656, 422, 13, 36, "Output",
 CellID->21074]
}, Open  ]],
Cell[61843, 1672, 716, 14, 48, "MathCaption",
 CellID->3987],
Cell[CellGroupData[{
Cell[62584, 1690, 238, 8, 28, "Input",
 CellID->9094],
Cell[62825, 1700, 546, 19, 36, "Output",
 CellID->4983]
}, Open  ]],
Cell[63386, 1722, 1832, 36, 90, "Text",
 CellID->21364],
Cell[65221, 1760, 398, 10, 34, "MathCaption",
 CellID->27264],
Cell[CellGroupData[{
Cell[65644, 1774, 239, 8, 28, "Input",
 CellID->19714],
Cell[65886, 1784, 315, 11, 36, "Output",
 CellID->26746]
}, Open  ]],
Cell[66216, 1798, 534, 16, 34, "MathCaption",
 CellID->24390],
Cell[CellGroupData[{
Cell[66775, 1818, 246, 8, 28, "Input",
 CellID->10425],
Cell[67024, 1828, 224, 8, 36, "Output",
 CellID->26255]
}, Open  ]],
Cell[CellGroupData[{
Cell[67285, 1841, 450, 14, 30, "RelatedTutorialsSection",
 CellID->212489708],
Cell[67738, 1857, 31, 0, 14, "SectionHeaderSpacer"],
Cell[67772, 1859, 328, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[68103, 1868, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68171, 1873, 409, 12, 30, "TutorialsTutorialCollectionSection"],
Cell[68583, 1887, 31, 0, 14, "SectionHeaderSpacer"],
Cell[68617, 1889, 233, 5, 19, "TutorialCollection"],
Cell[68853, 1896, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68921, 1901, 357, 13, 30, "TutorialRelatedLinksSection",
 CellID->240027226],
Cell[69281, 1916, 31, 0, 14, "SectionHeaderSpacer"],
Cell[69315, 1918, 373, 9, 19, "TutorialRelatedLinks",
 CellID->2058084266]
}, Open  ]]
}, Open  ]],
Cell[69715, 1931, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
