(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19608,        566]
NotebookOptionsPosition[     16001,        462]
NotebookOutlinePosition[     17599,        501]
CellTagsIndexPosition[     17556,        498]
WindowTitle->Style and Format Notebooks - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Notebooks as Documents\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NotebooksAsDocuments"], "\<\"Cells as Mathematica \
Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/CellsAsMathematicaExpressions"], "\<\"The Structure \
of Cells\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfCells"], "\<\"Options for \
Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OptionsForNotebooks"], "\<\"The Option Inspector\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/OptionInspector"], "\<\"Options for Expression Input \
and Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OptionsForExpressionInputAndOutput"], "\<\"Styles and \
the Inheritance of Option Settings\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StylesAndTheInheritanceOfOptionSettings"], \
"\<\"Styles and Fonts in Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StylesAndFontsInOutput"], "\<\"Formatted Output\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FormattedOutput"], "\<\"Working with Stylesheets\"\>":>
       Documentation`HelpLookup["paclet:tutorial/WorkingWithStylesheets"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Cell\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cell"], "\<\"Style\"\>":>Documentation`HelpLookup[
       "paclet:ref/menuitem/Style"], "\<\"Stylesheet\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/menuitem/Stylesheet"], "\<\"Headers and Footers\"\>":>
       Documentation`HelpLookup["paclet:ref/menuitem/HeadersAndFooters"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Notebook Formatting & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/NotebookFormattingAndStyling"], "\<\"Notebook \
Basics\"\>":>Documentation`HelpLookup[
       "paclet:guide/NotebookBasics"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/StyleAndFormatNotebooks\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/StyleAndFormatNotebooks"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
StyleAndFormatNotebooks.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/StyleAndFormatNotebooks", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:0442\:0438\:043b\:0435\:0439 \:0438 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:0441\:043e\:0431\:0440\:0430\:043d\:043d\:044b\:0445 \:0437\:0434\
\:0435\:0441\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:043f\:043e\:0434\
\:0440\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f \:0437\:0430\:0434\:0430\:0447 \:043f\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e \:0441\:0442\
\:0438\:043b\:0435\:0439 \:0438 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044e \"\:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:043e\:0432\" \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:044b \:0444\:043e\
\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \
\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0441\
\:0442\:0438\:043b\:0435\:0439 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DoBasicNotebookStylingAndFormattingRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->29336009],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:044f\:0447\:0435\:0435\:043a \:0438 \:0440\:0430\:0431\:043e\:0442\:0430 \
\:0441 \:043d\:0438\:043c\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAndWorkWithCellsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->17239655],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0448\:0440\:0438\:0444\
\:0442\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeTheFontsBiggerInMyNotebookRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->69401325],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0432\
\:0435\:0440\:0445\:043d\:0438\:0445 \:0438 \:043d\:0438\:0436\:043d\:0438\
\:0445 \:043a\:043e\:043b\:043e\:043d\:0442\:0438\:0442\:0443\:043b\:043e\
\:0432 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:044b \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PutHeadersAndFootersOnNotebooksRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->404017413],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043d\:043e\:0432\:043e\:0433\:043e \:0441\:0442\:0438\:043b\:044f \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:0441\:0442\:0438\:043b\:0435\
\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateANewStyleInAStylesheetRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->178047121],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:0442\:0438\
\:043b\:044f \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindAStyleRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->44949855],

Cell[TextData[ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0430 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0441\:0442\:0438\:043b\
\:0435\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"InstallAStylesheetRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->31928545],

Cell[TextData[{
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->469835495],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0411\:043b\:043e\:043a\:043d\:043e\:0442 \:043a\
\:0430\:043a \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"NotebooksAsDocumentsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Cells as ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Expressions"}]],
   "paclet:tutorial/CellsAsMathematicaExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->225638626],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Cells"],"paclet:tutorial/TheStructureOfCells"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1499748036],

Cell[BoxData[
 TemplateBox[{
  Cell["Options for Notebooks"],"paclet:tutorial/OptionsForNotebooks"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1813723264],

Cell[BoxData[
 TemplateBox[{Cell["The Option Inspector"],"paclet:tutorial/OptionInspector"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2009689448],

Cell[BoxData[
 TemplateBox[{
  Cell["Options for Expression Input and Output"],
   "paclet:tutorial/OptionsForExpressionInputAndOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1999750227],

Cell[BoxData[
 TemplateBox[{
  Cell["Styles and the Inheritance of Option Settings"],
   "paclet:tutorial/StylesAndTheInheritanceOfOptionSettings"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1682989639],

Cell[BoxData[
 TemplateBox[{
  Cell["Styles and Fonts in Output"],"paclet:tutorial/StylesAndFontsInOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1635082012],

Cell[BoxData[
 TemplateBox[{Cell["Formatted Output"],"paclet:tutorial/FormattedOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1118393404],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0430\:043c\:0438 \:0441\:0442\:0438\:043b\
\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStylesheetsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->919956598],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Cell"],"paclet:ref/Cell"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   TemplateBox[{Cell["Style"],"paclet:ref/menuitem/Style"},
    "RefLink",
    BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}], "MenuName"]], 
  "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   TemplateBox[{Cell["Stylesheet"],"paclet:ref/menuitem/Stylesheet"},
    "RefLink",
    BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}], "MenuName"]], 
  "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   TemplateBox[{
    Cell["Headers and Footers"],"paclet:ref/menuitem/HeadersAndFooters"},
    "RefLink",
    BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}], "MenuName"]], 
  "InlineFormula"]
}], "SeeAlso",
 CellID->916233342]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Notebook Formatting & Styling"],
   "paclet:guide/NotebookFormattingAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->223593627],

Cell[BoxData[
 TemplateBox[{Cell["Notebook Basics"],"paclet:guide/NotebookBasics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1052097575],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Style and Format Notebooks - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 24.3690335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to styling and formatting notebooks in Mathematica . ", 
    "synonyms" -> {}, "title" -> "Style and Format Notebooks", 
    "titlemodifier" -> "", "windowtitle" -> "Style and Format Notebooks", 
    "type" -> "HowTo", "uri" -> "howto/StyleAndFormatNotebooks"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 5649, 130, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6293, 155, 428, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[6724, 165, 834, 15, 54, "HowToAbstract",
 CellID->1604488134],
Cell[7561, 182, 509, 10, 35, "Subsubsection",
 CellID->29336009],
Cell[8073, 194, 356, 7, 35, "Subsubsection",
 CellID->17239655],
Cell[8432, 203, 343, 7, 35, "Subsubsection",
 CellID->69401325],
Cell[8778, 212, 473, 9, 35, "Subsubsection",
 CellID->404017413],
Cell[9254, 223, 413, 8, 35, "Subsubsection",
 CellID->178047121],
Cell[9670, 233, 248, 6, 35, "Subsubsection",
 CellID->44949855],
Cell[9921, 241, 331, 7, 35, "Subsubsection",
 CellID->31928545],
Cell[10255, 250, 558, 15, 35, "Subsubsection",
 CellID->469835495],
Cell[CellGroupData[{
Cell[10838, 269, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[11203, 284, 31, 0, 14, "SectionHeaderSpacer"],
Cell[11237, 286, 288, 6, 18, "Tutorials",
 CellID->405226890],
Cell[11528, 294, 261, 7, 19, "Tutorials",
 CellID->225638626],
Cell[11792, 303, 176, 5, 19, "Tutorials",
 CellID->1499748036],
Cell[11971, 310, 175, 5, 19, "Tutorials",
 CellID->1813723264],
Cell[12149, 317, 167, 4, 19, "Tutorials",
 CellID->2009689448],
Cell[12319, 323, 212, 6, 19, "Tutorials",
 CellID->1999750227],
Cell[12534, 331, 223, 6, 19, "Tutorials",
 CellID->1682989639],
Cell[12760, 339, 183, 5, 19, "Tutorials",
 CellID->1635082012],
Cell[12946, 346, 163, 4, 19, "Tutorials",
 CellID->1118393404],
Cell[13112, 352, 317, 7, 18, "Tutorials",
 CellID->919956598],
Cell[13432, 361, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13500, 366, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[13832, 380, 1193, 37, 58, "SeeAlso",
 CellID->916233342]
}, Open  ]],
Cell[CellGroupData[{
Cell[15062, 422, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[15400, 436, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15434, 438, 192, 6, 19, "MoreAbout",
 CellID->223593627],
Cell[15629, 446, 158, 4, 19, "MoreAbout",
 CellID->1052097575],
Cell[15790, 452, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[15974, 460, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
