(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29114,        723]
NotebookOptionsPosition[     23014,        527]
NotebookOutlinePosition[     27576,        660]
CellTagsIndexPosition[     27459,        653]
WindowTitle->Data Types - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLDataTypeInformation\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLDataTypeInformation"], \
"\<\"SQLDataTypeNames\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLDataTypeNames"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"DatabaseLink/tutorial/SupportedDataTypes\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/SupportedDataTypes"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/SupportedDataTypes.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/SupportedDataTypes", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0422\:0438\:043f\:044b \:0434\:0430\:043d\:043d\:044b\:0445", "Title",
 CellTags->{"xref:27", "c:39", "b:3.5"},
 CellID->13169],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f, \:043a\
\:0430\:043a \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0442\:0438\:043f\
\:0430\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0445 \:0431\:0430\
\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445. \:041f\:0440\:0438 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0442\:0430\:0431\:043b\
\:0438\:0446, \:043d\:0443\:0436\:043d\:043e \:043f\:0440\:0438\:0434\:0435\
\:0440\:0436\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:044d\:0442\:0438\
\:0445 \:0442\:0438\:043f\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:3.5",
 CellID->23831],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->20040],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLDataTypeNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLDataTypeNames"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \
\:0432\:0441\:0435\:0445 \:0438\:043c\:0435\:043d \:0442\:0438\:043f\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0438\:0441\:0442\:043e\
\:0447\:043d\:0438\:043a\:0435 \:0434\:0430\:043d\:043d\:044b\:0445", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLDataTypeInformation",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLDataTypeInformation"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \
\:0432\:0441\:0435\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:0438 \:043e \:0442\:0438\:043f\:0430\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]}
  }]], "DefinitionBox",
 CellID->26488],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0438\:043d\:0444\:043e\
\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0442\:0438\:043f\:0430\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445.", "Caption",
 CellTags->"b:3.5",
 CellID->28685],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:3.5",
 CellID->19090],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->"b:3.5",
 CellLabel->"In[1]:=",
 CellID->101281656],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLDataTypeNames"],"paclet:DatabaseLink/ref/SQLDataTypeNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \:0442\:0438\:043f\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0431\:0430\:0437\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:3.5",
 CellID->2589],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLDataTypeNames", "[", "conn", "]"}]], "Input",
 CellTags->"b:3.5",
 CellLabel->"In[2]:=",
 CellID->307063435],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BIT\"\>", ",", "\<\"TINYINT\"\>", ",", "\<\"BIGINT\"\>", 
   ",", "\<\"VARBINARY\"\>", ",", "\<\"BINARY\"\>", ",", "\<\"CHARACTER\"\>", 
   ",", "\<\"NUMERIC\"\>", ",", "\<\"DECIMAL\"\>", ",", "\<\"INTEGER\"\>", 
   ",", "\<\"SMALLINT\"\>", ",", "\<\"DOUBLE\"\>", ",", "\<\"FLOAT\"\>", 
   ",", "\<\"REAL\"\>", ",", "\<\"NVARCHAR\"\>", ",", "\<\"VARCHAR\"\>", 
   ",", "\<\"BOOLEAN\"\>", ",", "\<\"DATE\"\>", ",", "\<\"TIME\"\>", 
   ",", "\<\"TIMESTAMP\"\>", ",", "\<\"OTHER\"\>", ",", "\<\"BLOB\"\>", 
   ",", "\<\"CLOB\"\>"}], "}"}]], "Output",
 ImageSize->{470, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:3.5",
 CellLabel->"Out[2]=",
 CellID->66689994]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLDataTypeInformation"],
    "paclet:DatabaseLink/ref/SQLDataTypeInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0431\:043e\
\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:0443\:044e \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0442\
\:0438\:043f\:0430\:0445 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:3.5",
 CellID->19353],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLDataTypeInformation", "[", "conn", "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:3.5",
 CellLabel->"In[3]:=",
 CellID->332630504],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"BIT\"\>", 
     RowBox[{"-", "7"}], "1024", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", 
     "1", "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"TINYINT\"\>", 
     RowBox[{"-", "6"}], "8", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"BIGINT\"\>", 
     RowBox[{"-", "5"}], "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"VARBINARY\"\>", 
     RowBox[{"-", "3"}], 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "False", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"BINARY\"\>", 
     RowBox[{"-", "2"}], 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "False", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"CHARACTER\"\>", "1", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"NUMERIC\"\>", "2", "2147483647", "Null", 
     "Null", "\<\"PRECISION,SCALE\"\>", "1", "False", "2", "False", "True", 
     "True", "Null", "0", "32767", "Null", "Null", "10", "Null"},
    {"\<\"DECIMAL\"\>", "3", "2147483647", "Null", 
     "Null", "\<\"PRECISION,SCALE\"\>", "1", "False", "2", "False", "True", 
     "True", "Null", "0", "32767", "Null", "Null", "10", "Null"},
    {"\<\"INTEGER\"\>", "4", "32", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"SMALLINT\"\>", "5", "16", "Null", "Null", "Null", "1", "False", "2",
      "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"DOUBLE\"\>", "8", "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"FLOAT\"\>", "8", "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"REAL\"\>", "8", "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"NVARCHAR\"\>", "12", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"VARCHAR\"\>", "12", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"BOOLEAN\"\>", "16", "0", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", "Null"},
    {"\<\"DATE\"\>", "91", "0", "\<\"'\"\>", "\<\"'\"\>", "Null", "1", 
     "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"TIME\"\>", "92", "0", "\<\"'\"\>", "\<\"'\"\>", "Null", "1", 
     "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"TIMESTAMP\"\>", "93", "0", "\<\"'\"\>", "\<\"'\"\>", "Null", "1", 
     "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"OTHER\"\>", "1111", "0", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", "Null"},
    {"\<\"BLOB\"\>", "2004", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "False", 
     "0", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"CLOB\"\>", "2005", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "0", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{1125, 350},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:3.5",
 CellLabel->"Out[3]//TableForm=",
 CellID->2019749071]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLDataTypeInformation"],
    "paclet:DatabaseLink/ref/SQLDataTypeInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\
\:0435\:043d\:043d\:0443\:044e \:043e\:043f\:0446\:0438\:044e: ",
 Cell[BoxData["\"\<ShowColumnHeadings\>\""], "InlineFormula"],
 ". \:041e\:043d\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043a\:043e\:0432 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432."
}], "Text",
 CellTags->"b:3.5",
 CellID->26740],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLDataTypeInformation", "[", 
   RowBox[{"conn", ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:3.5",
 CellLabel->"In[4]:=",
 CellID->790341083],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"TYPE_NAME\"\>", "\<\"DATA_TYPE\"\>", "\<\"PRECISION\"\>", \
"\<\"LITERAL_PREFIX\"\>", "\<\"LITERAL_SUFFIX\"\>", "\<\"CREATE_PARAMS\"\>", \
"\<\"NULLABLE\"\>", "\<\"CASE_SENSITIVE\"\>", "\<\"SEARCHABLE\"\>", \
"\<\"UNSIGNED_ATTRIBUTE\"\>", "\<\"FIXED_PREC_SCALE\"\>", "\<\"AUTO_INCREMENT\
\"\>", "\<\"LOCAL_TYPE_NAME\"\>", "\<\"MINIMUM_SCALE\"\>", "\<\"MAXIMUM_SCALE\
\"\>", "\<\"SQL_DATA_TYPE\"\>", "\<\"SQL_DATETIME_SUB\"\>", \
"\<\"NUM_PREC_RADIX\"\>", "\<\"INTERVAL_PRECISION\"\>"},
    {"\<\"BIT\"\>", 
     RowBox[{"-", "7"}], "1024", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", 
     "1", "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"TINYINT\"\>", 
     RowBox[{"-", "6"}], "8", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"BIGINT\"\>", 
     RowBox[{"-", "5"}], "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"VARBINARY\"\>", 
     RowBox[{"-", "3"}], 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "False", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"BINARY\"\>", 
     RowBox[{"-", "2"}], 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "False", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"CHARACTER\"\>", "1", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"NUMERIC\"\>", "2", "2147483647", "Null", 
     "Null", "\<\"PRECISION,SCALE\"\>", "1", "False", "2", "False", "True", 
     "True", "Null", "0", "32767", "Null", "Null", "10", "Null"},
    {"\<\"DECIMAL\"\>", "3", "2147483647", "Null", 
     "Null", "\<\"PRECISION,SCALE\"\>", "1", "False", "2", "False", "True", 
     "True", "Null", "0", "32767", "Null", "Null", "10", "Null"},
    {"\<\"INTEGER\"\>", "4", "32", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"SMALLINT\"\>", "5", "16", "Null", "Null", "Null", "1", "False", "2",
      "False", "False", "True", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"DOUBLE\"\>", "8", "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"FLOAT\"\>", "8", "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"REAL\"\>", "8", "64", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "2", "Null"},
    {"\<\"NVARCHAR\"\>", "12", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"VARCHAR\"\>", "12", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "3", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"BOOLEAN\"\>", "16", "0", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", "Null"},
    {"\<\"DATE\"\>", "91", "0", "\<\"'\"\>", "\<\"'\"\>", "Null", "1", 
     "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"TIME\"\>", "92", "0", "\<\"'\"\>", "\<\"'\"\>", "Null", "1", 
     "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"TIMESTAMP\"\>", "93", "0", "\<\"'\"\>", "\<\"'\"\>", "Null", "1", 
     "False", "2", "False", "False", "False", "Null", "0", "0", "Null", 
     "Null", "0", "Null"},
    {"\<\"OTHER\"\>", "1111", "0", "Null", "Null", "Null", "1", "False", "2", 
     "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", "Null"},
    {"\<\"BLOB\"\>", "2004", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "False", 
     "0", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"},
    {"\<\"CLOB\"\>", "2005", 
     "2147483647", "\<\"'\"\>", "\<\"'\"\>", "\<\"LENGTH\"\>", "1", "True", 
     "0", "False", "False", "False", "Null", "0", "0", "Null", "Null", "0", 
     "Null"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{2285, 366},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:3.5",
 CellLabel->"Out[4]//TableForm=",
 CellID->648628168]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:3.5",
 CellID->335],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->"b:3.5",
 CellLabel->"In[5]:=",
 CellID->7054869],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:043e \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0442\:0438\:043f\:0430\
\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 (\:0443\:0432\:044f\:0437\:043a\:0430) \:0442\:0438\:043f\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DataTypeMappingRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:3.5",
 CellID->11192]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Data Types - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 36.2178335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "This tutorial discusses how to retrieve information about data types. \
When you create a table, you will need to refer to these data types. If you \
find that the examples in this tutorial do not work as shown, you may need to \
install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". Functions for retrieving information about data types.", 
    "synonyms" -> {}, "title" -> "Data Types", "titlemodifier" -> "", 
    "windowtitle" -> "Data Types", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/SupportedDataTypes"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:27"->{
  Cell[3701, 100, 135, 2, 47, "Title",
   CellTags->{"xref:27", "c:39", "b:3.5"},
   CellID->13169]},
 "c:39"->{
  Cell[3701, 100, 135, 2, 47, "Title",
   CellTags->{"xref:27", "c:39", "b:3.5"},
   CellID->13169]},
 "b:3.5"->{
  Cell[3701, 100, 135, 2, 47, "Title",
   CellTags->{"xref:27", "c:39", "b:3.5"},
   CellID->13169],
  Cell[3839, 104, 897, 14, 48, "Text",
   CellTags->"b:3.5",
   CellID->23831],
  Cell[7545, 176, 314, 5, 31, "Caption",
   CellTags->"b:3.5",
   CellID->28685],
  Cell[7862, 183, 527, 12, 32, "Text",
   CellTags->"b:3.5",
   CellID->19090],
  Cell[8392, 197, 271, 8, 47, "Input",
   CellTags->"b:3.5",
   CellID->101281656],
  Cell[8666, 207, 550, 13, 34, "Text",
   CellTags->"b:3.5",
   CellID->2589],
  Cell[9241, 224, 135, 4, 28, "Input",
   CellTags->"b:3.5",
   CellID->307063435],
  Cell[9379, 230, 741, 15, 54, "Output",
   CellTags->"b:3.5",
   CellID->66689994],
  Cell[10135, 248, 591, 14, 34, "Text",
   CellTags->"b:3.5",
   CellID->19353],
  Cell[10751, 266, 176, 6, 28, "Input",
   CellTags->"b:3.5",
   CellID->332630504],
  Cell[10930, 274, 4681, 89, 362, "Output",
   CellTags->"b:3.5",
   CellID->2019749071],
  Cell[15626, 366, 756, 16, 52, "Text",
   CellTags->"b:3.5",
   CellID->26740],
  Cell[16407, 386, 259, 8, 28, "Input",
   CellTags->"b:3.5",
   CellID->790341083],
  Cell[16669, 396, 5176, 96, 377, "Output",
   CellTags->"b:3.5",
   CellID->648628168],
  Cell[21860, 495, 232, 4, 30, "Text",
   CellTags->"b:3.5",
   CellID->335],
  Cell[22095, 501, 153, 5, 28, "Input",
   CellTags->"b:3.5",
   CellID->7054869],
  Cell[22251, 508, 721, 14, 48, "Text",
   CellTags->"b:3.5",
   CellID->11192]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:27", 25780, 590},
 {"c:39", 25893, 594},
 {"b:3.5", 26007, 598}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[603, 21, 3073, 75, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3701, 100, 135, 2, 47, "Title",
 CellTags->{"xref:27", "c:39", "b:3.5"},
 CellID->13169],
Cell[3839, 104, 897, 14, 48, "Text",
 CellTags->"b:3.5",
 CellID->23831],
Cell[4739, 120, 1584, 26, 86, "Text",
 CellID->20040],
Cell[6326, 148, 1216, 26, 81, "DefinitionBox",
 CellID->26488],
Cell[7545, 176, 314, 5, 31, "Caption",
 CellTags->"b:3.5",
 CellID->28685],
Cell[7862, 183, 527, 12, 32, "Text",
 CellTags->"b:3.5",
 CellID->19090],
Cell[8392, 197, 271, 8, 47, "Input",
 CellTags->"b:3.5",
 CellID->101281656],
Cell[8666, 207, 550, 13, 34, "Text",
 CellTags->"b:3.5",
 CellID->2589],
Cell[CellGroupData[{
Cell[9241, 224, 135, 4, 28, "Input",
 CellTags->"b:3.5",
 CellID->307063435],
Cell[9379, 230, 741, 15, 54, "Output",
 CellTags->"b:3.5",
 CellID->66689994]
}, Open  ]],
Cell[10135, 248, 591, 14, 34, "Text",
 CellTags->"b:3.5",
 CellID->19353],
Cell[CellGroupData[{
Cell[10751, 266, 176, 6, 28, "Input",
 CellTags->"b:3.5",
 CellID->332630504],
Cell[10930, 274, 4681, 89, 362, "Output",
 CellTags->"b:3.5",
 CellID->2019749071]
}, Open  ]],
Cell[15626, 366, 756, 16, 52, "Text",
 CellTags->"b:3.5",
 CellID->26740],
Cell[CellGroupData[{
Cell[16407, 386, 259, 8, 28, "Input",
 CellTags->"b:3.5",
 CellID->790341083],
Cell[16669, 396, 5176, 96, 377, "Output",
 CellTags->"b:3.5",
 CellID->648628168]
}, Open  ]],
Cell[21860, 495, 232, 4, 30, "Text",
 CellTags->"b:3.5",
 CellID->335],
Cell[22095, 501, 153, 5, 28, "Input",
 CellTags->"b:3.5",
 CellID->7054869],
Cell[22251, 508, 721, 14, 48, "Text",
 CellTags->"b:3.5",
 CellID->11192]
}, Open  ]],
Cell[22987, 525, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
