(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     22847,        669]
NotebookOptionsPosition[     18165,        528]
NotebookOutlinePosition[     20061,        572]
CellTagsIndexPosition[     20018,        569]
WindowTitle->Suppress the Output of a Computation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Sequences of Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SequencesOfOperations"], "\<\"Evaluation\"\>":>
       Documentation`HelpLookup["paclet:tutorial/Evaluation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CompoundExpression\"\>":>
       Documentation`HelpLookup["paclet:ref/CompoundExpression"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Language Overview\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LanguageOverview"], "\<\"Mathematica Syntax\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Syntax"], "\<\"Procedural Programming\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ProceduralProgramming"], "\<\"Mathematica Sessions\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MathematicaSessions"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/SuppressTheOutputOfAComputation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/SuppressTheOutputOfAComputation"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
SuppressTheOutputOfAComputation.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/SuppressTheOutputOfAComputation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:0434\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell["\<\
\:0414\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\
\:043e \:0432\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\
\:0442\:0441\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \
\:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0435\
 \:0448\:0430\:0433\:0438 \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f\:0445, \:0431\:0435\:0437 \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0438\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d. \:041f\:043e\:0434\:0430\
\:0432\:043b\:044f\:044f \:0432\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0432\:044b \:0443\:043c\:0435\
\:043d\:044c\:0448\:0430\:0435\:0442\:0435 \:043e\:0431\:044a\:0435\:043c \
\:043f\:0430\:043c\:044f\:0442\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:043e\:0439 \:0434\:043b\:044f \:0445\:0440\:0430\
\:043d\:0435\:043d\:0438\:044f \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430, \:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:0434\:0430\
\:0436\:0435 \:0441\:043e\:043a\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\
\:0440\:0435\:043c\:044f \:043d\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430. \:041f\:0440\:0438 \:044d\:0442\:043e\
\:043c, \:0431\:0443\:0434\:0435\:0442 \:043b\:0435\:0433\:0447\:0435 \:043f\
\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \
\:0434\:0440\:0443\:0433\:0438\:0435, \:0431\:043e\:043b\:0435\:0435 \:0432\
\:0430\:0436\:043d\:044b\:0435 \:0447\:0430\:0441\:0442\:0438 \:0432\:0430\
\:0448\:0435\:0433\:043e \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430.\
\>", "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:043e\:0434\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\
\:0443\:0442\:0435\:043c \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\
\:0438\:044f \:0442\:043e\:0447\:043a\:0438 \:0441 \:0437\:0430\:043f\:044f\
\:0442\:043e\:0439 (",
 Cell[BoxData[";"], "InlineFormula"],
 ") \:0432 \:043a\:043e\:043d\:0446\:0435 \
\:0441\:0442\:0440\:043e\:043a\:0438 \:043a\:043e\:0434\:0430:"
}], "HowToText",
 CellID->1009846402],

Cell["\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0440\:0430\:0441\
\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435:", "HowToText",
 CellID->1271671900],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myVariable", "=", "3"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->827466675],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->822792694]
}, Open  ]],

Cell["\:041f\:043e\:0434\:0430\:0432\:0438\:043c \:0432\:044b\:0432\:043e\
\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430:", \
"HowToText",
 CellID->1389965763],

Cell[BoxData[
 RowBox[{
  RowBox[{"myVariable", " ", "=", " ", "3"}], ";"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->411630083]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->2057747557],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\
\:0442 \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0443\:044e \:0442\:0430\
\:0431\:043b\:0438\:0446\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:0443\
\:0435\:0442 \:0435\:0435 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0444\:0430\:0439\:043b. \:041f\:043e\:0441\:043a\:043e\:043b\
\:044c\:043a\:0443 \:043d\:0435\:0442 \:0441\:043c\:044b\:0441\:043b\:0430 \
\:043d\:0430\:0431\:043b\:044e\:0434\:0430\:0442\:044c \:044d\:0442\:0438 \
\:0447\:0438\:0441\:043b\:0430, \:0432\:044b\:0432\:043e\:0434 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043f\:043e\:0434\:0430\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f:\
\>", "HowToText",
 CellID->1189323684],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tab2", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "i", "]"}], "/", "i"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "10", ",", "0.25"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<mySincValues.txt\>\"", ",", "tab2"}], "]"}]}], "Input", \
"ConversionLockdown",
 CellLabel->"In[38]:=",
 CellID->951343597],

Cell[BoxData["\<\"mySincValues.txt\"\>"], "Output",
 ImageSize->{116, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]=",
 CellID->1393180533]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0422\:043e\:0447\:043a\:0443 \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\
\:0439 (",
 Cell[BoxData[";"], "InlineFormula"],
 ") \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0434\:043b\:044f \:0442\:0440\:0430\:043d\:0441\:0444\:043e\:0440\:043c\
\:0430\:0446\:0438\:0438 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:0445 \:0441\:0442\:0440\:043e\:043a \:043a\:043e\:0434\:0430 \:0432 \
\:043e\:0434\:043d\:0443.  \:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:043d\:043e\:043c \:043d\:0438\:0436\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435 \:0432\:044b\:0432\:0435\:0434\:0435\:043d \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 2, \:0442\:0430\:043a \:043a\:0430\
\:043a \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0432\:044b\:0432\:043e\
\:0434\:0438\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0435\:0433\:043e ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"b", "=", "2"}]}]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->398315235],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "1"}], ";", 
  RowBox[{"b", "=", "2"}]}]], "Input",
 CellLabel->"In[27]:=",
 CellID->1033942293],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->182994877]
}, Open  ]],

Cell["\<\
\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b ; \:0432 \:043a\:043e\:043d\:0446\:0435 \:0441\:0442\
\:0440\:043e\:043a\:0438 \:0434\:043b\:044f \:043f\:043e\:0434\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:0432\
\:0441\:0435\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432:\
\>", "HowToText",
 CellID->334259956],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "1"}], ";", 
  RowBox[{"b", "=", "2"}], ";"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->2138089427],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430 ; \:0440\:0430\:0431\:043e\:0442\:0430\:0435\
\:0442 \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:0447\:0438\
\:0441\:043b\:0430 \:043a\:043e\:043c\:0430\:043d\:0434 \:0432 \:0446\:0435\
\:043f\:043e\:0447\:043a\:0435:\
\>", "HowToText",
 CellID->1025134338],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "1"}], ";", 
  RowBox[{"b", "=", "2"}], ";", 
  RowBox[{"c", "=", "3"}], ";", 
  RowBox[{"d", "=", "4"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->171518885],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1609186194]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SequencesOfOperationsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"EvaluationRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->154186923],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\
\:0438 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManageComputationsInNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->251665571],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["CompoundExpression"],"paclet:ref/CompoundExpression"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Language Overview"],"paclet:guide/LanguageOverview"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax"}]],
   "paclet:guide/Syntax"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1387371374],

Cell[BoxData[
 TemplateBox[{
  Cell["Procedural Programming"],"paclet:guide/ProceduralProgramming"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->173243692],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Sessions"}]],
   "paclet:guide/MathematicaSessions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1866389759],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1709135864]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Suppress the Output of a Computation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 24.9150335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "quiet mode", "quiet output", "hide output", "do not show output", 
      "intermediate results"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Often you need to perform intermediate steps in a calculation but have \
no need to see the results. By suppressing the output you save memory to \
store the notebook and may even save formatting time. You will also be able \
to see the important parts of the notebook more easily.", "synonyms" -> {}, 
    "title" -> "Suppress the Output of a Computation", "titlemodifier" -> "", 
    "windowtitle" -> "Suppress the Output of a Computation", "type" -> 
    "HowTo", "uri" -> "howto/SuppressTheOutputOfAComputation"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[629, 21, 4657, 116, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5311, 141, 388, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5724, 153, 1961, 27, 108, "HowToAbstract",
 CellID->1045883471],
Cell[7688, 182, 676, 14, 58, "HowToText",
 CellID->1009846402],
Cell[8367, 198, 270, 4, 38, "HowToText",
 CellID->1271671900],
Cell[CellGroupData[{
Cell[8662, 206, 102, 3, 28, "Input",
 CellID->827466675],
Cell[8767, 211, 159, 5, 36, "Output",
 CellID->822792694]
}, Open  ]],
Cell[8941, 219, 181, 3, 38, "HowToText",
 CellID->1389965763],
Cell[9125, 224, 130, 4, 28, "Input",
 CellID->411630083]
}, Open  ]],
Cell[CellGroupData[{
Cell[9292, 233, 67, 2, 15, "HowToDelimiter",
 CellID->2057747557],
Cell[9362, 237, 929, 14, 74, "HowToText",
 CellID->1189323684],
Cell[CellGroupData[{
Cell[10316, 255, 457, 14, 47, "Input",
 CellID->951343597],
Cell[10776, 271, 184, 5, 36, "Output",
 CellID->1393180533]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11009, 282, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[11079, 286, 1267, 22, 78, "HowToText",
 CellID->398315235],
Cell[CellGroupData[{
Cell[12371, 312, 140, 5, 28, "Input",
 CellID->1033942293],
Cell[12514, 319, 159, 5, 36, "Output",
 CellID->182994877]
}, Open  ]],
Cell[12688, 327, 443, 8, 38, "HowToText",
 CellID->334259956],
Cell[13134, 337, 145, 5, 28, "Input",
 CellID->2138089427],
Cell[13282, 344, 387, 7, 38, "HowToText",
 CellID->1025134338],
Cell[CellGroupData[{
Cell[13694, 355, 204, 7, 28, "Input",
 CellID->171518885],
Cell[13901, 364, 159, 5, 36, "Output",
 CellID->1609186194]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14109, 375, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[14474, 390, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14508, 392, 338, 7, 18, "Tutorials",
 CellID->405226890],
Cell[14849, 401, 228, 6, 18, "Tutorials",
 CellID->154186923],
Cell[15080, 409, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15148, 414, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[15623, 430, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15657, 432, 458, 8, 18, "RelatedLinks",
 CellID->251665571],
Cell[16118, 442, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16186, 447, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[16518, 461, 228, 5, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[16783, 471, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[17121, 485, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17155, 487, 162, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[17320, 493, 218, 7, 19, "MoreAbout",
 CellID->1387371374],
Cell[17541, 502, 174, 5, 19, "MoreAbout",
 CellID->173243692],
Cell[17718, 509, 233, 7, 19, "MoreAbout",
 CellID->1866389759],
Cell[17954, 518, 157, 4, 19, "MoreAbout",
 CellID->1709135864]
}, Open  ]]
}, Open  ]],
Cell[18138, 526, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
