(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20560,        576]
NotebookOptionsPosition[     16020,        447]
NotebookOutlinePosition[     19558,        538]
CellTagsIndexPosition[     19467,        532]
WindowTitle->Symbolic Calculations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Symbolic Computation\"\>":>
       Documentation`HelpLookup["paclet:tutorial/SymbolicComputation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"D\"\>":>Documentation`HelpLookup[
       "paclet:ref/D"], "\<\"Integrate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Integrate"], "\<\"Limit\"\>":>Documentation`HelpLookup[
       "paclet:ref/Limit"], "\<\"Minimize\"\>":>Documentation`HelpLookup[
       "paclet:ref/Minimize"], "\<\"Series\"\>":>Documentation`HelpLookup[
       "paclet:ref/Series"], "\<\"Solve\"\>":>Documentation`HelpLookup[
       "paclet:ref/Solve"], "\<\"Sum\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sum"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/SymbolicCalculations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/SymbolicCalculations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
SymbolicCalculations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/SymbolicCalculations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", "Title",
 CellTags->{"S1.5.1", "1.1"},
 CellID->16683],

Cell[TextData[{
 "\:0421\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0441 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:043c\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:0442\:0430\:043a \
\:0436\:0435 \:0445\:043e\:0440\:043e\:0448\:043e, \:043a\:0430\:043a \:0438 \
\:0441 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c\:0438, \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0435\:0435 \:0434\:043b\
\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:0439 \:0441\:0430\:043c\:043e\:0433\:043e \:0440\
\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:043e\:0433\:043e\
 \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0430."
}], "Text",
 CellID->13716],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:043f\:0440\:0438\:043c\:0435\
\:0440\:043e\:0432 \:044d\:0442\:043e\:0433\:043e \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437.  \
\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e",
  FontSlant->"Italic"],
 ", \:043f\:043e\:043b\:0443\:0447\:0438\:0432 \:0444\:043e\:0440\:043c\:0443\
\:043b\:0443 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430."
}], "Text",
 CellID->19932],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:0430\:044f \:043e\
\:0442",
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]], "InlineMath"],
 ". "
}], "MathCaption",
 CellID->25452],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"x", "^", "n"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2741],

Cell[BoxData[
 RowBox[{"n", " ", 
  SuperscriptBox["x", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "n"}]]}]], "Output",
 ImageSize->{42, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->4954]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0438\:0432\:0435\:0434\
\:0435\:043d \:0447\:0443\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:0441\
\:043b\:043e\:0436\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440. ", \
"MathCaption",
 CellID->6813],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"x", "+", "a"}], "]"}]}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2862],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox["x", "2"], 
   RowBox[{"a", "+", "x"}]], "+", 
  RowBox[{"2", " ", "x", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"a", "+", "x"}], "]"}]}]}]], "Output",
 ImageSize->{131, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->10396]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["D",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/D"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "(\:0447\:0430\:0441\:0442\:043d\:0430\:044f) \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:043d\:0430\:044f",
     " ",
     Cell[BoxData[
      FormBox[
       FractionBox[
        RowBox[{"\[PartialD]", "f"}], 
        RowBox[{"\[PartialD]", "x"}]], TraditionalForm]], "InlineMath"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Integrate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Integrate"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:043d\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{"\[Integral]", 
        RowBox[{"f", " ", "d", "\[InvisibleSpace]", "x"}]}], 
       TraditionalForm]], "InlineMath"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Sum",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sum"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["min", "TI"]], ",", 
        SubscriptBox[
         StyleBox["i", "TI"], 
         StyleBox["max", "TI"]]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0441\:0443\:043c\:043c\:0430",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "\[LongEqual]", 
          SubscriptBox["i", 
           StyleBox["min", "TI"]]}], 
         SubscriptBox["i", 
          StyleBox["max", "TI"]],
         LimitsPositioning->True], " ", "f"}], TraditionalForm]], 
      "InlineMath"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Solve",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Solve"], "[", 
     RowBox[{
      RowBox[{
       StyleBox["lhs", "TI"], "==", 
       StyleBox["rhs", "TI"]}], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:044f \:0434\:043b\:044f",
     " ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Series",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Series"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["0", "TR"]], ",", 
        StyleBox["order", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " ",
     "\:0432 \:0441\:0442\:0435\:043f\:0435\:043d\:043d\:043e\:0439 \:0440\
\:044f\:0434 \:0432 \:0442\:043e\:0447\:043a\:0435",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{"x", "\[LongEqual]", 
        SubscriptBox["x", "0"]}], TraditionalForm]], "InlineMath"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Limit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Limit"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{
       StyleBox["x", "TI"], "->", 
       SubscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["0", "TR"]]}]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:0434\:0435\:043b",
     " ",
     Cell[BoxData[
      FormBox[
       RowBox[{
        UnderscriptBox["lim", 
         RowBox[{"x", "\[Rule]", 
          SubscriptBox["x", "0"]}],
         LimitsPositioning->True], "f"}], TraditionalForm]], "InlineMath"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Minimize",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Minimize"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:043c\:0438\:043d\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->15460],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0438. ", "Caption",
 CellID->20615],

Cell["\<\
\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0444\:043e\:0440\
\:043c\:0443\:043b \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432\:0441\:0435\:0433\
\:0434\:0430 \:0436\:0435\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \
\:0435\:0441\:043b\:0438 \:044d\:0442\:043e \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:044b\:043c. \:041d\:043e \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:043e \:043e\:0431\:0441\:0442\:043e\:044f\:0442\:0435\:043b\
\:044c\:0441\:0442\:0432 \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:044e\:0449\:0438\:0445 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0442\:043e\:0447\:043d\:0443\:044e \:0444\:043e\:0440\:043c\:0443\
\:043b\:0443 \:043a\:0430\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \
\:042d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043f\:0440\:0438 \
\:043f\:043e\:043f\:044b\:0442\:043a\:0435 \:0440\:0435\:0448\:0438\:0442\
\:044c \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435, \:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \
\:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0432 \"\:043a\:043e\:043d\:0435\
\:0447\:043d\:043e\:043c \:0432\:0438\:0434\:0435\". \:0412 \
\:0442\:0430\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \
\:043f\:0440\:0438\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:043f\:0440\
\:0438\:0431\:0435\:0433\:0430\:0442\:044c \:043a \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:043c \:043c\:0435\:0442\:043e\:0434\:0430\:043c \
\:0438 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\
\:0438\:0438. \
\>", "Text",
 CellID->10904],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->819438955],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Symbolic Computation",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/SymbolicComputation"]], "RelatedTutorials",
 CellID->391267452]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Symbolic Calculations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Started", ButtonData -> 
         "paclet:tutorial/GettingStartedOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Symbolic Calculations", ButtonData -> 
         "paclet:tutorial/SymbolicCalculations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 43.9134477}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "closed form solutions", "mathematical operations", 
      "symbolic mathematics"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica's ability to deal with symbolic expressions, as well as \
numbers, allows you to use it for many kinds of mathematics. Calculus is one \
example. With Mathematica, you can differentiate an expression symbolically, \
and get a formula for the result. This finds the derivative of x^n. ", 
    "synonyms" -> {"1.5.1"}, "title" -> "Symbolic Calculations", 
    "titlemodifier" -> "", "windowtitle" -> "Symbolic Calculations", "type" -> 
    "Tutorial", "uri" -> "tutorial/SymbolicCalculations"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.5.1"->{
  Cell[4471, 116, 186, 3, 47, "Title",
   CellTags->{"S1.5.1", "1.1"},
   CellID->16683]},
 "1.1"->{
  Cell[4471, 116, 186, 3, 47, "Title",
   CellTags->{"S1.5.1", "1.1"},
   CellID->16683]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.5.1", 19252, 521},
 {"1.1", 19353, 525}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 3832, 91, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4471, 116, 186, 3, 47, "Title",
 CellTags->{"S1.5.1", "1.1"},
 CellID->16683],
Cell[4660, 121, 1065, 17, 66, "Text",
 CellID->13716],
Cell[5728, 140, 987, 17, 66, "Text",
 CellID->19932],
Cell[6718, 159, 313, 10, 33, "MathCaption",
 CellID->25452],
Cell[CellGroupData[{
Cell[7056, 173, 139, 5, 28, "Input",
 CellID->2741],
Cell[7198, 180, 244, 9, 36, "Output",
 CellID->4954]
}, Open  ]],
Cell[7457, 192, 261, 4, 31, "MathCaption",
 CellID->6813],
Cell[CellGroupData[{
Cell[7743, 200, 222, 8, 28, "Input",
 CellID->2862],
Cell[7968, 210, 337, 12, 56, "Output",
 CellID->10396]
}, Open  ]],
Cell[8320, 225, 4582, 153, 233, "DefinitionBox",
 CellID->15460],
Cell[12905, 380, 292, 4, 31, "Caption",
 CellID->20615],
Cell[13200, 386, 2093, 30, 120, "Text",
 CellID->10904],
Cell[CellGroupData[{
Cell[15318, 420, 450, 14, 30, "RelatedTutorialsSection",
 CellID->819438955],
Cell[15771, 436, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15805, 438, 161, 3, 18, "RelatedTutorials",
 CellID->391267452]
}, Open  ]]
}, Open  ]],
Cell[15993, 445, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
