(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12370,        351]
NotebookOptionsPosition[      8224,        240]
NotebookOutlinePosition[     11410,        318]
CellTagsIndexPosition[     11367,        315]
WindowTitle->Systems Interfaces and Deployment How to Topics - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/\
SystemsInterfacesAndDeploymentHowToTopicsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
            "tutorial/SystemsInterfacesAndDeploymentHowToTopicsOverview"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
SystemsInterfacesAndDeploymentHowToTopicsOverview.html"], StandardForm]], 
             "Input", TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/SystemsInterfacesAndDeploymentHowToTopicsOverview", 
            ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:0435 \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:044b \:0438 \:0440\:0430\:0437\
\:0432\:0435\:0440\:0442\:044b\:0432\:0430\:043d\:0438\:0435", \
"TOCDocumentTitle",
 CellID->356015273],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435 \:043a \:0434\:0440\:0443\:0433\:0438\:043c \:0441\:0438\
\:0441\:0442\:0435\:043c\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectToOtherSystemsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->644499328],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435 \:043a \:0443\:0434\:0430\:043b\:0435\:043d\:043d\:043e\
\:043c\:0443 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:043c\:0443 \:044f\:0434\:0440\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectToARemoteKernelRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->345505904],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
 Java \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \:043a ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAJavaProgramToMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAJavaProgramToMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->467051672],

Cell[TextData[{
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\
\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e .",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreateAUserInterfaceUsingNETLinkRU.nb", None}],
 StyleBox[ButtonBox["NET/Link",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreateAUserInterfaceUsingNETLinkRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->280986765]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043c\:043e\:0449\:044c \:0438 \:0441\:043f\:0440\
\:0430\:0432\:043a\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetHelpInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetHelpInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->28387574],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindInformationAboutFunctionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0434\:043e\:0441\
\:0442\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindAvailableOptionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->212205504],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindRelatedFunctionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->341826614],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0412\:0438\:0440\:0442\:0443\:0430\:043b\
\:044c\:043d\:043e\:0433\:043e \:0443\:0447\:0435\:0431\:043d\:0438\:043a\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseTheVirtualBookRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->236382609],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0432 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0435 \:0441\:043f\:0440\:0430\:0432\:043a\:0438 \
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"SearchForHelpRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->158583241]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:0431\:043e\:0440\:043d\:0438\:043a \:0443\:0447\:0435\:0431\:043d\
\:044b\:0445 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:043e\:0432"
}], "TutorialsTutorialCollectionSection",
 WholeCellGroupOpener->True],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Systems Interfaces and Deployment"]],
   "http://www.wolfram.com/learningcenter/tutorialcollection/\
SystemsInterfacesAndDeployment/"},
  "WebLink",
  BaseStyle->{"TutorialCollection"}]]]], "TutorialCollection"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Systems Interfaces and Deployment How to Topics - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Systems Interfaces & Deployment", ButtonData -> 
         "paclet:tutorial/SystemsInterfacesAndDeploymentOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Systems Interfaces and Deployment How to Topics", ButtonData -> 
         "paclet:tutorial/SystemsInterfacesAndDeploymentHowToTopicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 42, 48.7971867}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Systems Interfaces and Deployment", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
SystemsInterfacesAndDeployment/"}}, "index" -> True, "label" -> 
    "Mathematica Overview", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Connect to Other Systems Get Help in Mathematica", "synonyms" -> {}, 
    "title" -> "Systems Interfaces and Deployment How to Topics", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Systems Interfaces and Deployment How to Topics", "type" -> "Overview", 
    "uri" -> "tutorial/SystemsInterfacesAndDeploymentHowToTopicsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[642, 22, 2285, 54, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2952, 80, 255, 4, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[CellGroupData[{
Cell[3232, 88, 359, 8, 45, "TOCChapter",
 CellID->644499328],
Cell[3594, 98, 453, 9, 26, "TOCSection",
 CellID->345505904],
Cell[4050, 109, 493, 13, 20, "TOCSection",
 CellID->467051672],
Cell[4546, 124, 630, 15, 20, "TOCSection",
 CellID->280986765]
}, Open  ]],
Cell[CellGroupData[{
Cell[5213, 144, 434, 13, 45, "TOCChapter",
 CellID->28387574],
Cell[5650, 159, 355, 8, 26, "TOCSection",
 CellID->405226890],
Cell[6008, 169, 313, 7, 20, "TOCSection",
 CellID->212205504],
Cell[6324, 178, 327, 8, 20, "TOCSection",
 CellID->341826614],
Cell[6654, 188, 398, 9, 20, "TOCSection",
 CellID->236382609],
Cell[7055, 199, 359, 8, 20, "TOCSection",
 CellID->158583241]
}, Open  ]],
Cell[CellGroupData[{
Cell[7451, 212, 409, 12, 30, "TutorialsTutorialCollectionSection"],
Cell[7863, 226, 31, 0, 14, "SectionHeaderSpacer"],
Cell[7897, 228, 273, 6, 29, "TutorialCollection"]
}, Open  ]]
}, Open  ]],
Cell[8197, 238, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
