(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     83743,       2114]
NotebookOptionsPosition[     66907,       1616]
NotebookOutlinePosition[     78544,       1936]
CellTagsIndexPosition[     77742,       1913]
WindowTitle->Table Structure - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLTable\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLTable"], "\<\"SQLTableInformation\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLTableInformation"], \
"\<\"SQLTableNames\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLTableNames"], "\<\"SQLTables\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLTables"], "\<\"SQLTableTypeNames\"\>":>
       Documentation`HelpLookup["paclet:DatabaseLink/ref/SQLTableTypeNames"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/TableStructure\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/TableStructure"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/TableStructure.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/TableStructure", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0442\:0430\
\:0431\:043b\:0438\:0446", "Title",
 CellTags->{"xref:25", "c:35", "b:3.1"},
 CellID->14197],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", " ", 
       "\:0442\:0430\:0431\:043b\:0438\:0446"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TableStructureRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0420\:0435\:043f\:0440\:0435\:0437\:0435\:043d\:0442\:0430\:0446\
\:0438\:044f", " ", "\:0442\:0430\:0431\:043b\:0438\:0446"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TableStructureRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446", "Section",
 CellTags->"1.1",
 CellID->22106],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0442\:0430\:0431\
\:043b\:0438\:0446\:0430\:0445 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:3.1",
 CellID->8752],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->15821],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLTableNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTableNames"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \:0432\
\:0441\:0435\:0445 \:0442\:0430\:0431\:043b\:0438\:0446 \:0432\:043d\:0443\
\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLTableNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTableNames"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0438\:043c\:044f", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \:0432\
\:0441\:0435\:0445 \:0442\:0430\:0431\:043b\:0438\:0446, \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0438", "TI"]], "InlineFormula"],
     ", \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLTables",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTables"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0442\
\:0430\:0431\:043b\:0438\:0446 \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\
\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLTables",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTables"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0438\:043c\:044f", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0442\
\:0430\:0431\:043b\:0438\:0446, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0438", "TI"]], "InlineFormula"],
     ", \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLTableInformation",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTableInformation"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell["\<\
\:0441\:043f\:0438\:0441\:043e\:043a \:0441 \:043f\:043e\:043b\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0435\:0439 \
\:043e \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445 \:0432\:043d\:0443\
\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLTableInformation",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTableInformation"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0438\:043c\:044f", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0441 \:043f\:043e\:043b\:043d\
\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0435\
\:0439 \:043e \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445, \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0438", "TI"]], "InlineFormula"],
     ", \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLTableTypeNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTableTypeNames"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0442\:0438\:043f\:043e\:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446, \:043f\:043e\:0434\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0445 \:0438\:0441\:0442\:043e\
\:0447\:043d\:0438\:043a\:043e\:043c \:0434\:0430\:043d\:043d\:044b\:0445", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->17296],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0442\:0430\:0431\:043b\
\:0438\:0446\:0430\:0445.", "Caption",
 CellTags->"b:3.1",
 CellID->26281],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:3.1",
 CellID->26021],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<publisher\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,63"},
 CellLabel->"In[1]:=",
 CellID->266389726],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTableNames"],"paclet:DatabaseLink/ref/SQLTableNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \:0442\:0430\:0431\:043b\
\:0438\:0446 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0441 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0431\:044b\
\:043b\:043e \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\
\:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435."
}], "Text",
 CellTags->"b:3.1",
 CellID->15947],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", "conn", "]"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
 CellLabel->"In[2]:=",
 CellID->605110904],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AUTHORS\"\>", ",", "\<\"EDITORS\"\>", 
   ",", "\<\"PUBLISHERS\"\>", ",", "\<\"ROYSCHED\"\>", ",", "\<\"SALES\"\>", 
   ",", "\<\"SALESDETAILS\"\>", ",", "\<\"TITLEAUTHORS\"\>", 
   ",", "\<\"TITLEDITORS\"\>", ",", "\<\"TITLES\"\>"}], "}"}]], "Output",
 ImageSize->{393, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
 CellLabel->"Out[2]=",
 CellID->577168167]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTables"],"paclet:DatabaseLink/ref/SQLTables"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTables"],"paclet:DatabaseLink/ref/SQLTables"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043d\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0442\
\:0430\:0431\:043b\:0438\:0446\:0430\:0445 \:0432 \:0431\:0430\:0437\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:3.1",
 CellID->9135],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", "conn", "]"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
 CellLabel->"In[3]:=",
 CellID->83571681],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"AUTHORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"EDITORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"PUBLISHERS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROYSCHED\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SALES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SALESDETAILS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TITLEAUTHORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TITLEDITORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TITLES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 ImageSize->{562, 70},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
 CellLabel->"Out[3]=",
 CellID->281749270]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLTableInformation"],"paclet:DatabaseLink/ref/SQLTableInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0431\:043e\
\:043b\:0435\:0435 \:043f\:043e\:043b\:043d\:0443\:044e \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0442\:0430\:0431\:043b\
\:0438\:0446\:0430\:0445."
}], "Text",
 CellTags->"b:3.1",
 CellID->29859],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLTableInformation", "[", "conn", "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
 CellLabel->"In[4]:=",
 CellID->54810146],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"AUTHORS\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"EDITORS\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"PUBLISHERS\"\>", \
"\<\"TABLE\"\>", "Null", "Null", "Null", "Null", "Null", 
     "Null", "\<\"MEMORY\"\>", "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"ROYSCHED\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SALES\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SALESDETAILS\"\>", "\<\"TABLE\"\
\>", "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"TITLEAUTHORS\"\>", "\<\"TABLE\"\
\>", "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"TITLEDITORS\"\>", \
"\<\"TABLE\"\>", "Null", "Null", "Null", "Null", "Null", 
     "Null", "\<\"MEMORY\"\>", "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"TITLES\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{794, 142},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
 CellLabel->"Out[4]//TableForm=",
 CellID->158539255]
}, Open  ]],

Cell["\<\
\:041a\:0430\:0436\:0434\:0430\:044f \:0438\:0437 \:044d\:0442\:0438\:0445 \
\:043a\:043e\:043c\:0430\:043d\:0434 \:043c\:043e\:0436\:0435\:0442 \:0444\
\:0438\:043b\:044c\:0442\:0440\:043e\:0432\:0430\:0442\:044c \:0438\:043c\
\:0435\:043d\:0430 \:0442\:0430\:0431\:043b\:0438\:0446, \:043f\:0440\:0435\
\:0434\:043b\:0430\:0433\:0430\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430 \:0434\:043b\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0430. \:0412\:0430\:0436\:043d\:044b\
\:043c \:043c\:043e\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\:0442\:043e \:0444\:0438\
\:043b\:044c\:0442\:0440\:0430\:0446\:0438\:044f \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 \:0441\:0435\:0440\
\:0432\:0435\:0440\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0447\:0442\:043e \:0432\:0435\:0434\:0435\:0442 \:043a \:0437\
\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:043c\:0443 \
\:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:044e \:0441\:043a\
\:043e\:0440\:043e\:0441\:0442\:0438. \:0412 \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:043e\
\:0438\:0441\:043a \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0441 \:0438\
\:043c\:0435\:043d\:0435\:043c AUTHORS. \:0415\:0441\:043b\:0438 \:0431\:044b \
\:0442\:0430\:043a\:043e\:0432\:043e\:0439 \:043d\:0435 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:043e\:0432\:0430\:043b\:043e, \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:0431\:044b\:043b \:0431\:044b \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:043f\:0443\
\:0441\:0442\:044b\:043c \:0441\:043f\:0438\:0441\:043a\:043e\:043c.\
\>", "Text",
 CellTags->"b:3.1",
 CellID->9253],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", 
  RowBox[{"conn", ",", "\"\<AUTHORS\>\""}], "]"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
 CellLabel->"In[5]:=",
 CellID->1689193],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"SQLTable", "[", 
   RowBox[{"\<\"AUTHORS\"\>", ",", 
    RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], 
  "}"}]], "Output",
 ImageSize->{269, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
 CellLabel->"Out[5]=",
 CellID->1689536505]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043c\:043e\:0436\
\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:043c\:0435\:0442\:0430\:0441\:0438\:043c\:0432\:043e\:043b\
\:044b, \:0447\:0442\:043e\:0431\:044b \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\
\:0432\:0430\:043b\:043e \:0431\:043e\:043b\:0435\:0435 \:043e\:0434\:043d\
\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:044b. \:041c\:0435\:0442\
\:0430\:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f ",
 Cell[BoxData["%"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0443\:043b\:044e \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:0438 ",
 Cell[BoxData["_"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:0434\:0438\
\:043d \:0441\:0438\:043c\:0432\:043e\:043b. \:0421\:043b\:0435\:0434\:0443\
\:044e\:0449\:0430\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0438\:043c\:0435\
\:043d\:0430 \:0432\:0441\:0435\:0445 \:0442\:0430\:0431\:043b\:0438\:0446, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0447\:0438\:043d\
\:0430\:044e\:0442\:0441\:044f \:0441\:043b\:043e\:0432\:043e\:043c TITLE."
}], "Text",
 CellTags->"b:3.1",
 CellID->1643],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", 
  RowBox[{"conn", ",", "\"\<TITLE%\>\""}], "]"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
 CellLabel->"In[6]:=",
 CellID->128519431],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"TITLEAUTHORS\"\>", ",", "\<\"TITLEDITORS\"\>", 
   ",", "\<\"TITLES\"\>"}], "}"}]], "Output",
 ImageSize->{248, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
 CellLabel->"Out[6]=",
 CellID->2011258901]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTables"],"paclet:DatabaseLink/ref/SQLTables"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTableNames"],"paclet:DatabaseLink/ref/SQLTableNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLTableInformation"],"paclet:DatabaseLink/ref/SQLTableInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:044e\:0442 \:0440\:044f\:0434 \:043e\:043f\:0446\:0438\
\:0439."
}], "Text",
 CellTags->"b:3.1",
 CellID->13232],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell["\<\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e 
 \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e\
\>", "TableHeader"], " "},
   {"\"\<TableType\>\"", "\"\<TABLE\>\"", Cell[
    "\:0442\:0438\:043f \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:0439 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b", "TableText"]},
   {"\"\<Catalog\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \
\:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445", "TableText"]},
   {"\"\<Schema\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0430\:044f \
\:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:0441\:0445\:0435\
\:043c\:0430 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445", 
     "TableText"]},
   {"\"\<ShowColumnHeadings\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[TextData[{
     "\:043d\:0443\:0436\:043d\:043e \:043b\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0438\:0442\:044c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\
\:0438 \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438 (\:043e\:043f\:0446\:0438\
\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
     Cell[BoxData[
      TemplateBox[{
       Cell["SQLTableInformation"],
        "paclet:DatabaseLink/ref/SQLTableInformation"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->4747],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<TableType\>\""], "InlineFormula"],
 " \:043e\:0442\:0432\:0435\:0447\:0430\:0435\:0442 \:0437\:0430 \
\:0442\:043e, \:043a\:0430\:043a\:043e\:0439 \:0442\:0438\:043f \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442\:0441\:044f. \:041a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:0438\:043d\:0442\:0435\:0440\:0435\:0441 \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b \:0442\:0438\:043f\:0430 TABLE, \:0438, \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0442\:0430\
\:0431\:043b\:0438\:0447\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:0442\:043e\:043b\:044c\
\:043a\:043e \:043e \:043d\:0438\:0445. \:0418\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLTableTypeNames"],"paclet:DatabaseLink/ref/SQLTableTypeNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043d\:0430\:0439\
\:0442\:0438 \:0432\:0441\:0435 \:0442\:0438\:043f\:044b \:0442\:0430\:0431\
\:043b\:0438\:0446 \:0432 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:3.1",
 CellID->28680],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableTypeNames", "[", "conn", "]"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
 CellLabel->"In[7]:=",
 CellID->101429867],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"GLOBAL TEMPORARY\"\>", ",", "\<\"SYSTEM TABLE\"\>", 
   ",", "\<\"TABLE\"\>", ",", "\<\"VIEW\"\>"}], "}"}]], "Output",
 ImageSize->{317, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
 CellLabel->"Out[7]=",
 CellID->1835745327]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0443\:0432\:0438\:0434\:0435\:0442\:044c \:0432\:0441\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b \:0432 \:0438\:0441\:0442\:043e\:0447\:043d\
\:0438\:043a\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLTableTypeNames"],"paclet:DatabaseLink/ref/SQLTableTypeNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["\"\<TableType\>\""], "InlineFormula"],
 ". \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043a\:043e\:0434 \
\:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0438\:0440\:0443\:0435\:0442\
 \:044d\:0442\:043e."
}], "Text",
 CellTags->"b:3.1",
 CellID->6450],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", 
  RowBox[{"conn", ",", 
   RowBox[{"\"\<TableType\>\"", "\[Rule]", 
    RowBox[{"SQLTableTypeNames", "[", "conn", "]"}]}]}], "]"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
 CellLabel->"In[8]:=",
 CellID->259037145],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ADMINISTRABLE_ROLE_AUTHORIZATIONS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"APPLICABLE_ROLES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ASSERTIONS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"AUTHORIZATIONS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CHARACTER_SETS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CHECK_CONSTRAINTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CHECK_CONSTRAINT_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLLATIONS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMNS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMN_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMN_DOMAIN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMN_PRIVILEGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMN_UDT_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CONSTRAINT_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CONSTRAINT_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"DATA_TYPE_PRIVILEGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"DOMAINS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"DOMAIN_CONSTRAINTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ELEMENT_TYPES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ENABLED_ROLES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"INFORMATION_SCHEMA_CATALOG_NAME\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"JARS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"JAR_JAR_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"KEY_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"PARAMETERS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"REFERENTIAL_CONSTRAINTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROLE_AUTHORIZATION_DESCRIPTORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROLE_COLUMN_GRANTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROLE_ROUTINE_GRANTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROLE_TABLE_GRANTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROLE_UDT_GRANTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROLE_USAGE_GRANTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_JAR_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_PRIVILEGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_SEQUENCE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SCHEMATA\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SEQUENCES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SQL_FEATURES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SQL_IMPLEMENTATION_INFO\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SQL_PACKAGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SQL_PARTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SQL_SIZING\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SQL_SIZING_PROFILES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_BESTROWIDENTIFIER\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_CACHEINFO\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_COLUMNS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_COLUMN_SEQUENCE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_COMMENTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_CONNECTION_PROPERTIES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_CROSSREFERENCE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_INDEXINFO\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_PRIMARYKEYS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_PROCEDURECOLUMNS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_PROCEDURES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_PROPERTIES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_SCHEMAS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_SEQUENCES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_SESSIONINFO\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_SESSIONS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_TABLES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_TABLESTATS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_TABLETYPES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_TEXTTABLES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_TYPEINFO\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_UDTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_USERS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_VERSIONCOLUMNS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TABLES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TABLE_CONSTRAINTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TABLE_PRIVILEGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRANSLATIONS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGERED_UPDATE_COLUMNS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGERS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_SEQUENCE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"UDT_PRIVILEGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"USAGE_PRIVILEGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"USER_DEFINED_TYPES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"VIEWS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"BLOCKS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"LOBS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"LOB_IDS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"PARTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"AUTHORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"EDITORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"PUBLISHERS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROYSCHED\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SALES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SALESDETAILS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TITLEAUTHORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TITLEDITORS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TITLES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 ImageSize->{562, 1358},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
 CellLabel->"Out[8]=",
 CellID->474154440]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<ShowColumnHeadings\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0441 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLTableInformation"],"paclet:DatabaseLink/ref/SQLTableInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e \
\:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432."
}], "Text",
 CellTags->"b:3.1",
 CellID->14199],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLTableInformation", "[", 
   RowBox[{"conn", ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
 CellLabel->"In[9]:=",
 CellID->577737521],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"TABLE_CAT\"\>", "\<\"TABLE_SCHEM\"\>", "\<\"TABLE_NAME\"\>", \
"\<\"TABLE_TYPE\"\>", "\<\"REMARKS\"\>", "\<\"TYPE_CAT\"\>", \
"\<\"TYPE_SCHEM\"\>", "\<\"TYPE_NAME\"\>", \
"\<\"SELF_REFERENCING_COL_NAME\"\>", "\<\"REF_GENERATION\"\>", \
"\<\"HSQLDB_TYPE\"\>", "\<\"READ_ONLY\"\>", "\<\"COMMIT_ACTION\"\>"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"AUTHORS\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"EDITORS\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"PUBLISHERS\"\>", \
"\<\"TABLE\"\>", "Null", "Null", "Null", "Null", "Null", 
     "Null", "\<\"MEMORY\"\>", "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"ROYSCHED\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SALES\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SALESDETAILS\"\>", "\<\"TABLE\"\
\>", "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"TITLEAUTHORS\"\>", "\<\"TABLE\"\
\>", "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"TITLEDITORS\"\>", \
"\<\"TABLE\"\>", "Null", "Null", "Null", "Null", "Null", 
     "Null", "\<\"MEMORY\"\>", "False", "Null"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"TITLES\"\>", "\<\"TABLE\"\>", 
     "Null", "Null", "Null", "Null", "Null", "Null", "\<\"MEMORY\"\>", 
     "False", "Null"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{1370, 158},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
 CellLabel->"Out[9]//TableForm=",
 CellID->1949342710]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:3.1",
 CellID->5716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]], "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
 CellLabel->"In[10]:=",
 CellID->115253734],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
 CellLabel->"Out[10]=",
 CellID->592408338]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0431\:044b\:043b\:0430 \:043f\:043e\:0441\:0442\:0440\:043e\
\:0435\:043d\:0430 \:043f\:043e \:043e\:0441\:043e\:0431\:043e\:0439 \:0441\
\:0445\:0435\:043c\:0435 \:0438 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:043e\:0432, \:043f\:0440\:0438 \:0438\:0437\:0432\:043b\
\:0435\:0447\:0435\:043d\:0438\:0438 \:0442\:0430\:0431\:043b\:0438\:0446 \
\:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<Catalog\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<Schema\>\""], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:3.1",
 CellID->31561]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0435\:043f\:0440\:0435\:0437\:0435\:043d\:0442\:0430\:0446\:0438\
\:044f \:0442\:0430\:0431\:043b\:0438\:0446", "Section",
 CellTags->"2.1",
 CellID->23245],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTable"],"paclet:DatabaseLink/ref/SQLTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0438\:043d\:0444\:043e\
\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0442\:0430\:0431\:043b\:0438\
\:0446\:0430\:0445 \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445. "
}], "Text",
 CellTags->"b:3.2",
 CellID->6473],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->28274],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLTable",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLTable"], "[", 
     RowBox[{
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \
SQL", "TableText"]}
  }]], "DefinitionBox",
 CellID->1550],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:0434\:0430\:0435\:0442\:0441\:044f \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTable"],"paclet:DatabaseLink/ref/SQLTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043d\:043e \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 \
",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:3.2",
 CellID->24353],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->{"b:3.2", "Ex--21943492438155078303,73"},
 CellLabel->"In[11]:=",
 CellID->295482670],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<TableType\>\""], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0434\
\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:0430 \:0442\:0438\:043f\:0430 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0432 \:0431\:0430\:0437\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:3.2",
 CellID->4287],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<TableType\>\"", "\"\<TABLE\>\"", Cell[
    "\:0442\:0438\:043f \:0442\:0430\:0431\:043b\:0438\:0446\:044b", 
     "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->2699],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTables"],"paclet:DatabaseLink/ref/SQLTables"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:0442\:0430\:0431\:043b\:0438\
\:0446 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445; \:043e\
\:043d\:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:044b \:0432 \:0432\:0438\:0434\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTable"],"paclet:DatabaseLink/ref/SQLTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0432 \:0434\:0430\:043d\
\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0438\:0437\
\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0442\:0430\:0431\:043b\:0438\:0446 \:0441 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c \
\:0438\:043c\:0435\:043d\:0435\:043c, \:0430 \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<TableType\>\""], "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:0442\:0430\:043a, \
\:0447\:0442\:043e\:0431\:044b \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0442\:044c \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0432\:0441\
\:0435\:0445 \:0442\:0438\:043f\:043e\:0432."
}], "Text",
 CellTags->"b:3.2",
 CellID->18110],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", 
  RowBox[{"conn", ",", "\"\<%SA%\>\"", ",", 
   RowBox[{"\"\<TableType\>\"", "\[Rule]", 
    RowBox[{"SQLTableTypeNames", "[", "conn", "]"}]}]}], "]"}]], "Input",
 CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
 CellLabel->"In[13]:=",
 CellID->236263162],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CHECK_CONSTRAINT_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMN_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMN_DOMAIN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"COLUMN_UDT_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CONSTRAINT_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"CONSTRAINT_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"JAR_JAR_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"KEY_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROLE_USAGE_GRANTS\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_JAR_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_SEQUENCE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"ROUTINE_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SYSTEM_COLUMN_SEQUENCE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_SEQUENCE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TRIGGER_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"USAGE_PRIVILEGES\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"SYSTEM TABLE\"\>"}]}], 
    "]"}]}], "}"}]], "Output",
 ImageSize->{485, 336},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
 CellLabel->"Out[13]=",
 CellID->872749274]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:3.2",
 CellID->7172],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:3.2", "Ex--21943492438155078303,75"},
 CellLabel->"In[14]:=",
 CellID->1209362],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTable"],"paclet:DatabaseLink/ref/SQLTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0442\:0430\:043a\
\:0436\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:044b \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043c\:0430\
\:043d\:0434, \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"SelectingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:3.2",
 CellID->9981]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Table Structure - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 38.3550335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "This section discusses commands that get information about database \
tables. If you find that the examples in this section do not work as shown, \
you may need to install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". Functions for retrieving information about tables.", 
    "synonyms" -> {}, "title" -> "Table Structure", "titlemodifier" -> "", 
    "windowtitle" -> "Table Structure", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/TableStructure"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:25"->{
  Cell[3966, 103, 167, 3, 47, "Title",
   CellTags->{"xref:25", "c:35", "b:3.1"},
   CellID->14197]},
 "c:35"->{
  Cell[3966, 103, 167, 3, 47, "Title",
   CellTags->{"xref:25", "c:35", "b:3.1"},
   CellID->14197]},
 "b:3.1"->{
  Cell[3966, 103, 167, 3, 47, "Title",
   CellTags->{"xref:25", "c:35", "b:3.1"},
   CellID->14197],
  Cell[5086, 140, 534, 10, 30, "Text",
   CellTags->"b:3.1",
   CellID->8752],
  Cell[12195, 291, 301, 5, 31, "Caption",
   CellTags->"b:3.1",
   CellID->26281],
  Cell[12499, 298, 532, 12, 32, "Text",
   CellTags->"b:3.1",
   CellID->26021],
  Cell[13034, 312, 312, 9, 47, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,63"},
   CellID->266389726],
  Cell[13349, 323, 724, 14, 52, "Text",
   CellTags->"b:3.1",
   CellID->15947],
  Cell[14098, 341, 165, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
   CellID->605110904],
  Cell[14266, 347, 480, 11, 54, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
   CellID->577168167],
  Cell[14761, 361, 841, 19, 52, "Text",
   CellTags->"b:3.1",
   CellID->9135],
  Cell[15627, 384, 160, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
   CellID->83571681],
  Cell[15790, 390, 1560, 36, 105, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
   CellID->281749270],
  Cell[17365, 429, 543, 13, 34, "Text",
   CellTags->"b:3.1",
   CellID->29859],
  Cell[17933, 446, 205, 6, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
   CellID->54810146],
  Cell[18141, 454, 2254, 47, 167, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
   CellID->158539255],
  Cell[20410, 504, 2260, 32, 102, "Text",
   CellTags->"b:3.1",
   CellID->9253],
  Cell[22695, 540, 196, 5, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
   CellID->1689193],
  Cell[22894, 547, 370, 11, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
   CellID->1689536505],
  Cell[23279, 561, 1665, 26, 86, "Text",
   CellTags->"b:3.1",
   CellID->1643],
  Cell[24969, 591, 201, 5, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
   CellID->128519431],
  Cell[25173, 598, 322, 9, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
   CellID->2011258901],
  Cell[25510, 610, 704, 21, 34, "Text",
   CellTags->"b:3.1",
   CellID->13232],
  Cell[28445, 684, 1669, 31, 90, "Text",
   CellTags->"b:3.1",
   CellID->28680],
  Cell[30139, 719, 169, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
   CellID->101429867],
  Cell[30311, 725, 347, 9, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
   CellID->1835745327],
  Cell[30673, 737, 979, 19, 52, "Text",
   CellTags->"b:3.1",
   CellID->6450],
  Cell[31677, 760, 279, 7, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
   CellID->259037145],
  Cell[31959, 769, 16854, 404, 1635, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
   CellID->474154440],
  Cell[48828, 1176, 638, 15, 52, "Text",
   CellTags->"b:3.1",
   CellID->14199],
  Cell[49491, 1195, 289, 8, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
   CellID->577737521],
  Cell[49783, 1205, 2572, 52, 182, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
   CellID->1949342710],
  Cell[52370, 1260, 233, 4, 30, "Text",
   CellTags->"b:3.1",
   CellID->5716],
  Cell[52628, 1268, 171, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
   CellID->115253734],
  Cell[52802, 1274, 229, 7, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
   CellID->592408338],
  Cell[53046, 1284, 917, 17, 50, "Text",
   CellTags->"b:3.1",
   CellID->31561]},
 "1.1"->{
  Cell[4943, 135, 140, 3, 62, "Section",
   CellTags->"1.1",
   CellID->22106]},
 "Ex--21943492438155078303,63"->{
  Cell[13034, 312, 312, 9, 47, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,63"},
   CellID->266389726]},
 "Ex--21943492438155078303,64"->{
  Cell[14098, 341, 165, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
   CellID->605110904],
  Cell[14266, 347, 480, 11, 54, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
   CellID->577168167]},
 "Ex--21943492438155078303,65"->{
  Cell[15627, 384, 160, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
   CellID->83571681],
  Cell[15790, 390, 1560, 36, 105, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
   CellID->281749270]},
 "Ex--21943492438155078303,66"->{
  Cell[17933, 446, 205, 6, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
   CellID->54810146],
  Cell[18141, 454, 2254, 47, 167, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
   CellID->158539255]},
 "Ex--21943492438155078303,67"->{
  Cell[22695, 540, 196, 5, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
   CellID->1689193],
  Cell[22894, 547, 370, 11, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
   CellID->1689536505]},
 "Ex--21943492438155078303,68"->{
  Cell[24969, 591, 201, 5, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
   CellID->128519431],
  Cell[25173, 598, 322, 9, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
   CellID->2011258901]},
 "Ex--21943492438155078303,69"->{
  Cell[30139, 719, 169, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
   CellID->101429867],
  Cell[30311, 725, 347, 9, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
   CellID->1835745327]},
 "Ex--21943492438155078303,70"->{
  Cell[31677, 760, 279, 7, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
   CellID->259037145],
  Cell[31959, 769, 16854, 404, 1635, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
   CellID->474154440]},
 "Ex--21943492438155078303,71"->{
  Cell[49491, 1195, 289, 8, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
   CellID->577737521],
  Cell[49783, 1205, 2572, 52, 182, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
   CellID->1949342710]},
 "Ex--21943492438155078303,72"->{
  Cell[52628, 1268, 171, 4, 28, "Input",
   CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
   CellID->115253734],
  Cell[52802, 1274, 229, 7, 36, "Output",
   CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
   CellID->592408338]},
 "2.1"->{
  Cell[54000, 1306, 170, 3, 62, "Section",
   CellTags->"2.1",
   CellID->23245]},
 "b:3.2"->{
  Cell[54173, 1311, 518, 12, 34, "Text",
   CellTags->"b:3.2",
   CellID->6473],
  Cell[56886, 1370, 837, 20, 54, "Text",
   CellTags->"b:3.2",
   CellID->24353],
  Cell[57726, 1392, 305, 8, 47, "Input",
   CellTags->{"b:3.2", "Ex--21943492438155078303,73"},
   CellID->295482670],
  Cell[58034, 1402, 423, 9, 32, "Text",
   CellTags->"b:3.2",
   CellID->4287],
  Cell[59088, 1428, 1873, 32, 94, "Text",
   CellTags->"b:3.2",
   CellID->18110],
  Cell[60986, 1464, 301, 7, 28, "Input",
   CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
   CellID->236263162],
  Cell[61290, 1473, 4290, 103, 428, "Output",
   CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
   CellID->872749274],
  Cell[65595, 1579, 233, 4, 30, "Text",
   CellTags->"b:3.2",
   CellID->7172],
  Cell[65831, 1585, 187, 5, 28, "Input",
   CellTags->{"b:3.2", "Ex--21943492438155078303,75"},
   CellID->1209362],
  Cell[66021, 1592, 832, 18, 52, "Text",
   CellTags->"b:3.2",
   CellID->9981]},
 "Ex--21943492438155078303,73"->{
  Cell[57726, 1392, 305, 8, 47, "Input",
   CellTags->{"b:3.2", "Ex--21943492438155078303,73"},
   CellID->295482670]},
 "Ex--21943492438155078303,74"->{
  Cell[60986, 1464, 301, 7, 28, "Input",
   CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
   CellID->236263162],
  Cell[61290, 1473, 4290, 103, 428, "Output",
   CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
   CellID->872749274]},
 "Ex--21943492438155078303,75"->{
  Cell[65831, 1585, 187, 5, 28, "Input",
   CellTags->{"b:3.2", "Ex--21943492438155078303,75"},
   CellID->1209362]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:25", 69614, 1678},
 {"c:35", 69727, 1682},
 {"b:3.1", 69841, 1686},
 {"1.1", 73360, 1789},
 {"Ex--21943492438155078303,63", 73475, 1793},
 {"Ex--21943492438155078303,64", 73628, 1797},
 {"Ex--21943492438155078303,65", 73901, 1804},
 {"Ex--21943492438155078303,66", 74175, 1811},
 {"Ex--21943492438155078303,67", 74449, 1818},
 {"Ex--21943492438155078303,68", 74721, 1825},
 {"Ex--21943492438155078303,69", 74994, 1832},
 {"Ex--21943492438155078303,70", 75267, 1839},
 {"Ex--21943492438155078303,71", 75545, 1846},
 {"Ex--21943492438155078303,72", 75823, 1853},
 {"2.1", 76073, 1860},
 {"b:3.2", 76168, 1864},
 {"Ex--21943492438155078303,73", 77169, 1895},
 {"Ex--21943492438155078303,74", 77323, 1899},
 {"Ex--21943492438155078303,75", 77601, 1906}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 3333, 78, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3966, 103, 167, 3, 47, "Title",
 CellTags->{"xref:25", "c:35", "b:3.1"},
 CellID->14197],
Cell[4136, 108, 782, 23, 44, "TutorialJumpBox",
 CellID->328837780],
Cell[CellGroupData[{
Cell[4943, 135, 140, 3, 62, "Section",
 CellTags->"1.1",
 CellID->22106],
Cell[5086, 140, 534, 10, 30, "Text",
 CellTags->"b:3.1",
 CellID->8752],
Cell[5623, 152, 1589, 27, 86, "Text",
 CellID->15821],
Cell[7215, 181, 4977, 108, 252, "DefinitionBox",
 CellID->17296],
Cell[12195, 291, 301, 5, 31, "Caption",
 CellTags->"b:3.1",
 CellID->26281],
Cell[12499, 298, 532, 12, 32, "Text",
 CellTags->"b:3.1",
 CellID->26021],
Cell[13034, 312, 312, 9, 47, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,63"},
 CellID->266389726],
Cell[13349, 323, 724, 14, 52, "Text",
 CellTags->"b:3.1",
 CellID->15947],
Cell[CellGroupData[{
Cell[14098, 341, 165, 4, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
 CellID->605110904],
Cell[14266, 347, 480, 11, 54, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,64"},
 CellID->577168167]
}, Open  ]],
Cell[14761, 361, 841, 19, 52, "Text",
 CellTags->"b:3.1",
 CellID->9135],
Cell[CellGroupData[{
Cell[15627, 384, 160, 4, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
 CellID->83571681],
Cell[15790, 390, 1560, 36, 105, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,65"},
 CellID->281749270]
}, Open  ]],
Cell[17365, 429, 543, 13, 34, "Text",
 CellTags->"b:3.1",
 CellID->29859],
Cell[CellGroupData[{
Cell[17933, 446, 205, 6, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
 CellID->54810146],
Cell[18141, 454, 2254, 47, 167, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,66"},
 CellID->158539255]
}, Open  ]],
Cell[20410, 504, 2260, 32, 102, "Text",
 CellTags->"b:3.1",
 CellID->9253],
Cell[CellGroupData[{
Cell[22695, 540, 196, 5, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
 CellID->1689193],
Cell[22894, 547, 370, 11, 36, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,67"},
 CellID->1689536505]
}, Open  ]],
Cell[23279, 561, 1665, 26, 86, "Text",
 CellTags->"b:3.1",
 CellID->1643],
Cell[CellGroupData[{
Cell[24969, 591, 201, 5, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
 CellID->128519431],
Cell[25173, 598, 322, 9, 36, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,68"},
 CellID->2011258901]
}, Open  ]],
Cell[25510, 610, 704, 21, 34, "Text",
 CellTags->"b:3.1",
 CellID->13232],
Cell[26217, 633, 2225, 49, 202, "DefinitionBox3Col",
 CellID->4747],
Cell[28445, 684, 1669, 31, 90, "Text",
 CellTags->"b:3.1",
 CellID->28680],
Cell[CellGroupData[{
Cell[30139, 719, 169, 4, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
 CellID->101429867],
Cell[30311, 725, 347, 9, 36, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,69"},
 CellID->1835745327]
}, Open  ]],
Cell[30673, 737, 979, 19, 52, "Text",
 CellTags->"b:3.1",
 CellID->6450],
Cell[CellGroupData[{
Cell[31677, 760, 279, 7, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
 CellID->259037145],
Cell[31959, 769, 16854, 404, 1635, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,70"},
 CellID->474154440]
}, Open  ]],
Cell[48828, 1176, 638, 15, 52, "Text",
 CellTags->"b:3.1",
 CellID->14199],
Cell[CellGroupData[{
Cell[49491, 1195, 289, 8, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
 CellID->577737521],
Cell[49783, 1205, 2572, 52, 182, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,71"},
 CellID->1949342710]
}, Open  ]],
Cell[52370, 1260, 233, 4, 30, "Text",
 CellTags->"b:3.1",
 CellID->5716],
Cell[CellGroupData[{
Cell[52628, 1268, 171, 4, 28, "Input",
 CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
 CellID->115253734],
Cell[52802, 1274, 229, 7, 36, "Output",
 CellTags->{"b:3.1", "Ex--21943492438155078303,72"},
 CellID->592408338]
}, Open  ]],
Cell[53046, 1284, 917, 17, 50, "Text",
 CellTags->"b:3.1",
 CellID->31561]
}, Open  ]],
Cell[CellGroupData[{
Cell[54000, 1306, 170, 3, 62, "Section",
 CellTags->"2.1",
 CellID->23245],
Cell[54173, 1311, 518, 12, 34, "Text",
 CellTags->"b:3.2",
 CellID->6473],
Cell[54694, 1325, 1589, 27, 86, "Text",
 CellID->28274],
Cell[56286, 1354, 597, 14, 59, "DefinitionBox",
 CellID->1550],
Cell[56886, 1370, 837, 20, 54, "Text",
 CellTags->"b:3.2",
 CellID->24353],
Cell[57726, 1392, 305, 8, 47, "Input",
 CellTags->{"b:3.2", "Ex--21943492438155078303,73"},
 CellID->295482670],
Cell[58034, 1402, 423, 9, 32, "Text",
 CellTags->"b:3.2",
 CellID->4287],
Cell[58460, 1413, 625, 13, 93, "DefinitionBox3Col",
 CellID->2699],
Cell[59088, 1428, 1873, 32, 94, "Text",
 CellTags->"b:3.2",
 CellID->18110],
Cell[CellGroupData[{
Cell[60986, 1464, 301, 7, 28, "Input",
 CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
 CellID->236263162],
Cell[61290, 1473, 4290, 103, 428, "Output",
 CellTags->{"b:3.2", "Ex--21943492438155078303,74"},
 CellID->872749274]
}, Open  ]],
Cell[65595, 1579, 233, 4, 30, "Text",
 CellTags->"b:3.2",
 CellID->7172],
Cell[65831, 1585, 187, 5, 28, "Input",
 CellTags->{"b:3.2", "Ex--21943492438155078303,75"},
 CellID->1209362],
Cell[66021, 1592, 832, 18, 52, "Text",
 CellTags->"b:3.2",
 CellID->9981]
}, Open  ]]
}, Open  ]],
Cell[66880, 1614, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
