(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29956,        946]
NotebookOptionsPosition[     24723,        778]
NotebookOutlinePosition[     26402,        819]
CellTagsIndexPosition[     26359,        816]
WindowTitle->Take a Derivative - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differentiation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Differentiation"], "\<\"The Representation of \
Derivatives\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheRepresentationOfDerivatives"], "\<\"Derivatives of \
Unknown Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DerivativesOfUnknownFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"D\"\>":>Documentation`HelpLookup[
       "paclet:ref/D"], "\<\"HeavisideTheta\"\>":>Documentation`HelpLookup[
       "paclet:ref/HeavisideTheta"], "\<\"DiracDelta\"\>":>
       Documentation`HelpLookup["paclet:ref/DiracDelta"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calculus\"\>":>Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/TakeADerivative\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/TakeADerivative"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
TakeADerivative.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/TakeADerivative", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:0430\:044f"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043b\:0435\:0433\
\:043a\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c \:0434\
\:0430\:0436\:0435 \:0441\:0430\:043c\:044b\:0435 \:0441\:043b\:043e\:0436\
\:043d\:044b\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\
\:044b\:0435, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:043b\:044e\
\:0431\:0443\:044e \:0438\:0437 \:0448\:0438\:0440\:043e\:0447\:0430\:0439\
\:0448\:0435\:0433\:043e \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\
\:0430 \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0440\
\:0443\:0435\:043c\:044b\:0445 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0441 \:043e\:0434\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], "l"}], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"sin", "(", 
      SuperscriptBox["x", "2"], ")"}]}]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"x", "^", "3"}], "-", 
   RowBox[{"Sin", "[", 
    RowBox[{"x", "^", "2"}], "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "3"], "-", 
  RowBox[{"Sin", "[", 
   SuperscriptBox["x", "2"], "]"}]}]], "Output",
 ImageSize->{78, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1006396583]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:043d\:0430\:0439\:0442\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "(", "x", ")"}], TraditionalForm]], 
  "InlineMath"],
 ", \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "'"}], "[", "x", "]"}]], "InlineFormula"],
 " \:0438 \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'"}], "[", "x", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"2", " ", "x", " ", 
   RowBox[{"Cos", "[", 
    SuperscriptBox["x", "2"], "]"}]}]}]], "Output",
 ImageSize->{108, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->926166709]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e\:0442 \:043c\:0435\:0442\:043e\:0434 \:0440\:0430\:0431\
\:043e\:0442\:0430\:0435\:0442 \:0434\:043b\:044f \:043b\:044e\:0431\:043e\
\:0433\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0430; \:0441\:0442\:043e\
\:0438\:0442 \:043f\:0440\:043e\:0441\:0442\:043e \:0434\:043e\:0431\:0430\
\:0432\:0438\:0442\:044c \:0448\:0442\:0440\:0438\:0445\:0438:\
\>", "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'''"}], "[", "x", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"6", "+", 
  RowBox[{"8", " ", 
   SuperscriptBox["x", "3"], " ", 
   RowBox[{"Cos", "[", 
    SuperscriptBox["x", "2"], "]"}]}], "+", 
  RowBox[{"12", " ", "x", " ", 
   RowBox[{"Sin", "[", 
    SuperscriptBox["x", "2"], "]"}]}]}]], "Output",
 ImageSize->{186, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1122404707]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\
\:0439 \:044d\:0442\:043e\:043c\:0443 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 ". \:0415\:0435 \:043f\:0435\:0440\:0432\:044b\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f, \:0430 \:0432\:0442\:043e\:0440\:044b\:043c \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:043c - \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f",
 StyleBox[":",
  Deletable->True]
}], "HowToText",
 CellID->1260885591],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->335499341],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"2", " ", "x", " ", 
   RowBox[{"Cos", "[", 
    SuperscriptBox["x", "2"], "]"}]}]}]], "Output",
 ImageSize->{108, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->759555301]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\
\:044b\:0445 \:0432\:044b\:0441\:0448\:0435\:0433\:043e \:043f\:043e\:0440\
\:044f\:0434\:043a\:0430",
 StyleBox[", \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\
\:0442 \:0432\:0438\:0434 \:0441\:043f\:0438\:0441\:043a\:0430 ",
  Deletable->True],
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI",
     FontSlant->"Italic"], ",", 
    StyleBox["\:043f\:043e\:0440\:044f\:0434\:043e\:043a", "TI",
     FontSlant->"Italic"]}], "}"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1592850812],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->512453782],

Cell[BoxData[
 RowBox[{"6", "+", 
  RowBox[{"8", " ", 
   SuperscriptBox["x", "3"], " ", 
   RowBox[{"Cos", "[", 
    SuperscriptBox["x", "2"], "]"}]}], "+", 
  RowBox[{"12", " ", "x", " ", 
   RowBox[{"Sin", "[", 
    SuperscriptBox["x", "2"], "]"}]}]}]], "Output",
 ImageSize->{186, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->544273365]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0434\:0432\:0443\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", 
     RowBox[{"x", ",", "y"}], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "y"}], ")"}], "4"]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1583893765],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], "^", "4"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->295220143],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"x", "+", "y"}], ")"}], "4"]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1469592982]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0439\:0434\:0435\:043c \:043f\:0435\:0440\:0432\:0443\:044e \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:0443\:044e \:043f\
\:043e ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " \:0438 \:0432\:0442\:043e\:0440\:0443\:044e \:043f\:043e ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " \:043f\:0443\:0442\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:0432\:0443\:0445 \:0444\
\:043e\:0440\:043c (\:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 \:0438 \:0441\:043f\:0438\:0441\:043a\:0430):"
}], "HowToText",
 CellID->1343313819],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->579775022],

Cell[BoxData[
 RowBox[{"24", " ", 
  RowBox[{"(", 
   RowBox[{"x", "+", "y"}], ")"}]}]], "Output",
 ImageSize->{62, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1239824327]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
\:0422\:0435\:0442\:0430-\:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0425\
\:0435\:0432\:0438\:0441\:0430\:0439\:0434\:0430 \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\
\:0439 \:0438\:043c\:043f\:0443\:043b\:044c\:0441 \:0441\:043e \:0441\:043a\
\:0430\:0447\:043a\:043e\:043c \:0432 \:043d\:0443\:043b\:0435, \:0433\:0434\
\:0435 \:043e\:043d\:0430 \:043d\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0430: \
\>", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"HeavisideTheta", "[", 
    RowBox[{"-", "1"}], "]"}], ",", 
   RowBox[{"HeavisideTheta", "[", "0", "]"}], ",", 
   RowBox[{"HeavisideTheta", "[", "1", "]"}]}], "}"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"HeavisideTheta", "[", "0", "]"}], ",", "1"}], "}"}]], "Output",
 ImageSize->{173, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->693637048]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["HeavisideTheta",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HeavisideTheta"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0445:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"HeavisideTheta", "'"}], "[", "x", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"DiracDelta", "[", "x", "]"}]], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1416629820]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:043f\:043e\:043a\:0430\:0437\:0430\:043d\:044b \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["HeavisideTheta",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HeavisideTheta"]], "InlineFormula"],
 " (\:0437\:0435\:043b\:0435\:043d\:044b\:043c) \:0438 ",
 Cell[BoxData[
  ButtonBox["DiracDelta",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DiracDelta"]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0441\:043d\:044b\:043c):"
}], "HowToText",
 CellID->606337022],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"HeavisideTheta", "[", "x", "]"}], ",", 
     RowBox[{"DiracDelta", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", ".02", "]"}], ",", "Green"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", ".01", "]"}], ",", "Red"}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->2303083],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], Thickness[0.02], LineBox[CompressedData["
1:eJxF1H1QywEYB/BVdpKs1RFdlvSmVqIX6yos5CVUCmeu62Wc5rZc3a4UucyE
cqibtzBvtzrCRcrLKEN2VklaaWrF1ZSRZr0s21A47vt77p577vPXc9+75565
29Ljd1iSSKSkP/13+jMdv0xMTMhI/yvd5F5gMhO+UxXgNWIgHOgdva1/gHCI
fX7nKxXhCM1Qw7nbhOOPNN0MSiac3Zy/i/NkHG5rm/rlGfsXTHuaPj1k9k/4
Hu8F2a7bDKccC9B3CE2wUZRbIGMaYQnlvVNJzxgsXhvAby00wMI0do5P1Cic
a3Ujmz84DLMFzR7t14fg07V9JWKuHn70wdv2lpsOdqdGLN90aQC+Sy/g9mq0
8Ad5pSuD0Q/3+Z0OlN3XwPZ55Qx/ix7Yj/HNr2ykCz4YOfhGmqOCZ2yqKN46
U0nsG5PbKTwa4DJ13/HP+U/gzn2Oly8GEaa4rL4T11sL7065rpQyCa/q4848
an4Ma3XfrtAzpDDd0lzFS6iGkyR0+RwbwqLIhPbWh1Ww+XCNMdyRcOPU/Uts
Wyrhd3TrE1uPV8CJcbOr1dtL4a8jhtCsFxJ435lmGcWTsFgtbFzWfxWublTK
Y1suwbdH09y1nafg16GuC5zFJ2FdXmtYTKIIZjlklu6UFcEbwymWFvWHiHzy
TCfOuoPwm1j1wqYmAXxBsUEWWJYNz+qm6cbL+bCv5m3omUQe7GWbcdafw4YF
bd5tznXRxD3YdXPJ84OZ/6Rntg8JL1ONLFgfO284nZ8K555c1cALzoAF3Ftp
rfS9cJ1r4ZGLVCGs+K7zIU8+BnM49NT74yI4bWmxtYtBDEttct8+z5LA9VXJ
kZWF1fCiXguXAywZ7K5/bAp7Xg9HSTqaYlhKeGW0g5XhngouSlYJFj7ogl/G
0KZtcOiBB+fOyFOe18BZmb7sIsd+WNVFjU9VaOGUPYs/TV4/QOT3DTlaR9bB
XlNqtKVr9DCthreSXDAEk8yW5fzeYfh7XG2S3HMUVgcnO3vmG+CMLVR7t64x
2OnUR9YkmhGuSLhybSTHBG9Zsn+NotYMVybtcgv7+QM22qywkm7+Bce3hDNo
JeNwhLVPMWX9BPz/n8O/ARxLvh4=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJxF1GlIE3AYBvDpEm3mSRqW0zzxQtRqkiaKpThz4oaiYTpnZOGRNbJNBFNb
tMJQSmGaRbBpLmNmZWLOzWt4kFgeTd1S5nJ5oG7qbFvqKrD3/8LDw+/T8+11
yy6kXDXFYDCkv/nXgZGOK0ajUYw5uEK9B1tvQH77Pth7S4sc4kPKVq0ih9qx
Zj9LkaOUmpG6VmTKg9GWU1Rkxhir4JpoHzw5abnSS9sD43sKj4Y674Lb8wbM
bL4bwFmVweqZCj1Y96SELY7UgbnWc04cxQ64IT6YPvFQC67IpzF9idvgEuxr
Bn1tE0wrG/P81qwB13Yvchpy1eBP8z5H3rivgz1so6KTX6yC3/mxcxeUS+B5
SdtJAkEFXgyoDRF/VILtSvmEQBMFOICwEdC4JQffu7D2pZMpBTskC6ovHRtH
ezsSmyHPEXCjbPHxMksEziA7f5Bd4YE7cSVTfUXcyP8+s2DiUp4mBnuou/Rh
fcNgIndmNDFtHBxDssdq26XgKqq0LKhDDh5MxFsl2SvAa24OpeP1SnDRbX9a
laMKLJXbUnKGlsBZxed+miesgvv9Qx/1m62DvQ8Ll3hxajBemBdjxtaAMQZT
Pn1hE/yL3J0p8doGy05TT3ixtOCbqbZ27vIdsFPNj7RDeB1YkP7y1RZTD06N
uBs31G0At2UWuIft/gbrcOexnSl7YMrXcAKesw/GhVv2Cp8j9/JmL17mIgcx
i2nPBMjWrh2VThLk4fwQpcMmcpSFb7V1ghHt39IdF5CRW2WDjaRUZJfWnK7K
bOTdFJ4KV4zcwXWNMG9CvmG1MdjUguzNEFFi25Br4jOu3xci0zX1T7ETyH7p
uS7caWTFwFl+9BxyEmdaVL6MbGHaTHTbQBbnMSZ7tpHvTMVSswzIB/8L/AeL
4E+8
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 127},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->146190451]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Differentiation"],"paclet:tutorial/Differentiation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["The Representation of Derivatives"],
   "paclet:tutorial/TheRepresentationOfDerivatives"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->119047784],

Cell[BoxData[
 TemplateBox[{
  Cell["Derivatives of Unknown Functions"],
   "paclet:tutorial/DerivativesOfUnknownFunctions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1528830331],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["D"],"paclet:ref/D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["HeavisideTheta"],"paclet:ref/HeavisideTheta"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DiracDelta"],"paclet:ref/DiracDelta"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->358417264]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1319921742]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Take a Derivative - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 25.7106335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "dy/dx", "calculate a derivative", "find a derivative", "differential", 
      "rise over run"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica makes it easy to take even the most complicated derivatives \
involving any of its huge range of differentiable special functions.", 
    "synonyms" -> {}, "title" -> "Take a Derivative", "titlemodifier" -> "", 
    "windowtitle" -> "Take a Derivative", "type" -> "HowTo", "uri" -> 
    "howto/TakeADerivative"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4521, 112, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5156, 137, 231, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5412, 147, 859, 14, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6274, 163, 591, 16, 42, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[6890, 183, 224, 8, 28, "Input",
 CellID->827466675],
Cell[7117, 193, 260, 9, 39, "Output",
 CellID->1006396583]
}, Open  ]],
Cell[7392, 205, 603, 19, 44, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[8020, 228, 115, 4, 28, "Input",
 CellID->411630083],
Cell[8138, 234, 319, 11, 39, "Output",
 CellID->926166709]
}, Open  ]],
Cell[8472, 248, 416, 7, 38, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[8913, 259, 118, 4, 28, "Input",
 CellID->1398028897],
Cell[9034, 265, 398, 13, 39, "Output",
 CellID->1122404707]
}, Open  ]],
Cell[9447, 281, 872, 18, 58, "HowToText",
 CellID->1260885591],
Cell[CellGroupData[{
Cell[10344, 303, 149, 5, 28, "Input",
 CellID->335499341],
Cell[10496, 310, 319, 11, 39, "Output",
 CellID->759555301]
}, Open  ]],
Cell[10830, 324, 1014, 24, 60, "HowToText",
 CellID->1592850812],
Cell[CellGroupData[{
Cell[11869, 352, 198, 7, 28, "Input",
 CellID->512453782],
Cell[12070, 361, 397, 13, 39, "Output",
 CellID->544273365]
}, Open  ]],
Cell[12482, 377, 549, 15, 39, "HowToText",
 CellID->1583893765],
Cell[CellGroupData[{
Cell[13056, 396, 228, 8, 28, "Input",
 CellID->295220143],
Cell[13287, 406, 229, 8, 36, "Output",
 CellID->1469592982]
}, Open  ]],
Cell[13531, 417, 766, 15, 57, "HowToText",
 CellID->1343313819],
Cell[CellGroupData[{
Cell[14322, 436, 233, 8, 28, "Input",
 CellID->579775022],
Cell[14558, 446, 229, 8, 36, "Output",
 CellID->1239824327]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14836, 460, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[14906, 464, 609, 10, 56, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[15540, 478, 270, 8, 28, "Input",
 CellID->89859940],
Cell[15813, 488, 256, 8, 36, "Output",
 CellID->693637048]
}, Open  ]],
Cell[16084, 499, 455, 10, 40, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[16564, 513, 129, 4, 28, "Input",
 CellID->1967366364],
Cell[16696, 519, 195, 6, 36, "Output",
 CellID->1416629820]
}, Open  ]],
Cell[16906, 528, 633, 15, 60, "HowToText",
 CellID->606337022],
Cell[CellGroupData[{
Cell[17564, 547, 644, 21, 47, "Input",
 CellID->2303083],
Cell[18211, 570, 2604, 53, 148, "Output",
 CellID->146190451]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20864, 629, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[21229, 644, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21263, 646, 161, 4, 19, "Tutorials",
 CellID->341631938],
Cell[21427, 652, 201, 6, 19, "Tutorials",
 CellID->119047784],
Cell[21631, 660, 200, 6, 19, "Tutorials",
 CellID->1528830331],
Cell[21834, 668, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21902, 673, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[22377, 689, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22411, 691, 363, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[22777, 700, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22845, 705, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[23177, 719, 778, 22, 58, "SeeAlso",
 CellID->358417264]
}, Open  ]],
Cell[CellGroupData[{
Cell[23992, 746, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[24330, 760, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24364, 762, 145, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[24512, 768, 157, 4, 19, "MoreAbout",
 CellID->1319921742]
}, Open  ]]
}, Open  ]],
Cell[24696, 776, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
