(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26695,        757]
NotebookOptionsPosition[     21878,        613]
NotebookOutlinePosition[     23870,        658]
CellTagsIndexPosition[     23827,        655]
WindowTitle->Test Hypotheses for Population Means - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Hypothesis Testing Package\"\>":>
       Documentation`HelpLookup[
       "paclet:HypothesisTesting/tutorial/HypothesisTesting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"MeanTest\"\>":>Documentation`HelpLookup[
       "paclet:HypothesisTesting/ref/MeanTest"], "\<\"MeanDifferenceTest\"\>":>
       Documentation`HelpLookup[
       "paclet:HypothesisTesting/ref/MeanDifferenceTest"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Hypothesis Testing Package\"\>":>
       Documentation`HelpLookup[
       "paclet:HypothesisTesting/guide/HypothesisTestingPackage"], \
"\<\"Statistics\"\>":>Documentation`HelpLookup[
       "paclet:guide/Statistics"], "\<\"Descriptive Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DescriptiveStatistics"], "\<\"Functions Used in \
Statistics\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionsUsedInStatistics"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/TestHypothesesForPopulationMeans\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/TestHypothesesForPopulationMeans"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
TestHypothesesForPopulationMeans.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/TestHypothesesForPopulationMeans", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0433\:0438\:043f\:043e\
\:0442\:0435\:0437 \:043e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:043e\:043c \:043e\:0436\:0438\:0434\:0430\:043d\
\:0438\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041d\:0435\:043e\:0434\:043d\:043e\:043a\:0440\:0430\:0442\:043d\:043e, \
\:0432 \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:043c \:0430\:043d\:0430\:043b\:0438\:0437\:0435 \:0432\:0430\
\:043c \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\:044f \
\:0432\:044b\:044f\:0441\:043d\:0438\:0442\:044c, \:0437\:043d\:0430\:0447\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043b\:0438 \:043e\:0442\:043b\
\:0438\:0447\:0430\:0435\:0442\:0441\:044f \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\:0436\:0438\
\:0434\:0430\:043d\:0438\:0435 \:043e\:0442 \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:043e\:0433\:043e \:044d\:0442\:0430\:043b\:043e\:043d\:043d\
\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:0412 \
\:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 ",
 StyleBox["t",
  FontSlant->"Italic"],
 "-\:0442\:0435\:0441\:0442 \:0432 \:043f\:0440\:0435\:0434\:043f\:043e\:043b\
\:043e\:0436\:0435\:043d\:0438\:0438, \:0447\:0442\:043e \:0434\:0438\:0441\
\:043f\:0435\:0440\:0441\:0438\:044f \:0433\:0435\:043d\:0435\:0440\:0430\
\:043b\:044c\:043d\:043e\:0439 \:0441\:043e\:0432\:043e\:043a\:0443\:043f\
\:043d\:043e\:0441\:0442\:0438 \:043d\:0435\:0438\:0437\:0432\:0435\:0441\
\:0442\:043d\:0430. \:0414\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\
\:043a\:0438 \:0433\:0438\:043f\:043e\:0442\:0435\:0437 \:043e \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c \
\:043e\:0436\:0438\:0434\:0430\:043d\:0438\:0438 \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d \:041f\:0430\:043a\:0435\:0442 \:043f\:0440\:043e\
\:0432\:0435\:0440\:043a\:0438 \:0433\:0438\:043f\:043e\:0442\:0435\:0437 ",
 ButtonBox["Hypothesis Testing Package",
  BaseStyle->"Link",
  ButtonData->"paclet:HypothesisTesting/guide/HypothesisTestingPackage"],
 "."
}], "HowToAbstract",
 CellID->789561982],

Cell["\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:0433\
\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c \:043f\:0440\:0438\
\:043c\:0435\:0440\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:0434\
\:0430\:043d\:043d\:044b\:0445:", "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", " ", 
  RowBox[{"RandomReal", "[", 
   RowBox[{
    RowBox[{"ExponentialDistribution", "[", 
     RowBox[{"1", "/", "6"}], "]"}], ",", " ", "20"}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.586914734891666`", ",", "1.5655307598554504`", ",", "11.87209754002695`",
    ",", "6.079785806216499`", ",", "5.09542930656431`", ",", 
   "2.123657166079486`", ",", "0.5825914506331318`", ",", 
   "0.8413390482388858`", ",", "5.521493070165078`", ",", 
   "2.686963854358467`", ",", "3.5666949936313497`", ",", "10.4080757403634`",
    ",", "1.5215116567159375`", ",", "5.24016266766314`", ",", 
   "0.5974701493754155`", ",", "9.619515338365389`", ",", 
   "3.908277834162807`", ",", "2.682488395122279`", ",", "5.443358075671088`",
    ",", "0.6142883653644916`"}], "}"}]], "Output",
 ImageSize->{442, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1099043857]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:041f\:0430\:043a\:0435\
\:0442 \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:0433\:0438\:043f\
\:043e\:0442\:0435\:0437 ",
 ButtonBox["Hypothesis Testing Package",
  BaseStyle->"Link",
  ButtonData->"paclet:HypothesisTesting/guide/HypothesisTestingPackage"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[BoxData[
 RowBox[{"<<", "HypothesisTesting`"}]], "Input",
 CellLabel->"In[57]:=",
 CellID->411630083],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]], "InlineMath"],
 "-\:0442\:0435\:0441\:0442 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["MeanTest",
   BaseStyle->"Link",
   ButtonData->"paclet:HypothesisTesting/ref/MeanTest"]], "InlineFormula"],
 ". \:041e\:043d\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath"],
 "-\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0442\:0435\:0441\:0442\
\:0430 \:043f\:0440\:0438 \:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0433\
\:0438\:043f\:043e\:0442\:0435\:0437\:0435, \:0447\:0442\:043e \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \
\:043e\:0436\:0438\:0434\:0430\:043d\:0438\:0435 \:0440\:0430\:0432\:043d\
\:043e 9. \:041f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["MeanTest",
   BaseStyle->"Link",
   ButtonData->"paclet:HypothesisTesting/ref/MeanTest"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\:0434\
\:043d\:043e\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0435\:0435 ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath"],
 "-\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->37783759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanTest", "[", 
  RowBox[{"data", ",", " ", "9"}], "]"}]], "Input",
 CellLabel->"In[57]:=",
 CellID->739206660],

Cell[BoxData[
 RowBox[{"OneSidedPValue", "\[Rule]", "1.490885900027789`*^-6"}]], "Output",
 ImageSize->{204, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]=",
 CellID->21987539]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0438\:043c \:0434\:0432\:0443\:0441\:0442\
\:043e\:0440\:043e\:043d\:043d\:0435\:0435 ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath"],
 "-\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0442\
\:043e\:0433\:043e \:0436\:0435 \:0442\:0435\:0441\:0442\:0430:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanTest", "[", 
  RowBox[{"data", ",", " ", "9", ",", " ", 
   RowBox[{"TwoSided", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"TwoSidedPValue", "\[Rule]", "2.981771800055578`*^-6"}]], "Output",
 ImageSize->{204, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->47490087]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["MeanDifferenceTest",
   BaseStyle->"Link",
   ButtonData->"paclet:HypothesisTesting/ref/MeanDifferenceTest"]], 
  "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c, \:0431\:0443\:0434\:0435\:0442 \:043b\:0438 \:0440\:0430\:0437\
\:043d\:0438\:0446\:0430 \:043c\:0435\:0436\:0434\:0443 \:0434\:0432\:0443\
\:043c\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:043c\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\
\:044f\:043c\:0438 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e \:043e\:0442\:043b\:0438\:0447\:0430\:0442\:044c\:0441\:044f \
\:043e\:0442 \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\
\:0435\:043c\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f. \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0433\:0438\:043f\:043e\:0442\
\:0435\:0437\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435\
, \:0447\:0442\:043e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\
\:044f \:0440\:0430\:0432\:043d\:044b (\:0440\:0430\:0437\:043d\:043e\:0441\
\:0442\:044c \:0440\:0430\:0432\:043d\:0430 0):"
}], "HowToText",
 CellID->268500230],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"data2", " ", "=", " ", 
  RowBox[{"RandomReal", "[", 
   RowBox[{
    RowBox[{"ExponentialDistribution", "[", 
     RowBox[{"1", "/", "4"}], "]"}], ",", "20"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MeanDifferenceTest", "[", 
  RowBox[{"data", ",", " ", "data2", ",", " ", "0"}], "]"}]}], "Input",
 CellLabel->"In[27]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "10.34869840688067`", ",", "18.75172456929645`", ",", "2.7347384043340814`",
    ",", "18.15621876747209`", ",", "12.28153903547851`", ",", 
   "2.345406301236182`", ",", "0.4159231183475212`", ",", 
   "0.6169321617497504`", ",", "8.673413555284828`", ",", 
   "0.5836505314938674`", ",", "8.665829038525736`", ",", 
   "1.8575616718151036`", ",", "7.104551869918426`", ",", "9.57076606030046`",
    ",", "4.935624720945292`", ",", "3.0397062947581426`", ",", 
   "10.287186364811541`", ",", "6.655156364071411`", ",", 
   "2.913891571926044`", ",", "3.8346493358474945`"}], "}"}]], "Output",
 ImageSize->{449, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->1915036378],

Cell[BoxData[
 RowBox[{"OneSidedPValue", "\[Rule]", "0.4288117599890175`"}]], "Output",
 ImageSize->{175, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->1678987457]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:0432\:0435\:0434\:0435\:043c \:0442\:0435\:0441\:0442 \
\:043f\:0440\:0438 \:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0433\:0438\
\:043f\:043e\:0442\:0435\:0437\:0435, \:0433\:043b\:0430\:0441\:044f\:0449\
\:0435\:0439, \:0447\:0442\:043e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\:0436\:0438\:0434\:0430\
\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["data"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 4 \:0440\:0430\
\:0437\:0430 \:0431\:043e\:043b\:044c\:0448\:0435 \:0447\:0435\:043c \:0434\
\:043b\:044f ",
 Cell[BoxData["data2"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->728163098],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanDifferenceTest", "[", 
  RowBox[{"data", ",", " ", "data2", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"OneSidedPValue", "\[Rule]", "0.005554122281741639`"}]], "Output",
 ImageSize->{189, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->807068219]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:0441\:0442\:044b \:043c\:043e\:0433\:0443\:0442 \:0442\:0430\
\:043a\:0436\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c\
\:0441\:044f \:0434\:043b\:044f \:043f\:0430\:0440\:043d\:044b\:0445 \:0441\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:043d\:0430\:0431\:043e\
\:0440\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445. \:0414\:043b\:044f \
\:044d\:0442\:043e\:0433\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["MeanTest",
   BaseStyle->"Link",
   ButtonData->"paclet:HypothesisTesting/ref/MeanTest"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043f\:0430\:0440\:043d\:044b\:0445 \:0440\
\:0430\:0437\:043d\:043e\:0441\:0442\:0435\:0439:"
}], "HowToText",
 CellID->352792484],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanTest", "[", 
  RowBox[{
   RowBox[{"data", "-", "data2"}], ",", "0"}], "]"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->220840987],

Cell[BoxData[
 RowBox[{"OneSidedPValue", "\[Rule]", "0.4007300510042397`"}]], "Output",
 ImageSize->{168, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]=",
 CellID->247001653]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Hypothesis Testing Package"],
   "paclet:HypothesisTesting/tutorial/HypothesisTesting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->702953253],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["MeanTest"],"paclet:HypothesisTesting/ref/MeanTest"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{
   Cell["MeanDifferenceTest"],
    "paclet:HypothesisTesting/ref/MeanDifferenceTest"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->481819942]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Hypothesis Testing Package"],
   "paclet:HypothesisTesting/guide/HypothesisTestingPackage"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Statistics"],"paclet:guide/Statistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->307174610],

Cell[BoxData[
 TemplateBox[{
  Cell["Descriptive Statistics"],"paclet:guide/DescriptiveStatistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->132982882],

Cell[BoxData[
 TemplateBox[{
  Cell["Functions Used in Statistics"],
   "paclet:guide/FunctionsUsedInStatistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1660304894],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1686947131]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Test Hypotheses for Population Means - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 26.5686335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "statistical test", "t test", "significance test", "null hypothesis", 
      "alternative hypothesis", "compare two means", "means of two groups"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Many times in statistical analysis you may need to know if a population \
mean is significantly different from some reference value. This is a type of \
t -test if the population variance is not known. The Hypothesis Testing \
Package , which is included with Mathematica , can be used to test hypotheses \
for population means.", "synonyms" -> {}, "title" -> 
    "Test Hypotheses for Population Means", "titlemodifier" -> "", 
    "windowtitle" -> "Test Hypotheses for Population Means", "type" -> 
    "HowTo", "uri" -> "howto/TestHypothesesForPopulationMeans"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[629, 21, 4740, 117, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5394, 142, 403, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5822, 155, 2114, 33, 108, "HowToAbstract",
 CellID->789561982],
Cell[7939, 190, 295, 4, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8259, 198, 251, 7, 28, "Input",
 CellID->827466675],
Cell[8513, 207, 765, 16, 71, "Output",
 CellID->1099043857]
}, Open  ]],
Cell[9293, 226, 375, 9, 38, "HowToText",
 CellID->1389965763],
Cell[9671, 237, 106, 3, 28, "Input",
 CellID->411630083],
Cell[9780, 242, 1505, 32, 78, "HowToText",
 CellID->37783759],
Cell[CellGroupData[{
Cell[11310, 278, 136, 4, 28, "Input",
 CellID->739206660],
Cell[11449, 284, 221, 6, 36, "Output",
 CellID->21987539]
}, Open  ]],
Cell[11685, 293, 383, 8, 39, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[12093, 305, 192, 5, 28, "Input",
 CellID->1398028897],
Cell[12288, 312, 221, 6, 36, "Output",
 CellID->47490087]
}, Open  ]],
Cell[12524, 321, 1620, 26, 94, "HowToText",
 CellID->268500230],
Cell[CellGroupData[{
Cell[14169, 351, 374, 10, 47, "Input",
 CellID->89859940],
Cell[14546, 363, 768, 16, 71, "Output",
 CellID->1915036378],
Cell[15317, 381, 220, 6, 36, "Output",
 CellID->1678987457]
}, Open  ]],
Cell[15552, 390, 731, 14, 58, "HowToText",
 CellID->728163098],
Cell[CellGroupData[{
Cell[16308, 408, 161, 4, 28, "Input",
 CellID->1967366364],
Cell[16472, 414, 221, 6, 36, "Output",
 CellID->807068219]
}, Open  ]],
Cell[16708, 423, 854, 15, 58, "HowToText",
 CellID->352792484],
Cell[CellGroupData[{
Cell[17587, 442, 159, 5, 28, "Input",
 CellID->220840987],
Cell[17749, 449, 219, 6, 36, "Output",
 CellID->247001653]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18017, 461, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[18382, 476, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18416, 478, 199, 6, 19, "Tutorials",
 CellID->341631938],
Cell[18618, 486, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18686, 491, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[19161, 507, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19195, 509, 374, 7, 18, "RelatedLinks",
 CellID->702953253],
Cell[19572, 518, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19640, 523, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[19972, 537, 559, 16, 58, "SeeAlso",
 CellID->481819942]
}, Open  ]],
Cell[CellGroupData[{
Cell[20568, 558, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[20906, 572, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20940, 574, 204, 6, 19, "MoreAbout",
 CellID->1665078683],
Cell[21147, 582, 148, 4, 19, "MoreAbout",
 CellID->307174610],
Cell[21298, 588, 174, 5, 19, "MoreAbout",
 CellID->132982882],
Cell[21475, 595, 189, 6, 19, "MoreAbout",
 CellID->1660304894],
Cell[21667, 603, 157, 4, 19, "MoreAbout",
 CellID->1686947131]
}, Open  ]]
}, Open  ]],
Cell[21851, 611, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
