(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26194,        767]
NotebookOptionsPosition[     20001,        587]
NotebookOutlinePosition[     23855,        681]
CellTagsIndexPosition[     23764,        675]
WindowTitle->Testing and Searching List Elements - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ListManipulation"], "\<\"Rules and Patterns\"\>":>
       Documentation`HelpLookup["paclet:guide/RulesAndPatterns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Count\"\>":>Documentation`HelpLookup[
       "paclet:ref/Count"], "\<\"FreeQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/FreeQ"], "\<\"MemberQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/MemberQ"], "\<\"Position\"\>":>Documentation`HelpLookup[
       "paclet:ref/Position"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/TestingAndSearchingListElements\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TestingAndSearchingListElements"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TestingAndSearchingListElements.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TestingAndSearchingListElements", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0438 \:043f\:043e\:0438\:0441\:043a \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430", "Title",
 CellTags->{"S1.8.5", "5.1"},
 CellID->20084],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Position",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Position"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:043e\:0437\:0438\:0446\:0438\:044f, \:043d\:0430 \:043a\:043e\
\:0442\:043e\:0440\:043e\:0439 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\
\:0441\:044f ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Count",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Count"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MemberQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MemberQ"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430, \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043b\:0438 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FreeQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FreeQ"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\
\:0441\:044f \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->19682],

Cell["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0438 \:043f\:043e\:0438\:0441\:043a \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->17911],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0447\:0430\:0441\:0442\:0435\:0439 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingPiecesOfListsRU.nb", None}],
 "\" \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a \
\:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0442\:044c \:0447\:0430\:0441\
\:0442\:0438 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0432 \:0437\:0430\
\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \:043e\:0442 \:0438\
\:0445 \:043f\:043e\:0437\:0438\:0446\:0438\:0439 \:0438\:043b\:0438 \:0438\
\:043d\:0434\:0435\:043a\:0441\:043e\:0432. \:041f\:043e\:043c\:0438\:043c\
\:043e \:044d\:0442\:043e\:0433\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043f\:0440\:043e\:0432\:043e\:0434\:044f\:0442 \:043f\
\:043e\:0438\:0441\:043a \:0438 \:0442\:0435\:0441\:0442\:0438\:0440\:0443\
\:044e\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0438\:0445 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->20106],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435. "
}], "MathCaption",
 CellID->9868],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "a", ",", "b"}], "}"}], ",", "a"}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->8644],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", "4", "}"}]}], "}"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->23826]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Count"],"paclet:ref/Count"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442, \
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435. "
}], "MathCaption",
 CellID->16436],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "a", ",", "b"}], "}"}], ",", "a"}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->17366],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->11592]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430, \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043b\:0438 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24988],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemberQ", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "a"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->18838],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->15865]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:0430\:044f \:043f\
\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:043f\:043e\:043a\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e ",
 Cell[BoxData["d"], "InlineFormula"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:043c \:0441\:043f\:0438\:0441\:043a\
\:0430. "
}], "MathCaption",
 CellID->27212],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemberQ", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "d"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->23947],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->7446]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0435\:0434\:0438\:043d\:0438\:0447\:043d\:043e\:0439 \:043c\:0430\
\:0442\:0440\:0438\:0446\:0435 3\[Times]3. "
}], "MathCaption",
 CellID->19659],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"IdentityMatrix", "[", "3", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1052],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->5771]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043a\:0430\
\:0437\:0430\:0442\:044c, \:0447\:0442\:043e ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \
\:043d\:0430 ",
 StyleBox["\:043a\:0430\:043a\:043e\:0439-\:0442\:043e",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0432 ",
 Cell[BoxData["m"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21256],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FreeQ", "[", 
  RowBox[{"m", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->11110],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->32057]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0442\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\
\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0439, \:0433\:0434\:0435 ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 ",
 Cell[BoxData["m"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10666],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"m", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->26250],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}]}], "}"}]], "Output",
 ImageSize->{307, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->12670]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindingExpressionsThatMatchAPatternRU.nb", None}],
 "\", \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Count"],"paclet:ref/Count"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Position"],"paclet:ref/Position"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a\:0436\:0435 \:043a\:0430\:043a \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MemberQ"],"paclet:ref/MemberQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FreeQ"],"paclet:ref/FreeQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 ",
 StyleBox["\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0445",
  FontSlant->"Italic"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\
\:0441\:043a\:0430, \:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 \:0434\
\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:0438\:0434\:0430, \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \"\:0448\:0430\:0431\
\:043b\:043e\:043d\:0443\"."
}], "Text",
 CellID->13145],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->1006829515],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["List Manipulation",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ListManipulation"]], "TutorialMoreAbout",
 CellID->1719114723],

Cell[TextData[ButtonBox["Rules and Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/RulesAndPatterns"]], "TutorialMoreAbout",
 CellID->1472887553],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->385586568],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Testing and Searching List Elements - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Testing and Searching List Elements", ButtonData -> 
         "paclet:tutorial/TestingAndSearchingListElements", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 47.6447647}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "absent from list", "count", "FreeQ", "independence", "indices", "lists",
       "MemberQ", "membership test", "multiplicity", "number of occurrences", 
      "parts", "position", "present", "search"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Testing and searching for elements of lists. \"Getting Pieces of Lists\" \
discusses how to extract pieces of lists based on their positions or indices. \
Mathematica also has functions that search and test for elements of lists, \
based on the values of those elements. This gives a list of the positions at \
which a appears in the list. ", "synonyms" -> {"1.8.5"}, "title" -> 
    "Testing and Searching List Elements", "titlemodifier" -> "", 
    "windowtitle" -> "Testing and Searching List Elements", "type" -> 
    "Tutorial", "uri" -> "tutorial/TestingAndSearchingListElements"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.5"->{
  Cell[5140, 136, 269, 4, 47, "Title",
   CellTags->{"S1.8.5", "5.1"},
   CellID->20084]},
 "5.1"->{
  Cell[5140, 136, 269, 4, 47, "Title",
   CellTags->{"S1.8.5", "5.1"},
   CellID->20084]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.5", 23549, 664},
 {"5.1", 23650, 668}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 4487, 111, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5140, 136, 269, 4, 47, "Title",
 CellTags->{"S1.8.5", "5.1"},
 CellID->20084],
Cell[5412, 142, 2789, 72, 125, "DefinitionBox",
 CellID->19682],
Cell[8204, 216, 249, 3, 31, "Caption",
 CellID->17911],
Cell[8456, 221, 1471, 25, 66, "Text",
 CellID->20106],
Cell[9930, 248, 432, 8, 33, "MathCaption",
 CellID->9868],
Cell[CellGroupData[{
Cell[10387, 260, 204, 7, 28, "Input",
 CellID->8644],
Cell[10594, 269, 248, 9, 36, "Output",
 CellID->23826]
}, Open  ]],
Cell[10857, 281, 529, 12, 35, "MathCaption",
 CellID->16436],
Cell[CellGroupData[{
Cell[11411, 297, 202, 7, 28, "Input",
 CellID->17366],
Cell[11616, 306, 155, 5, 36, "Output",
 CellID->11592]
}, Open  ]],
Cell[11786, 314, 490, 12, 33, "MathCaption",
 CellID->24988],
Cell[CellGroupData[{
Cell[12301, 330, 181, 6, 28, "Input",
 CellID->18838],
Cell[12485, 338, 158, 5, 36, "Output",
 CellID->15865]
}, Open  ]],
Cell[12658, 346, 458, 9, 33, "MathCaption",
 CellID->27212],
Cell[CellGroupData[{
Cell[13141, 359, 181, 6, 28, "Input",
 CellID->23947],
Cell[13325, 367, 158, 5, 36, "Output",
 CellID->7446]
}, Open  ]],
Cell[13498, 375, 385, 8, 33, "MathCaption",
 CellID->19659],
Cell[CellGroupData[{
Cell[13908, 387, 128, 4, 28, "Input",
 CellID->1052],
Cell[14039, 393, 387, 13, 36, "Output",
 CellID->5771]
}, Open  ]],
Cell[14441, 409, 489, 12, 33, "MathCaption",
 CellID->21256],
Cell[CellGroupData[{
Cell[14955, 425, 120, 4, 28, "Input",
 CellID->11110],
Cell[15078, 431, 159, 5, 36, "Output",
 CellID->32057]
}, Open  ]],
Cell[15252, 439, 427, 9, 33, "MathCaption",
 CellID->10666],
Cell[CellGroupData[{
Cell[15704, 452, 123, 4, 28, "Input",
 CellID->26250],
Cell[15830, 458, 535, 19, 36, "Output",
 CellID->12670]
}, Open  ]],
Cell[16380, 480, 2078, 43, 92, "Text",
 CellID->13145],
Cell[CellGroupData[{
Cell[18483, 527, 345, 12, 31, "TutorialMoreAboutSection",
 CellID->1006829515],
Cell[18831, 541, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18865, 543, 154, 3, 18, "TutorialMoreAbout",
 CellID->1719114723],
Cell[19022, 548, 155, 3, 18, "TutorialMoreAbout",
 CellID->1472887553],
Cell[19180, 553, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19248, 558, 450, 14, 31, "RelatedTutorialsSection",
 CellID->385586568],
Cell[19701, 574, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19735, 576, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19974, 585, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
