(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     48301,       1270]
NotebookOptionsPosition[     40934,       1054]
NotebookOutlinePosition[     45118,       1154]
CellTagsIndexPosition[     45023,       1148]
WindowTitle->The Evaluation Stack - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Symbolic Execution History\"\>":>
       Documentation`HelpLookup["paclet:guide/SymbolicExecutionHistory"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Stack\"\>":>Documentation`HelpLookup[
       "paclet:ref/Stack"], "\<\"StackBegin\"\>":>Documentation`HelpLookup[
       "paclet:ref/StackBegin"], "\<\"StackComplete\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StackComplete"], "\<\"StackInhibit\"\>":>
       Documentation`HelpLookup["paclet:ref/StackInhibit"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TheEvaluationStack\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TheEvaluationStack"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TheEvaluationStack.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TheEvaluationStack", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0435\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439", "Title",
 CellTags->{"S2.6.13", "13.1"},
 CellID->1927],

Cell[TextData[{
 "\:041d\:0430 \:043f\:0440\:043e\:0442\:044f\:0436\:0435\:043d\:0438\:0438 \
\:043b\:044e\:0431\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
 StyleBox["\:0441\:0442\:0435\:043a \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043e\:043d\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442 \:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\
\:043c\:0435\:043d\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438. \:041f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\
\:043e\:0436\:0435\:0442 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043d\:0430\:0431\:043b\:044e\:0434\:0435\:043d\:0438\
\:044f \:0437\:0430 \:0441\:0442\:0435\:043a\:043e\:043c. \:042d\:0442\:043e \
\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:043a \:043f\:0440\:0438\
\:043c\:0435\:0440\:0443, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:043f\
\:0440\:0435\:0440\:0432\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0441\:0440\:0435\:0434\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0432\:044b\:044f\:0441\:043d\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0438\:043c\:0435\:043d\:043d\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0435\:043b\:0430\:0435\:0442."
}], "Text",
 CellID->269],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\
\:043e\:0440\:043e\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:043d\:0430\:0447\
\:0430\:043b\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c, \
\:0432\:0441\:0435\:0433\:0434\:0430 \:043f\:043e\:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:0441\:0442\:0435\:043a\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \:041f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0441\:0442\:0435\:043a\:0430 \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:0434\:0440\:0443\:0433\:0438\:043c\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438, \
\:0447\:044c\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \
\:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\
\:043d\:0442."
}], "Text",
 CellID->30393],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0432 \:0442\:043e\:0442 \:043c\:043e\:043c\:0435\:043d\:0442, \:043a\:043e\
\:0433\:0434\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0441\:0442\:0435\:043a, \
\:043e\:0442\:0432\:0435\:0447\:0430\:044e\:0449\:0438\:0439 \:0437\:0430 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\
\:043a\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 ", \:0431\:0443\:0434\:0435\:0442 \:0438\:043c\:0435\:0442\:044c \
\:0432\:0438\:0434 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], "[", 
     RowBox[{
      StyleBox["g", "TI"], "[", 
      StyleBox["x", "TI"], "]"}], "]"}], ",", 
    RowBox[{
     StyleBox["g", "TI"], "[", 
     StyleBox["x", "TI"], "]"}], ",", 
    StyleBox["x", "TI"]}], "}"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->21033],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "_", "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0447\:044c\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:0438\:0442 \:0432 \:043c\:043e\:043c\:0435\:043d\
\:0442 \:0435\:0435 \:0432\:044b\:0437\:043e\:0432\:0430. \:0412 \:0434\:0430\
\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0441\:0440\
\:0435\:0434\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:0442\:0430\:043a\:0436\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\
\:0442\:0432\:0443\:0435\:0442 \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Print"],"paclet:ref/Print"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8431],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"g", "[", 
    RowBox[{"Print", "[", 
     RowBox[{"Stack", "[", "_", "]"}], "]"}], "]"}], "]"}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->3592],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"g", "[", 
       RowBox[{"Print", "[", 
        RowBox[{"Stack", "[", "_", "]"}], "]"}], "]"}], "]"}], ";"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"f", "[", 
     RowBox[{"g", "[", 
      RowBox[{"Print", "[", 
       RowBox[{"Stack", "[", "_", "]"}], "]"}], "]"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"g", "[", 
     RowBox[{"Print", "[", 
      RowBox[{"Stack", "[", "_", "]"}], "]"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"Print", "[", 
     RowBox[{"Stack", "[", "_", "]"}], "]"}],
    HoldForm]}], "}"}]], "Print",
 CellLabel->"During evaluation of In[22]:=",
 CellID->927867682]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0442\:0435\
\:0433\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438, \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0449\:0438\:043c\:0438\:0441\
\:044f \:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0435\:0435 \:0432\:044b\
\:0437\:043e\:0432\:0430."
}], "MathCaption",
 CellID->19026],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"g", "[", 
    RowBox[{"Print", "[", 
     RowBox[{"Stack", "[", "]"}], "]"}], "]"}], "]"}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->5842],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"CompoundExpression", ",", "f", ",", "g", ",", "Print"}], 
  "}"}]], "Print",
 CellID->19080]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0446\:0435\:043b\:043e\:043c, \:0441\:0442\:0435\:043a \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:043c\:043e\
\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:0432\:044b\:0437\:043e\:0432\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439, \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:043e\:0439 \:0434\:043b\
\:044f \:0434\:043e\:0441\:0442\:0438\:0436\:0435\:043d\:0438\:044f \:0442\
\:043e\:0439 \:0442\:043e\:0447\:043a\:0438 \:0432 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f\:0445, \:0432 \:043a\:043e\:0442\:043e\
\:0440\:043e\:0439 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:0435\:0442 \:0440\:044f\:0434\:0443 \:0438\:0437 \:043f\:0435\
\:0440\:0432\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0438\:0437 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:043c\:044b\:0445",
 Cell[BoxData[
  TemplateBox[{RowBox[{" ", 
      Cell["Trace"]}],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceAbove"],"paclet:ref/TraceAbove"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->18616],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Stack",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Stack"], "[", "]"}], Cell["\<\
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:0437 \:0442\:0435\:0433\:043e\:0432, \:0441\
\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438, \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:044e\:0449\:0438\:043c\:0438\:0441\:044f \:0432 \
\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\:043d\
\:0442\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Stack",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Stack"], "[", "_", "]"}], Cell["\<\
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439, \:0447\:044c\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \
\:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\
\:043d\:0442\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Stack",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Stack"], "[", 
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "]"}], Cell[
    TextData[{
     "\:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043b\:0438\:0448\
\:044c \:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->4961],

Cell["\:041f\:0440\:043e\:0441\:043c\:043e\:0442\:0440 \:0441\:0442\:0435\
\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. ", \
"Caption",
 CellID->28717],

Cell[TextData[{
 "\:0412\:044b\:0437\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:0441\:0435\:0441\
\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0434\
\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0440\:0435\:0434\:043a\:043e. \
\:0421\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e \:0432\
\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\
\:044f \:0432\:044b\:0437\:044b\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0441\:0440\:0435\:0434\:0438 \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:044e\:0449\:0435\:0433\:043e\:0441\:044f \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f. \:041a\:0430\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e, \:0432\:044b\:0437\:043e\:0432 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0438\:0437 \:0434\
\:0438\:0430\:043b\:043e\:0433\:0430 \:0438\:043b\:0438 \:043f\:043e\:0434\
\:0447\:0438\:043d\:0435\:043d\:043d\:043e\:0439 \:0441\:0435\:0441\:0441\
\:0438\:0438, \:0431\:043e\:043b\:0435\:0435 \:0434\:0435\:0442\:0430\:043b\
\:044c\:043d\:043e \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:043c\
\:044b\:0445 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Dialogs\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Dialogs"],
 "."
}], "Text",
 CellID->15907],

Cell["\:042d\:0442\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:043e\:0435 \:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0432\:043d\
\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0444\:0430\:043a\:0442\
\:043e\:0440\:0438\:0430\:043b\:0430. ", "MathCaption",
 CellID->5920],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fac", "[", "1", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"fac", "[", "n_", "]"}], ":=", 
   RowBox[{"n", " ", 
    RowBox[{"fac", "[", 
     RowBox[{"n", "-", "1"}], "]"}]}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->13245],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "10", "]"}]], "InlineFormula"],
 ", \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044f \:0434\:0438\:0430\:043b\
\:043e\:0433 \:043f\:0440\:0438 \:0432\:0441\:0442\:0440\:0435\:0447\:0435 \
\:0441 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "4", "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->22166],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TraceDialog", "[", 
  RowBox[{
   RowBox[{"fac", "[", "10", "]"}], ",", 
   RowBox[{"fac", "[", "4", "]"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->30121],

Cell[BoxData[
 RowBox[{
  RowBox[{"TraceDialog", "::", "\<\"dgbgn\"\>"}], ":", 
  " ", "\<\"Entering Dialog; use Return[] to exit.\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[4]:=",
 CellID->27782],

Cell[BoxData[
 TagBox[
  RowBox[{"fac", "[", "4", "]"}],
  HoldForm]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->2782]
}, Open  ]],

Cell["\<\
\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:0437\:0430\:0434\:0435\:0439\
\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0432 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438, \:0432 \:043c\:043e\
\:043c\:0435\:043d\:0442 \:0438\:043d\:0438\:0446\:0438\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:0438 \:0434\:0438\:0430\:043b\:043e\:0433\:0430.\
\>", "MathCaption",
 CellID->27006],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stack", "[", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->6491],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "TraceDialog", ",", "Times", ",", "Times", ",", "Times", ",", "Times", ",", 
   "Times", ",", "Times", ",", "fac"}], "}"}]], "Output",
 ImageSize->{403, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->31870]
}, Open  ]],

Cell["\:0417\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0430\:043b\:043e\:0433\:0430. ", "MathCaption",
 CellID->14615],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Return", "[", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->22195],

Cell[BoxData[
 RowBox[{
  RowBox[{"TraceDialog", "::", "\<\"dgend\"\>"}], ":", 
  " ", "\<\"Exiting Dialog.\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[6]:=",
 CellID->13143],

Cell[BoxData["3628800"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->11763]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0438\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445, \:0441\:0442\:0435\:043a \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0434\:043b\:044f \:0437\:0430\:043f\:0438\:0441\:0438 ",
 StyleBox["\:0432\:0441\:0435\:0445",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:043c\:044b\:0445 \:0432 \:0442\:0435\:043a\
\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438. \:041d\:043e, \:0432 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \
\:044d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\
\:0430\:0442\:044c\:0441\:044f \:043d\:0435\:0443\:0434\:043e\:0431\:043d\
\:044b\:043c. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Print"],"paclet:ref/Print"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "]"}], "]"}]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:0441\:0442\:0435\
\:043a \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Print"],"paclet:ref/Print"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438."
}], "Text",
 CellID->14771],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["StackInhibit"],"paclet:ref/StackInhibit"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0437\:0431\
\:0435\:0436\:0430\:0442\:044c \:043f\:0440\:043e\:0431\:043b\:0435\:043c \
\:0442\:0430\:043a\:043e\:0433\:043e \:0440\:043e\:0434\:0430. ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["StackInhibit"],"paclet:ref/StackInhibit"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:043d\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\:044f \:0441\:0442\:0435\
\:043a. "
}], "Text",
 CellID->23592],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["StackInhibit"],"paclet:ref/StackInhibit"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Print"],"paclet:ref/Print"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442 \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0432 \
\:0441\:0442\:0435\:043a. "
}], "MathCaption",
 CellID->14935],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"g", "[", 
    RowBox[{"StackInhibit", "[", 
     RowBox[{"Print", "[", 
      RowBox[{"Stack", "[", "]"}], "]"}], "]"}], "]"}], "]"}], ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->19217],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"CompoundExpression", ",", "f", ",", "g"}], "}"}]], "Output",
 ImageSize->{180, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->25412]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceDialog"],"paclet:ref/TraceDialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0432\:044b\:0437\:044b\:0432\:0430\:044e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["StackInhibit"],"paclet:ref/StackInhibit"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \
\:043a\:043e\:0433\:0434\:0430 \:043e\:043d\:0438 \:0438\:043d\:0438\:0446\
\:0438\:0438\:0440\:0443\:044e\:0442 \:0434\:0438\:0430\:043b\:043e\:0433. \
\:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\:044b\:0437\:044b\:0432\
\:0430\:0435\:043c\:044b\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 \:0434\
\:0438\:0430\:043b\:043e\:0433\:0430, \:0430 \:0442\:043e\:043b\:044c\:043a\
\:043e \:0442\:0435, \:0447\:0442\:043e \:043d\:0430\:0445\:043e\:0434\:044f\
\:0442\:0441\:044f \:0441\:043d\:0430\:0440\:0443\:0436\:0438."
}], "Text",
 CellID->5881],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["StackInhibit",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StackInhibit"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0431\:0435\:0437 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0441\:0442\:0435\:043a\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StackBegin",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StackBegin"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox[
       RowBox[{
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", " "}], 
       "TI"]], "InlineFormula"],
     " \:0441 \"\:0447\:0438\:0441\:0442\:044b\:043c\" \:0441\:0442\:0435\
\:043a\:043e\:043c"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["StackComplete",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StackComplete"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox[
       RowBox[{
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", " "}], 
       "TI"]], "InlineFormula"],
     " \:0441 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\
\:043c \:0432 \:0441\:0442\:0435\:043a \:0446\:0435\:043f\:043e\:0447\:0435\
\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:043f\:0440\:043e\
\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->13467],

Cell["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \
\:0441\:0442\:0435\:043a\:043e\:043c \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->26721],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["StackInhibit"],"paclet:ref/StackInhibit"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StackBegin"],"paclet:ref/StackBegin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043a\:043e\:043d\
\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c, \:043a\
\:0430\:043a\:0438\:0435 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430 \:0437\:0430\:043f\:0438\
\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:0441\:0442\:0435\
\:043a. ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["StackBegin"],"paclet:ref/StackBegin"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 ", \:0441\:0442\:0430\:0440\:0442\:0443\:044f \:0441 \
\:043f\:0443\:0441\:0442\:044b\:043c (\:0447\:0438\:0441\:0442\:044b\:043c) \
\:0441\:0442\:0435\:043a\:043e\:043c. \:042d\:0442\:043e \:043e\:0437\:043d\
\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0432 \:043f\:0440\:043e\
\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0432 \:0441\:0442\:0435\:043a \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:043e \:043d\:0438\:0447\
\:0435\:0433\:043e, \:0447\:0442\:043e \:043d\:0430\:0445\:043e\:0434\:0438\
\:0442\:0441\:044f \:0432\:043d\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["StackBegin"],"paclet:ref/StackBegin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceDialog"],"paclet:ref/TraceDialog"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 " \:0432\:044b\:0437\:044b\:0432\:0430\:044e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["StackBegin"],"paclet:ref/StackBegin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0436\:0434\:0435, \:0447\:0435\:043c \
\:043e\:043d\:0438 \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442 \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0441\:0442\:0435\:043a \:043f\
\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0442\:043e, \:043a\:0430\:043a \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435, \:0438 \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:0442 \:0432\:044b\:0437\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceDialog"],"paclet:ref/TraceDialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->16952],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["StackBegin"],"paclet:ref/StackBegin"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \
\"\:0447\:0438\:0441\:0442\:044b\:0439\" \:0441\:0442\:0435\:043a \
\:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17322],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"StackBegin", "[", 
   RowBox[{"g", "[", 
    RowBox[{"h", "[", 
     RowBox[{"StackInhibit", "[", 
      RowBox[{"Print", "[", 
       RowBox[{"Stack", "[", "]"}], "]"}], "]"}], "]"}], "]"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1828],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"g", ",", "h"}], "}"}]], "Print",
 CellID->18230],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"g", "[", 
   RowBox[{"h", "[", "Null", "]"}], "]"}], "]"}]], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->429]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:043e, \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \:0442\:0435\
\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438. \:0412 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0435, \:043e\:043d\:0430 \:0432\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442 \:043b\:0438\:0448\:044c \:0441\:0430\:043c\:0443\
\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:044e\:044e \:0444\:043e\
\:0440\:043c\:0443 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:041d\:043e \:0438\:043d\:043e\
\:0433\:0434\:0430, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0442\:0430\:043a\:0436\
\:0435 \:0441\:0447\:0435\:0441\:0442\:044c \:043f\:043e\:043b\:0435\:0437\
\:043d\:044b\:043c \:0440\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0435\
\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:0440\:0430\:043d\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c\:044b \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439. \:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\
\:0434\:0435\:043b\:0430\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["StackComplete"],"paclet:ref/StackComplete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->21424],

Cell[TextData[{
 "\:0424\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["StackComplete"],"paclet:ref/StackComplete"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0445\:0440\:0430\:043d\:0438\:0442 \:0432 \:0441\:0442\:0435\:043a\:0435 \
\:0432\:0441\:044e \:0446\:0435\:043f\:043e\:0447\:043a\:0443 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:043e\:0433\:043e \
\:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\
\:043d\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438. \:0422\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0441\:0442\:0435\
\:043a \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\
\:043c\:043e\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \
\:043e\:043f\:0446\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceBackward"],"paclet:ref/TraceBackward"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceAbove"],"paclet:ref/TraceAbove"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->17699],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->236062755],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Symbolic Execution History",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/SymbolicExecutionHistory"]], "TutorialMoreAbout",
 CellID->663076873],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->452939901],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"The Evaluation Stack - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Evaluation Stack", ButtonData -> 
         "paclet:tutorial/TheEvaluationStack", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 50.1875810}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "dialogs", "pending evaluations", "stack", "StackBegin", "StackComplete",
       "StackInhibit", "TraceAbove", "TraceBackward", "TraceDialog", 
      "unwinding the stack"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Throughout any computation, Mathematica maintains an evaluation stack \
containing the expressions it is currently evaluating. You can use the \
function Stack to look at the stack. This means, for example, that if you \
interrupt Mathematica in the middle of a computation, you can use Stack to \
find out what Mathematica is doing. The expression that Mathematica most \
recently started to evaluate always appears as the last element of the \
evaluation stack. The previous elements of the stack are the other \
expressions whose evaluation is currently in progress. Thus at the point when \
x is being evaluated, the stack associated with the evaluation of an \
expression like f[g[x]] will have the form {f[g[x]],g[x],x}. ", 
    "synonyms" -> {"2.6.12"}, "title" -> "The Evaluation Stack", 
    "titlemodifier" -> "", "windowtitle" -> "The Evaluation Stack", "type" -> 
    "Tutorial", "uri" -> "tutorial/TheEvaluationStack"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.13"->{
  Cell[5045, 134, 151, 3, 47, "Title",
   CellTags->{"S2.6.13", "13.1"},
   CellID->1927]},
 "13.1"->{
  Cell[5045, 134, 151, 3, 47, "Title",
   CellTags->{"S2.6.13", "13.1"},
   CellID->1927]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.13", 44805, 1137},
 {"13.1", 44908, 1141}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 4407, 109, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5045, 134, 151, 3, 47, "Title",
 CellTags->{"S2.6.13", "13.1"},
 CellID->1927],
Cell[5199, 139, 2300, 44, 110, "Text",
 CellID->269],
Cell[7502, 185, 1279, 21, 66, "Text",
 CellID->30393],
Cell[8784, 208, 1268, 34, 51, "Text",
 CellID->21033],
Cell[10055, 244, 1117, 23, 53, "MathCaption",
 CellID->8431],
Cell[CellGroupData[{
Cell[11197, 271, 208, 7, 28, "Input",
 CellID->3592],
Cell[11408, 280, 723, 26, 23, "Print",
 CellID->927867682]
}, Open  ]],
Cell[12146, 309, 695, 14, 35, "MathCaption",
 CellID->19026],
Cell[CellGroupData[{
Cell[12866, 327, 203, 7, 28, "Input",
 CellID->5842],
Cell[13072, 336, 132, 4, 23, "Print",
 CellID->19080]
}, Open  ]],
Cell[13219, 343, 2261, 42, 110, "Text",
 CellID->18616],
Cell[15483, 387, 1834, 42, 131, "DefinitionBox",
 CellID->4961],
Cell[17320, 431, 181, 3, 31, "Caption",
 CellID->28717],
Cell[17504, 436, 1743, 34, 74, "Text",
 CellID->15907],
Cell[19250, 472, 371, 5, 31, "MathCaption",
 CellID->5920],
Cell[19624, 479, 280, 10, 28, "Input",
 CellID->13245],
Cell[19907, 491, 512, 12, 33, "MathCaption",
 CellID->22166],
Cell[CellGroupData[{
Cell[20444, 507, 189, 6, 28, "Input",
 CellID->30121],
Cell[20636, 515, 217, 5, 19, "Message",
 CellID->27782],
Cell[20856, 522, 206, 8, 36, "Output",
 CellID->2782]
}, Open  ]],
Cell[21077, 533, 500, 8, 31, "MathCaption",
 CellID->27006],
Cell[CellGroupData[{
Cell[21602, 545, 91, 3, 28, "Input",
 CellID->6491],
Cell[21696, 550, 304, 9, 36, "Output",
 CellID->31870]
}, Open  ]],
Cell[22015, 562, 146, 2, 31, "MathCaption",
 CellID->14615],
Cell[CellGroupData[{
Cell[22186, 568, 93, 3, 28, "Input",
 CellID->22195],
Cell[22282, 573, 194, 5, 19, "Message",
 CellID->13143],
Cell[22479, 580, 161, 5, 36, "Output",
 CellID->11763]
}, Open  ]],
Cell[22655, 588, 1976, 40, 88, "Text",
 CellID->14771],
Cell[24634, 630, 970, 23, 53, "Text",
 CellID->23592],
Cell[25607, 655, 499, 13, 35, "MathCaption",
 CellID->14935],
Cell[CellGroupData[{
Cell[26131, 672, 247, 8, 28, "Input",
 CellID->19217],
Cell[26381, 682, 228, 7, 36, "Output",
 CellID->25412]
}, Open  ]],
Cell[26624, 692, 1440, 28, 74, "Text",
 CellID->5881],
Cell[28067, 722, 2114, 52, 118, "DefinitionBox",
 CellID->13467],
Cell[30184, 776, 206, 3, 31, "Caption",
 CellID->26721],
Cell[30393, 781, 3707, 79, 159, "Text",
 CellID->16952],
Cell[34103, 862, 636, 17, 35, "MathCaption",
 CellID->17322],
Cell[CellGroupData[{
Cell[34764, 883, 301, 10, 28, "Input",
 CellID->1828],
Cell[35068, 895, 88, 3, 23, "Print",
 CellID->18230],
Cell[35159, 900, 240, 8, 36, "Output",
 CellID->429]
}, Open  ]],
Cell[35414, 911, 1879, 33, 92, "Text",
 CellID->21424],
Cell[37296, 946, 2136, 47, 96, "Text",
 CellID->17699],
Cell[CellGroupData[{
Cell[39457, 997, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->236062755],
Cell[39804, 1011, 31, 0, 14, "SectionHeaderSpacer"],
Cell[39838, 1013, 170, 3, 18, "TutorialMoreAbout",
 CellID->663076873],
Cell[40011, 1018, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40079, 1023, 450, 14, 31, "RelatedTutorialsSection",
 CellID->452939901],
Cell[40532, 1039, 31, 0, 14, "SectionHeaderSpacer"],
Cell[40566, 1041, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[40907, 1052, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
