(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     16290,        442]
NotebookOptionsPosition[     11497,        317]
NotebookOutlinePosition[     15462,        414]
CellTagsIndexPosition[     15371,        408]
WindowTitle->The Four Kinds of Bracketing in Mathematica - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Building Up Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BuildingUpCalculationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Managing Computations in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ManagingComputationsInNotebooks"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/TheFourKindsOfBracketingInMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TheFourKindsOfBracketingInMathematica"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TheFourKindsOfBracketingInMathematica.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TheFourKindsOfBracketingInMathematica", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0427\:0435\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\:0430 \:0441\:043a\
\:043e\:0431\:043e\:043a \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"S1.2.5", "5.1"},
 CellID->8720],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0447\:0435\
\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\:0430 \:0441\:043a\:043e\:0431\
\:043e\:043a, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:0432\:0438\:0434 \
\:0438\:043c\:0435\:0435\:0442 \:0441\:0432\:043e\:0435 \:043e\:0441\:043e\
\:0431\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435. \:0412\
\:0430\:0436\:043d\:043e, \:0447\:0442\:043e\:0431\:044b \:0432\:044b \:043f\
\:043e\:043c\:043d\:0438\:043b\:0438 \:043e \:043a\:0430\:0436\:0434\:043e\
\:043c \:0438\:0437 \:043d\:0438\:0445."
}], "Text",
 CellID->30144],

Cell[BoxData[GridBox[{
   {
    RowBox[{"(", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      ")"}], Cell[
    "\:043a\:0440\:0443\:0433\:043b\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0433\:0440\:0443\
\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0438", "TableText"]},
   {
    RowBox[{
     StyleBox["f", "TI"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[
    "\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438", "TableText"]},
   {
    RowBox[{"{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["c", "TI"], "}"}], Cell[
    "\:0444\:0438\:0433\:0443\:0440\:043d\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox["v", "TI"], "[", "[", 
     StyleBox["i", "TI"], "]", "]"}], Cell[TextData[{
     "\:0434\:0432\:043e\:0439\:043d\:044b\:0435 \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442\:043d\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438 \
\:0441\:043b\:0443\:0436\:0430\:0442 \:0434\:043b\:044f \:0438\:043d\:0434\
\:0435\:043a\:0441\:0430\:0446\:0438\:0438 (",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Part"],"paclet:ref/Part"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["v", "TI"], ",", 
       StyleBox["i", "TI"], "]"}]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->30388],

Cell[TextData[{
 "\:0427\:0435\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\:0430 \:0441\:043a\
\:043e\:0431\:043e\:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->14077],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:0432\:043e\:0434\:0438\
\:0442\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0437\:0430\:0447\:0430\:0441\:0442\
\:0443\:044e \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\
\:0442\:044c\:0441\:044f \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \:0434\:043e\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\
\:0440\:043e\:0431\:0435\:043b\:044b \:0432\:043d\:0443\:0442\:0440\:0438 \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043d\:0430\:0431\:043e\:0440\
\:0430 \:0441\:043a\:043e\:0431\:043e\:043a. \:042d\:0442\:043e \:043e\:0431\
\:043b\:0435\:0433\:0447\:0430\:0435\:0442 \:0432\:0430\:043c \:0432\:043e\
\:0441\:043f\:0440\:0438\:044f\:0442\:0438\:0435 \:043a\:043e\:0434\:0430, \
\:0430 \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0438\:0441\:043a \:043f\
\:0430\:0440 \:0441\:043a\:043e\:0431\:043e\:043a. \:041a \:043f\:0440\:0438\
\:043c\:0435\:0440\:0443, ",
 Cell[BoxData[
  RowBox[{
   StyleBox["v", "TI"], "[", 
   RowBox[{"[", " ", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["a", "TI"], ",", 
      StyleBox["b", "TI"]}], "}"}], " ", "]"}], "]"}]], "InlineFormula"],
 " \:043d\:0430\:043c\:043d\:043e\:0433\:043e \:043b\:0435\:0433\:0447\:0435 \
\:0432\:043e\:0441\:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442\:0441\
\:044f \:0447\:0435\:043c ",
 Cell[BoxData[
  RowBox[{
   StyleBox["v", "TI"], "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["a", "TI"], ",", 
      StyleBox["b", "TI"]}], "}"}], "]"}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->18213],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->309898278],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Managing Computations in Notebooks",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/ManagingComputationsInNotebooks"]], "TutorialMoreAbout",
 CellID->1358861645],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->562296607],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildingUpCalculationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"The Four Kinds of Bracketing in Mathematica - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Building Up Calculations", ButtonData -> 
         "paclet:tutorial/BuildingUpCalculationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Four Kinds of Bracketing in Mathematica", ButtonData -> 
         "paclet:tutorial/TheFourKindsOfBracketingInMathematica", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 50.5619834}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "]]", "[[", "braces", "brackets", "curly braces", "delimiters", 
      "parentheses"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "There are four kinds of bracketing used in Mathematica. Each kind of \
bracketing has a very different meaning. It is important that you remember \
all of them. The four kinds of bracketing in Mathematica. When the \
expressions you type in are complicated, it is often a good idea to put extra \
space inside each set of brackets. This makes it somewhat easier for you to \
see matching pairs of brackets. v[[ {a,b} ]] is, for example, easier to \
recognize than v[[{a,b}]]. ", "synonyms" -> {"1.2.5"}, "title" -> 
    "The Four Kinds of Bracketing in Mathematica", "titlemodifier" -> "", 
    "windowtitle" -> "The Four Kinds of Bracketing in Mathematica", "type" -> 
    "Tutorial", "uri" -> "tutorial/TheFourKindsOfBracketingInMathematica"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.2.5"->{
  Cell[4938, 134, 234, 7, 47, "Title",
   CellTags->{"S1.2.5", "5.1"},
   CellID->8720]},
 "5.1"->{
  Cell[4938, 134, 234, 7, 47, "Title",
   CellTags->{"S1.2.5", "5.1"},
   CellID->8720]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.2.5", 15158, 397},
 {"5.1", 15258, 401}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[636, 21, 4277, 109, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4938, 134, 234, 7, 47, "Title",
 CellTags->{"S1.2.5", "5.1"},
 CellID->8720],
Cell[5175, 143, 754, 14, 48, "Text",
 CellID->30144],
Cell[5932, 159, 1883, 45, 137, "DefinitionBox",
 CellID->30388],
Cell[7818, 206, 289, 8, 31, "Caption",
 CellID->14077],
Cell[8110, 216, 1759, 37, 68, "Text",
 CellID->18213],
Cell[CellGroupData[{
Cell[9894, 257, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->309898278],
Cell[10241, 271, 31, 0, 14, "SectionHeaderSpacer"],
Cell[10275, 273, 189, 4, 18, "TutorialMoreAbout",
 CellID->1358861645],
Cell[10467, 279, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10535, 284, 450, 14, 31, "RelatedTutorialsSection",
 CellID->562296607],
Cell[10988, 300, 31, 0, 14, "SectionHeaderSpacer"],
Cell[11022, 302, 421, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[11470, 315, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
