(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40937,        795]
NotebookOptionsPosition[     35294,        656]
NotebookOutlinePosition[     40057,        763]
CellTagsIndexPosition[     39966,        757]
WindowTitle->The Limits of Mathematica - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Algebraic Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AlgebraicCalculationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TheLimitsOfMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TheLimitsOfMathematica"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TheLimitsOfMathematica.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TheLimitsOfMathematica", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:0435\:043b\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"S1.4.9", "9.1"},
 CellID->12280],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:0439 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:043e\
\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0441 \:043b\:0435\:0433\:043a\:043e\:0441\
\:0442\:044c\:044e \:0437\:0430\:0434\:0430\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\
\:043e\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\
\:043e\:043c \:0441\:043b\:043e\:0436\:043d\:044b\:043c \:0434\:043b\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043d\:0430 \
\:043b\:044e\:0431\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:0435. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\
\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:0440\:0430\
\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0432 \:0440\:044f\:0434 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Expand",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Expand"], "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"10", "^", "100"}], ")"}]}], "]"}]], "InlineFormula"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:044d\:0442\:043e\
\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0441\:0442\:043e\:044f\:0442\
\:044c \:0438\:0437 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["10", "100"], "+", "1"}], TraditionalForm]], "InlineMath"],
 " \:0447\:043b\:0435\:043d\:043e\:0432 -  \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e \:0431\:043e\:043b\:044c\:0448\:0435, \:0447\:0435\:043c \
\:043e\:0431\:0449\:0435\:0435 \:0447\:0438\:0441\:043b\:043e \:0447\:0430\
\:0441\:0442\:0438\:0446 \:0432\:043e \:0412\:0441\:0435\:043b\:0435\:043d\
\:043d\:043e\:0439. "
}], "Text",
 CellID->27479],

Cell[TextData[{
 "\:0412\:0440\:044f\:0434-\:043b\:0438 \:0443 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0432\:043e\:0437\:043d\:0438\
\:043a\:043d\:0443\:0442 \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:044b \
\:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Expand",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Expand"], "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "^", "100"}], "]"}]], "InlineFormula"],
 " \:043d\:0430 \:043b\:044e\:0431\:043e\:043c \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:0435, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c \:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0442\:044c\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:043e, \:043f\:043e \:043c\:0435\:0440\:0435 \:0443\:0432\:0435\
\:043b\:0438\:0447\:0435\:043d\:0438\:044f \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:044f \:0441\:0442\:0435\:043f\:0435\:043d\:0438",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}]], "InlineFormula"],
 ", \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0432 \:043a\:043e\:043d\:0446\
\:0435 \:043a\:043e\:043d\:0446\:043e\:0432, \:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:0441\:044f \:0441\:043b\:0438\:0448\:043a\:043e\:043c \
\:0431\:043e\:043b\:044c\:0448\:0438\:043c \:0434\:043b\:044f \:043f\:0430\
\:043c\:044f\:0442\:0438 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:0430.  \:0412 \:043a\:0430\:043a\:043e\:0439 \:0438\:043c\:0435\:043d\
\:043d\:043e \:043c\:043e\:043c\:0435\:043d\:0442 \:044d\:0442\:043e \:043f\
\:0440\:043e\:0438\:0437\:043e\:0439\:0434\:0435\:0442, \:0437\:0430\:0432\
\:0438\:0441\:0438\:0442 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \
\:043e\:0442 \:043e\:0431\:044a\:0435\:043c\:0430 \:043f\:0430\:043c\:044f\
\:0442\:0438, \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\
\:043d\:043e\:0439 \:0432 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:0435, \:043d\:043e \:0438 \:043e\:0442 \:0442\:0430\:043a\:0438\:0445 \
\:0434\:0435\:0442\:0430\:043b\:0435\:0439 \:043a\:0430\:043a \:0434\:0440\
\:0443\:0433\:0438\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:044b, \:0437\:0430\:043f\:0443\:0449\:0435\:043d\:043d\:044b\:0435 \:043d\
\:0430 \:044d\:0442\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:0435 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->32707],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:0443 \:043d\:0435 \:0445\:0432\:0430\:0442\:0430\:0435\:0442 \:043f\
\:0430\:043c\:044f\:0442\:0438 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0432\:0435\:0440\:0441\:0438\
\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \:0438\:043d\:043e\:0433\:043e \
\:0432\:044b\:0431\:043e\:0440\:0430, \:043a\:0440\:043e\:043c\:0435 \:043a\
\:0430\:043a \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \
\:043e\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c\:0441\:044f. \
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:044d\
\:0442\:043e\:0433\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \:043f\:043b\:0430\:043d\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0442\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\
\:043e\:0431\:044b \:043e\:043d\:0438 \:043d\:0438\:043a\:043e\:0433\:0434\
\:0430 \:043d\:0435 \:0442\:0440\:0435\:0431\:043e\:0432\:0430\:043b\:0438 \
\:0431\:043e\:043b\:044c\:0448\:0435\:0433\:043e \:043e\:0431\:044a\:0435\
\:043c\:0430 \:043f\:0430\:043c\:044f\:0442\:0438, \:0447\:0435\:043c \:0438\
\:043c\:0435\:0435\:0442 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440."
}], "Text",
 CellID->1813],

Cell[TextData[{
 "\:0414\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 \:0430\:043b\:0433\:0435\:0431\:0440\:0430\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0434\:043e\:0441\:0442\:0430\:0442\
\:043e\:0447\:043d\:043e \:043f\:0440\:043e\:0441\:0442, \:043f\:0440\:043e\
\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0435\:043c\:044b\:0435 \:0432 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:0435 \:0440\:0430\:0441\:0447\:0435\:0442\:043e\:0432, \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\:0447\:0435\:043d\
\:044c \:0441\:043b\:043e\:0436\:043d\:044b\:043c\:0438. \:042d\:0442\:043e \
\:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\:043e \:0434\:0430\:0436\
\:0435 \:0435\:0441\:043b\:0438 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0435\
\:0432\:0435\:043b\:0438\:043a, \:043f\:0440\:043e\:043c\:0435\:0436\:0443\
\:0442\:043e\:0447\:043d\:044b\:0435 \:0447\:0430\:0441\:0442\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:0441\:043b\:0438\:0448\:043a\:043e\
\:043c \:0432\:0435\:043b\:0438\:043a\:0438, \:0447\:0442\:043e\:0431\:044b \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440 \:0441\:043c\:043e\
\:0433 \:0438\:0445 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c. \:0415\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0435 \:043f\:0440\
\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442, \:043e\:0431\:044b\:0447\
\:043d\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0440\:0430\:0437\:0431\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043d\
\:0430 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0447\:0430\
\:0441\:0442\:0435\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\
\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f\
 \:043e\:0434\:043d\:0430 \:0437\:0430 \:043e\:0434\:043d\:043e\:0439. \:041d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0437\:043d\:0430\
\:0442\:044c, \:0447\:0442\:043e \:043f\:0440\:0438\:043d\:0446\:0438\:043f, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:043f\:0430\:043c\:044f\:0442\:044c\:044e, \:0437\:0430\:043a\:043b\
\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\
\:0442\:043e \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0447\
\:0430\:0441\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439 \:0437\:0430\:043a\:043e\:043d\:0447\:0435\:043d\:0430, \:043f\
\:0430\:043c\:044f\:0442\:044c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0432\:0448\:0430\:044f\:0441\:044f \:0434\:043b\:044f \
\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:043c\
\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439, \:0441\:0440\:0430\:0437\:0443 \:0436\
\:0435 \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:0434\
\:043e\:0441\:0442\:0443\:043f\:043d\:043e\:0439 \:0434\:043b\:044f \:043d\
\:043e\:0432\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439."
}], "Text",
 CellID->6860],

Cell["\<\
\:041e\:0431\:044a\:0435\:043c \:043f\:0430\:043c\:044f\:0442\:0438 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0438\:0431\:043e\
\:043b\:0435\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\
\:0430\:043d\:0435\:043d\:043d\:044b\:043c \:0444\:0430\:043a\:0442\:043e\
\:0440\:043e\:043c, \:0441\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\
\:0449\:0438\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f. \:041e\:0434\:043d\:0430\:043a\:043e, \:0442\:0430\:043a\:0438\:043c \
\:0444\:0430\:043a\:0442\:043e\:0440\:043e\:043c \:043c\:043e\:0436\:0435\
\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:0438 \:0432\
\:0440\:0435\:043c\:044f. \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c \:0441\:043e\:0433\:043b\:0430\:0441\:0435\:043d \:043f\:043e\
\:0434\:043e\:0436\:0434\:0430\:0442\:044c \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439 \:0441\:0435\:043a\:0443\:043d\:0434\:0443 \:0438\:043b\:0438 \
\:0434\:0430\:0436\:0435 \:043c\:0438\:043d\:0443\:0442\:0443. \:041d\:043e \
\:0432\:0440\:044f\:0434-\:043b\:0438 \:043a\:0442\:043e-\:0442\:043e \:0433\
\:043e\:0442\:043e\:0432 \:0436\:0434\:0430\:0442\:044c \:0447\:0430\:0441 \
\:0438\:043b\:0438 \:0434\:0435\:043d\:044c, \:0438 \:043f\:0440\:0430\:043a\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043d\:0435 \:043d\:0430\:0439\
\:0442\:0438 \:0434\:043e\:0431\:0440\:043e\:0432\:043e\:043b\:044c\:0446\
\:0435\:0432, \:0441\:043e\:0433\:043b\:0430\:0441\:043d\:044b\:0445 \:0436\
\:0434\:0430\:0442\:044c \:0446\:0435\:043b\:044b\:0439 \:0433\:043e\:0434.\
\>", "Text",
 CellID->15447],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:043a\:043e\
\:0434 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0432\:044b\
\:0441\:043e\:043a\:043e\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:044b\:0435 \:0438 \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0430\:043b\:0433\:043e\:0440\
\:0438\:0442\:043c\:044b. \:041d\:043e \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:044e\:0442 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0437\:0430\:0434\:0430\:0447\:0438, \:0434\:043b\:044f \:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:043d\:0430\:0438\:043b\:0443\:0447\:0448\
\:0438\:0435 \:0438\:0437\:0432\:0435\:0441\:0442\:043d\:044b\:0435 \:0430\
\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:044b, \:0432 \:043a\:043e\:043d\
\:0435\:0447\:043d\:043e\:043c \:0438\:0442\:043e\:0433\:0435, \:0432\:0441\
\:0435\:0433\:0434\:0430 \:0442\:0440\:0435\:0431\:0443\:044e\:0442 \:0431\
\:043e\:043b\:044c\:0448\:043e\:0433\:043e \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\:0438. \
\:0422\:0438\:043f\:0438\:0447\:043d\:043e\:0439 \:043f\:0440\:043e\:0431\
\:043b\:0435\:043c\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0442\:043e, \:0447\:0442\:043e \:0442\:0440\:0435\:0431\:0443\:044e\
\:0449\:0435\:0435\:0441\:044f \:0430\:043b\:0433\:043e\:0440\:0438\:0442\
\:043c\:0443 \:0432\:0440\:0435\:043c\:044f \:043c\:043e\:0436\:0435\:0442 \
\:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:0442\:044c\:0441\:044f\
 \:043f\:043e\:0447\:0442\:0438 \:044d\:043a\:0441\:043f\:043e\:043d\:0435\
\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e \:0441 \:0443\:0432\:0435\
\:043b\:0438\:0447\:0435\:043d\:0438\:0435\:043c \:0440\:0430\:0437\:043c\
\:0435\:0440\:0430 \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:041a\:043b\
\:0430\:0441\:0441\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0437\:0430\:0446\
\:0438\:044f \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b - \
\:0433\:0434\:0435 \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0438\
\:0437\:0432\:0435\:0441\:0442\:043d\:044b\:0435 \:0430\:043b\:0433\:043e\
\:0440\:0438\:0442\:043c\:044b \:043d\:0443\:0436\:0434\:0430\:044e\:0442\
\:0441\:044f \:0432\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:0440\:0430\:0441\:0442\:0435\:0442 \
\:043f\:043e\:0447\:0442\:0438 \:044d\:043a\:0441\:043f\:043e\:043d\:0435\
\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e \:0441 \:0443\:0432\:0435\
\:043b\:0438\:0447\:0435\:043d\:0438\:0435\:043c \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:0430 \:0446\:0438\:0444\:0440. \:041d\:0430 \
\:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435 \:0432\:044b \:0443\:0432\
\:0438\:0434\:0438\:0442\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["FactorInteger",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/FactorInteger"], "[", 
   StyleBox["k", "TI"], "]"}]], "InlineFormula"],
 " \:0434\:0430\:0441\:0442 \:043f\:043e\:0447\:0442\:0438 \:043c\:0433\:043d\
\:043e\:0432\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442, \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]], "InlineMath"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:0435\:043d\:0435\
\:0435 40 \:0446\:0438\:0444\:0440. \:041d\:043e \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]], "InlineMath"],
 " \:0438\:043c\:0435\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 70 \:0446\
\:0438\:0444\:0440, \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["FactorInteger",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/FactorInteger"], "[", 
   StyleBox["k", "TI"], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:0435\:043f\:0440\:0435\:0434\
\:0441\:043a\:0430\:0437\:0443\:0435\:043c\:043e \:0434\:043e\:043b\:0433\
\:043e\:0435 \:0432\:0440\:0435\:043c\:044f."
}], "Text",
 CellID->29846],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445 \:0438\:0434\:0435\:0442 \:043f\:043e\:0441\
\:0442\:0435\:043f\:0435\:043d\:043d\:043e\:0435 \:0441\:043e\:0432\:0435\
\:0440\:0448\:0435\:043d\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0438\:0437\:0432\:0435\:0441\:0442\:043d\:044b\:0445 \:0430\:043b\:0433\
\:043e\:0440\:0438\:0442\:043c\:043e\:0432, \:0442\:0430\:043a \:0447\:0442\
\:043e \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:0432\:0435\
\:0440\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043c\:043e\:0433\:0443\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0432\:0441\:0435 \:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:0438 \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435. \:041d\:043e \:043f\:0440\:0438\
\:043d\:0446\:0438\:043f\:044b \:0442\:0435\:043e\:0440\:0438\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0443\:0431\:0435\
\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:043a\:0430\
\:0437\:044b\:0432\:0430\:044e\:0442, \:0447\:0442\:043e \:043c\:043d\:043e\
\:0433\:0438\:0435 \:0440\:0430\:0441\:0447\:0435\:0442\:044b \:0432 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0443\
\:0442 \:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c \:043d\:0435 \
\:043f\:043e\:0434\:0434\:0430\:044e\:0449\:0435\:0433\:043e\:0441\:044f \
\:0443\:043c\:0435\:043d\:044c\:0448\:0435\:043d\:0438\:044e \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:0440\:0430\
\:0431\:043e\:0442\:044b, \:0438 \:0431\:044b\:0441\:0442\:0440\:044b\:0439 \
\:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c \:0434\:043b\:044f \:043d\
\:0438\:0445 \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0431\
\:0443\:0434\:0435\:0442 \:043d\:0430\:0439\:0434\:0435\:043d."
}], "Text",
 CellID->7271],

Cell[TextData[{
 "\:041d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \
\:0442\:043e\:0433\:043e, \:0431\:0443\:0434\:0435\:0442 \:043b\:0438 \:044d\
\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:0435 \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439 \:043e\:0431\:0443\:0441\:043b\:043e\:0432\
\:043b\:0435\:043d\:043e \:0442\:043e\:043b\:044c\:043a\:043e \:0430\:043b\
\:0433\:043e\:0440\:0438\:0442\:043c\:043e\:043c, \:0432\:0441\:0435\:0433\
\:0434\:0430 \:043d\:0430\:0441\:0442\:0443\:043f\:0438\:0442 \:043c\:043e\
\:043c\:0435\:043d\:0442, \:043a\:043e\:0433\:0434\:0430 \:0440\:0430\:0441\
\:0447\:0435\:0442 \:0441\:0442\:0430\:043d\:0435\:0442 \:0441\:043b\:0438\
\:0448\:043a\:043e\:043c \:0431\:043e\:043b\:044c\:0448\:0438\:043c \:0438\
\:043b\:0438 \:043e\:0442\:043d\:0438\:043c\:0430\:044e\:0449\:0438\:043c \
\:0441\:043b\:0438\:0448\:043a\:043e\:043c \:043c\:043d\:043e\:0433\:043e \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0447\:0442\:043e\:0431\:044b \
\:0431\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:043d\:044b\:043c \:043d\:0430 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:043e\:0439 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\
\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:0435. \:0420\:0430\
\:0431\:043e\:0442\:0430\:044f \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0436\:0435\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:044b\
\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:0447\:0443\:0432\:0441\:0442\:0432\:043e \
\:043c\:0435\:0440\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e \:043a \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:043c \:0432\:0438\:0434\:0430\:043c \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432 \:0441\
\:0432\:043e\:0435\:0439 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0439 \:043f\:0440\:0438\:043a\:043b\:0430\:0434\:043d\:043e\:0439 \
\:043e\:0431\:043b\:0430\:0441\:0442\:0438."
}], "Text",
 CellID->32182],

Cell[BoxData[GridBox[{
   {Cell["\<\
\[FilledSmallSquare] \:0410\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0441 \:0447\:0438\:0441\:043b\:0430\:043c\:0438, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:043c\:0438 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043e\:0442 \:043c\:0438\
\:043b\:043b\:0438\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:043a\:043e\
\:0432.\
\>", "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043c\:0438\
\:043b\:043b\:0438\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:043a\:043e\
\:0432 \:0434\:043b\:044f \:0447\:0438\:0441\:0435\:043b, \:043f\:043e\:0434\
\:043e\:0431\:043d\:044b\:0445 ",
     Cell[BoxData[
      FormBox["\[Pi]", TraditionalForm]], "InlineMath"],
     " \:0438 ",
     Cell[BoxData[
      FormBox["e", TraditionalForm]], "InlineMath"],
     "."
    }], "TableText"]},
   {Cell["\[FilledSmallSquare] \:0420\:0430\:0437\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\
\:043e\:0432, \:0434\:0430\:044e\:0449\:0435\:0435 \:043c\:0438\:043b\:043b\
\:0438\:043e\:043d \:043e\:0434\:043d\:043e\:0447\:043b\:0435\:043d\:043e\
\:0432.", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:0420\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435 \:043d\:0430 \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\:0438 \
\:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432 \:0441 \
\:0447\:0435\:0442\:044b\:0440\:044c\:043c\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0441\:043e\:0442\:043d\
\:0435\:0439 \:0442\:044b\:0441\:044f\:0447 \:043e\:0434\:043d\:043e\:0447\
\:043b\:0435\:043d\:043e\:0432.\
\>", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:0421\:043e\:043a\:0440\:0430\:0449\:0435\:043d\:0438\
\:0435 \:0441\:0438\:0441\:0442\:0435\:043c\:044b \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442\:0438\:0447\:043d\:044b\:0445 \:043d\:0435\:0440\:0430\
\:0432\:0435\:043d\:0441\:0442\:0432 \:0434\:043e \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:0445 \:0442\:044b\:0441\:044f\:0447 \:043d\
\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0445 \:0441\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445.\
\>", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:041f\:043e\:0438\:0441\:043a \:0446\:0435\:043b\:044b\
\:0445 \:043a\:043e\:0440\:043d\:0435\:0439 \:0440\:0430\:0437\:0440\:0435\
\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:043c\:043d\:043e\:0433\:043e\
\:0447\:043b\:0435\:043d\:0430 \:0432 \:0441\:0442\:0435\:043f\:0435\:043d\
\:0438 \:043e\:0434\:043d\:043e\:0433\:043e \:043c\:0438\:043b\:043b\:0438\
\:043e\:043d\:0430.\
\>", "TableText"]},
   {Cell["\[FilledSmallSquare] \:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0432\:043d\
\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043c\:0438\
\:043b\:043b\:0438\:043e\:043d \:0440\:0430\:0437.", "TableText"]},
   {Cell["\[FilledSmallSquare] \:0412\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0447\:0438\
\:0441\:0435\:043b \:0432\:043f\:043b\:043e\:0442\:044c \:0434\:043e \:0434\
\:0435\:0441\:044f\:0442\:0438 \:043c\:0438\:043b\:043b\:0438\:043e\:043d\
\:043e\:0432.", "TableText"]},
   {Cell["\[FilledSmallSquare] \:041d\:0430\:0445\:043e\:0436\:0434\:0435\
\:043d\:0438\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0438\:043d\:0432\:0435\:0440\:0441\:0438\:0438 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \
1000\[Times]1000.", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0440\:0430\
\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0439 \:043b\:0438\:043d\
\:0435\:0439\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b \
\:0441 \:043c\:0438\:043b\:043b\:0438\:043e\:043d\:043e\:043c \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:043c\:0438 \:043c\:0438\:043b\:043b\
\:0438\:043e\:043d\:0430\:043c\:0438 \:043d\:0435\:043d\:0443\:043b\:0435\
\:0432\:044b\:0445 \:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\
\:043d\:0442\:043e\:0432.\
\>", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:041d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:0435\:043b\
\:044f \:0434\:043b\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:0438\
\:0437 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b, \:0440\
\:0430\:0437\:043c\:0435\:0440\:0430 250\[Times]250.\
\>", "TableText"]},
   {Cell["\[FilledSmallSquare] \:041d\:0430\:0445\:043e\:0436\:0434\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\
\:0435\:043b\:044f \:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\
\:044c\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\:044b \
10\[Times]10.", "TableText"]},
   {Cell["\[FilledSmallSquare] \:041d\:0430\:0445\:043e\:0436\:0434\:0435\
\:043d\:0438\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \
\:043a\:043e\:0440\:043d\:0435\:0439 \:043c\:043d\:043e\:0433\:043e\:0447\
\:043b\:0435\:043d\:0430 200-\:043e\:0439 \
\:0441\:0442\:0435\:043f\:0435\:043d\:0438.", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0440\:0430\
\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0439 \:0437\:0430\:0434\
\:0430\:0447\:0438 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0433\:043e \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0441 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:043c\:0438 \:0441\:043e\:0442\:043d\:044f\:043c\:0438 \:0442\:044b\
\:0441\:044f\:0447 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445.\
\>", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0430\:044f \:0443\:043a\:043b\:0430\:0434\:043a\:0430 \
\:0433\:0440\:0430\:0444\:0430 \:0441 \:0434\:0435\:0441\:044f\:0442\:043a\
\:0430\:043c\:0438 \:0442\:044b\:0441\:044f\:0447 \:0432\:0435\:0440\:0448\
\:0438\:043d \:0438 \:0441\:043e\:0442\:043d\:044f\:043c\:0438 \:0442\:044b\
\:0441\:044f\:0447 \:0433\:0440\:0430\:043d\:0435\:0439.\
\>", "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:041d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0424\:0443\:0440\:044c\:0435 \:0434\:043b\:044f \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:0441\:043e\:0442\:0435\:043d \
\:043c\:0438\:043b\:043b\:0438\:043e\:043d\:043e\:0432 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "TableText"]},
   {Cell["\[FilledSmallSquare] \:0420\:0435\:043d\:0434\:0435\:0440\:0438\
\:043d\:0433 \:043c\:0438\:043b\:043b\:0438\:043e\:043d\:0430 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043f\:0440\:0438\
\:043c\:0438\:0442\:0438\:0432\:043e\:0432.", "TableText"]},
   {Cell["\[FilledSmallSquare] \:0421\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:0434\
\:0435\:0441\:044f\:0442\:0438 \:043c\:0438\:043b\:043b\:0438\:043e\:043d\
\:043e\:0432 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432.", 
     "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:041f\:043e\:0438\:0441\:043a \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0435 \:0434\:043b\:0438\:043d\:043e\:0439 \:0434\:0435\:0441\
\:044f\:0442\:044c \:043c\:0438\:043b\:043b\:0438\:043e\:043d\:043e\:0432 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432.\
\>", "TableText"]},
   {Cell["\[FilledSmallSquare] \:0418\:043c\:043f\:043e\:0440\:0442 \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0434\:0435\:0441\
\:044f\:0442\:043a\:043e\:0432 \:043c\:0435\:0433\:0430\:0431\:0430\:0439\
\:0442 \:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\
\:043d\:044b\:0445.", "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \
\:0441\:043e\:0442\:0435\:043d \:0441\:0442\:0440\:0430\:043d\:0438\:0446 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0432 ",
     Cell[BoxData[
      ButtonBox["TraditionalForm",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/TraditionalForm"]], "InlineFormula"],
     "."
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->12344],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043e\:0431\:044b\:0447\:043d\:043e \:0437\:0430\:043d\:0438\:043c\:0430\
\:044e\:0442 \:043d\:0435 \:0431\:043e\:043b\:0435\:0435 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0441\:0435\:043a\:0443\:043d\
\:0434 \:043d\:0430 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:043c \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435 2006 \
\:0433\:043e\:0434\:0430 \:0432\:044b\:043f\:0443\:0441\:043a\:0430.  \
\>", "Caption",
 CellID->13142],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->464247759],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Algebraic Calculations",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/AlgebraicCalculationsOverview"]], "RelatedTutorials",
 CellID->20816390]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"The Limits of Mathematica - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Mathematica System", ButtonData -> 
         "paclet:tutorial/TheMathematicaSystemOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Limits of Mathematica", ButtonData -> 
         "paclet:tutorial/TheLimitsOfMathematica", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 0.6398637}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "algorithms", "arithmetic", "calculations", 
      "computational complexity theory", "complexity in computations", 
      "computer systems", "crashing", "expanding polynomials", 
      "exponential time", "factoring", "FactorInteger", "formatting", 
      "intermediate expression swell", "internal code of Mathematica", 
      "limiting factors", "linear algebra", "matrix inversion", "memory", 
      "polynomial time", "RAM", "size of computation", "speed", "storage", 
      "time complexity", "transformation rules", "universe"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "In just one Mathematica command, you can easily specify a calculation \
that is far too complicated for any computer to do. For example, you could \
ask for Expand[(1+x)^(10^100)]. The result of this calculation would have \
10^100+1 terms\[LongDash]more than the total number of particles in the \
universe. You should have no trouble working out Expand[(1+x)^100] on any \
computer that can run Mathematica. But as you increase the exponent of (1+x), \
the results you get will eventually become too big for your computer's memory \
to hold. Exactly at what point this happens depends not only on the total \
amount of memory your computer has, but often also on such details as what \
other jobs happen to be running on your computer when you try to do your \
calculation. If your computer does run out of memory in the middle of a \
calculation, most versions of Mathematica have no choice but to stop \
immediately. As a result, it is important to plan your calculations so that \
they never need more memory than your computer has. ", 
    "synonyms" -> {"1.4.9"}, "title" -> "The Limits of Mathematica", 
    "titlemodifier" -> "", "windowtitle" -> "The Limits of Mathematica", 
    "type" -> "Tutorial", "uri" -> "tutorial/TheLimitsOfMathematica"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.4.9"->{
  Cell[3569, 96, 170, 6, 47, "Title",
   CellTags->{"S1.4.9", "9.1"},
   CellID->12280]},
 "9.1"->{
  Cell[3569, 96, 170, 6, 47, "Title",
   CellTags->{"S1.4.9", "9.1"},
   CellID->12280]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.4.9", 39753, 746},
 {"9.1", 39853, 750}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 2926, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3569, 96, 170, 6, 47, "Title",
 CellTags->{"S1.4.9", "9.1"},
 CellID->12280],
Cell[3742, 104, 1993, 40, 105, "Text",
 CellID->27479],
Cell[5738, 146, 2787, 48, 142, "Text",
 CellID->32707],
Cell[8528, 196, 1716, 27, 102, "Text",
 CellID->1813],
Cell[10247, 225, 3614, 51, 192, "Text",
 CellID->6860],
Cell[13864, 278, 1793, 25, 102, "Text",
 CellID->15447],
Cell[15660, 305, 4514, 74, 233, "Text",
 CellID->29846],
Cell[20177, 381, 2248, 33, 120, "Text",
 CellID->7271],
Cell[22428, 416, 2465, 36, 138, "Text",
 CellID->32182],
Cell[24896, 454, 9023, 158, 475, "FramedBox",
 CellID->12344],
Cell[33922, 614, 631, 10, 45, "Caption",
 CellID->13142],
Cell[CellGroupData[{
Cell[34578, 628, 450, 14, 30, "RelatedTutorialsSection",
 CellID->464247759],
Cell[35031, 644, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35065, 646, 175, 4, 18, "RelatedTutorials",
 CellID->20816390]
}, Open  ]]
}, Open  ]],
Cell[35267, 654, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
