(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24786,        565]
NotebookOptionsPosition[     20022,        439]
NotebookOutlinePosition[     23962,        535]
CellTagsIndexPosition[     23871,        529]
WindowTitle->The Meaning of Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TheMeaningOfExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TheMeaningOfExpressions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TheMeaningOfExpressions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TheMeaningOfExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0427\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "Title",
 CellTags->{"S2.1.2", "2.1"},
 CellID->20284],

Cell["\<\
\:041f\:043e\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:0441\:0443\:0449\
\:043d\:043e\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439  \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0430\
\:0436\:043d\:0435\:0439\:0448\:0438\:043c \:043e\:0431\:044a\:0435\:0434\
\:0438\:043d\:044f\:044e\:0449\:0438\:043c \:043f\:0440\:0438\:043d\:0446\
\:0438\:043f\:043e\:043c \:0432 Mathematica. \:042d\:0442\:043e \:0437\:043d\
\:0430\:0447\:0438\:0442, \:0447\:0442\:043e \:043a\:0430\:0436\:0434\:044b\
\:0439 \:043e\:0431\:044a\:0435\:043a\:0442 \:0432 Mathematica \:0438\:043c\
\:0435\:0435\:0442 \:0435\:0434\:0438\:043d\:043e\:043e\:0431\:0440\:0430\
\:0437\:043d\:0443\:044e \:0431\:0430\:0437\:043e\:0432\:0443\:044e \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443, \:0447\:0442\:043e \:0434\
\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:044c Mathematica \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\
\:0442\:044c \:0441\:0442\:043e\:043b\:044c \:043c\:043d\:043e\:0433\:043e \
\:0441\:0444\:0435\:0440 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:043f\:0440\:0438 \:0441\:0440\:0430\:0432\:043d\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e \:043d\:0435\:0431\:043e\:043b\:044c\:0448\
\:043e\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0431\:0430\:0437\:043e\:0432\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0439.\
\>", "Text",
 CellID->29905],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0438\:043c\:0435\:044e\:0442 \:043e\:0434\:0438\:043d\
\:0430\:043a\:043e\:0432\:0443\:044e \:0431\:0430\:0437\:043e\:0432\:0443\
\:044e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443, \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:0438\:0445 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f. \:0412\:043e\
\:0442 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \
\:0442\:043e\:043b\:043a\:043e\:0432\:0430\:043d\:0438\:0439, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0434\:0430\:043d\:044b \:0447\:0430\:0441\:0442\:044f\:043c \
\:0442\:043e\:0433\:043e \:0438\:043b\:0438 \:0438\:043d\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \
\>", "Text",
 CellID->25812],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableHeader"], Cell[TextData[{
     "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"], ",", 
       StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"]
    }], "TableHeader"], Cell[
    "\:043f\:0440\:0438\:043c\:0435\:0440\:044b", "TableHeader"]},
   {Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:044f",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Function"]], "TableText"], Cell[
    "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \
\:0438\:043b\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b", 
     "TableText"], 
    RowBox[{
     RowBox[{
      ButtonBox["Sin",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Sin"], "[", "x", "]"}], Cell[",", "TableText"], 
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}]},
   {Cell["\:041a\:043e\:043c\:0430\:043d\:0434\:0430", "TableText"], Cell[
    "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \
\:0438\:043b\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b", 
     "TableText"], 
    RowBox[{
     ButtonBox["Expand",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Expand"], "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}], "^", "2"}], "]"}]},
   {Cell["\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440", "TableText"], 
    Cell["\:043e\:043f\:0435\:0440\:0430\:043d\:0434\:044b", "TableText"], 
    RowBox[{
     RowBox[{"x", "+", 
      RowBox[{"y", Cell[",", "TableText"], "a"}]}], "=", "b"}]},
   {Cell[TextData[ButtonBox[
    "\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Head"]], "TableText"], Cell[
    "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b", "TableText"], 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]},
   {Cell["\:0422\:0438\:043f \:043e\:0431\:044a\:0435\:043a\:0442\:0430", 
     "TableText"], Cell[
    "\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435", 
     "TableText"], 
    RowBox[{
     ButtonBox["RGBColor",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RGBColor"], "[", 
     RowBox[{"r", ",", "g", ",", "b"}], "]"}]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, False, {False}, False}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{
  "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
   "Rows" -> {0.2, {0.16}, 0.2}, "RowsIndexed" -> {}}},
 CellID->28021],

Cell["\:041f\:0440\:0438\:043c\:0435\:0440\:043d\:0430\:044f \:0438\:043d\
\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0447\:0430\:0441\:0442\:0435\
\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->6341],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0447\:0430\:0449\
\:0435 \:0432\:0441\:0435\:0433\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0439. \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0432\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"2", "+", "3"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:0441\:0443\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044e \:0447\:0438\:0441\
\:0435\:043b ",
 Cell[BoxData["2"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["3"], "InlineFormula"],
 ", \:0430 \:0432\:0432\:043e\:0434 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Factor"],"paclet:ref/Factor"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"x", "^", "6"}], "-", "1"}], "]"}]], "InlineFormula"],
 " \:043e\:0431\:0443\:0441\:043b\:0430\:0432\:043b\:0438\:0432\:0430\:0435\
\:0442 \:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:043d\
\:0430 \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\:0438. "
}], "Text",
 CellID->6575],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0435 \:043c\:0435\:043d\:0435\
\:0435 \:0432\:0430\:0436\:043d\:044b\:043c \:0430\:0441\:043f\:0435\:043a\
\:0442\:043e\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:0430\:043d\:0438\:0435 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:044b, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\
\:044e \:0434\:0430\:043b\:0435\:0435 \:043e\:043a\:0430\:0437\:044b\:0432\
\:0430\:044e\:0442 \:0432\:043e\:0437\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0435 \:0434\:0440\:0443\:0433\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438. \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "InlineFormula"],
 " \:043d\:0435 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\
\:0430 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044e. \:041e\:043d\:043e \
\:043f\:0440\:043e\:0441\:0442\:043e \:043f\:043e\:0434\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:0435\:0442 \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0443 \:0441\:043f\:0438\:0441\:043a\:0430, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0435\:0433\:043e \:0433\:0440\:0443\:043f\
\:043f\:0443 \:0438\:0437 \:0442\:0440\:0435\:0445 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432. \:0412 \:0441\:0432\:043e\:044e \:043e\:0447\
\:0435\:0440\:0435\:0434\:044c, \:0434\:0440\:0443\:0433\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:0442\:0430\:043a\:0438\:0435 \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Reverse"],"paclet:ref/Reverse"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dot"],"paclet:ref/Dot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0433\:0443\:0442 \:0432\:043e\:0437\:0434\:0435\:0439\:0441\
\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043d\:0430 \:044d\:0442\:0443 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443.  "
}], "Text",
 CellID->22290],

Cell[TextData[{
 "\:041f\:043e\:043b\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["List"],"paclet:ref/List"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "InlineFormula"],
 ". \:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043d\
\:0438\:043a\:0430\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439. \:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\
\:043e, \:043e\:043d \:0441\:043b\:0443\:0436\:0438\:0442 \
\"\:043c\:0430\:0440\:043a\:0435\:0440\:043e\:043c\", \
\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0449\:0438\:043c \"\
\:0442\:0438\:043f\" \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b. "
}], "Text",
 CellID->17525],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0432\:0430\:0448\:0438\:0445 \:0441\:043e\:0431\
\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0445 \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0432\:0430\:043c \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0442\:043e\
\:0447\:043a\:0438 \:0432 \:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\
\:0441\:0442\:0432\:0435, \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\
\:043c\:043e\:043c \:0442\:0440\:0435\:043c\:044f \:043a\:043e\:043e\:0440\
\:0434\:0438\:043d\:0430\:0442\:0430\:043c\:0438. \:0412\:044b \:043c\:043e\
\:0436\:0435\:0442\:0435 \:0437\:0430\:0434\:0430\:0442\:044c \:043a\:0430\
\:0436\:0434\:0443\:044e \:0442\:043e\:0447\:043a\:0443 \:043a\:0430\:043a  ",
 Cell[BoxData[
  RowBox[{"\:0442\:043e\:0447\:043a\:0430", "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"], ",", 
    StyleBox["z", "TI"]}], "]"}]], "InlineFormula"],
 ". \:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:0430\:044f \
\:0432\:0430\:043c\:0438 \"\:0444\:0443\:043d\:043a\:0446\:0438\:044f\"  ",
 Cell[BoxData["\:0442\:043e\:0447\:043a\:0430"], "InlineFormula"],
 "  \:0442\:0430\:043a\:0436\:0435 \:043d\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043d\:0438\:043a\
\:0430\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439. \
\:041e\:043d\:0430 \:043f\:0440\:043e\:0441\:0442\:043e \:0445\:0440\:0430\
\:043d\:0438\:0442 \:0432\:043c\:0435\:0441\:0442\:0435 \:0442\:0440\:0438 \
\:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442\:044b, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:0441\:043b\:0443\:0436\:0438\:0442 \:044f\:0440\
\:043b\:044b\:043a\:043e\:043c \:0434\:043b\:044f \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:043e\:0431\:044a\:0435\:043a\
\:0442\:0430 ",
 Cell[BoxData["\:0442\:043e\:0447\:043a\:0430"], "InlineFormula"],
 ". "
}], "Text",
 CellID->6611],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0438\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{"\:0442\:043e\:0447\:043a\:0430", "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"], ",", 
    StyleBox["z", "TI"]}], "]"}]], "InlineFormula"],
 " \:043a\:0430\:043a \"\:043f\:0430\:043a\:0435\:0442\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445\", \:0441 \:043c\:0430\:0440\:043a\:0435\:0440\:043e\
\:043c \:0432 \:0432\:0438\:0434\:0435 \:0445\:0430\:0440\:0430\:043a\:0442\
\:0435\:0440\:043d\:043e\:0433\:043e \:0437\:0430\:0433\:043e\:043b\:043e\
\:0432\:043a\:0430. \:041d\:043e \:043d\:0435\:0441\:043c\:043e\:0442\:0440\
\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0432\:0441\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:043c\:0435\
\:044e\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:0443\:044e \
\:0431\:0430\:0437\:043e\:0432\:0443\:044e \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0443, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0432\:044b\:0434\:0435\:043b\:044f\:0442\:044c \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0435 \"\:0442\:0438\:043f\:044b\" \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043f\:0443\:0442\
\:0435\:043c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \
\:0438\:043c \:0440\:0430\:0437\:043d\:044b\:0445 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:043e\:0432. \:0414\:0430\:043b\:0435\:0435, \:0432\
\:044b \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\
\:0439 \:043a\:043e\:0434, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\
\:0443\:0434\:0435\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\
\:0432\:0430\:0442\:044c \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0435 \:0442\:0438\:043f\:044b \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 \:0440\:0430\:0437\:043d\:044b\:043c\:0438 \:0441\:043f\:043e\
\:0441\:043e\:0431\:0430\:043c\:0438."
}], "Text",
 CellID->22167],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->215182215],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"The Meaning of Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Meaning of Expressions", ButtonData -> 
         "paclet:tutorial/TheMeaningOfExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 52.5431961}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "commands", "data types", "expressions", "functions", "list", 
      "object type", "operands", "parameters", "symbols", "tags", "types"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The notion of expressions is a crucial unifying principle in \
Mathematica. It is the fact that every object in Mathematica has the same \
underlying structure that makes it possible for Mathematica to cover so many \
areas with a comparatively small number of basic operations. Although all \
expressions have the same basic structure, there are many different ways that \
expressions can be used. Here are a few of the interpretations you can give \
to the parts of an expression. Some interpretations of parts of expressions. \
", "synonyms" -> {"2.1.2"}, "title" -> "The Meaning of Expressions", 
    "titlemodifier" -> "", "windowtitle" -> "The Meaning of Expressions", 
    "type" -> "Tutorial", "uri" -> "tutorial/TheMeaningOfExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.1.2"->{
  Cell[3545, 95, 187, 3, 47, "Title",
   CellTags->{"S2.1.2", "2.1"},
   CellID->20284]},
 "2.1"->{
  Cell[3545, 95, 187, 3, 47, "Title",
   CellTags->{"S2.1.2", "2.1"},
   CellID->20284]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.1.2", 23658, 518},
 {"2.1", 23758, 522}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 2901, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3545, 95, 187, 3, 47, "Title",
 CellTags->{"S2.1.2", "2.1"},
 CellID->20284],
Cell[3735, 100, 1500, 22, 84, "Text",
 CellID->29905],
Cell[5238, 124, 1164, 17, 66, "Text",
 CellID->25812],
Cell[6405, 143, 2771, 68, 169, "DefinitionBox3Col",
 CellID->28021],
Cell[9179, 213, 316, 4, 31, "Caption",
 CellID->6341],
Cell[9498, 219, 1419, 32, 70, "Text",
 CellID->6575],
Cell[10920, 253, 2355, 43, 108, "Text",
 CellID->22290],
Cell[13278, 298, 1215, 26, 52, "Text",
 CellID->17525],
Cell[14496, 326, 2335, 40, 106, "Text",
 CellID->6611],
Cell[16834, 368, 2384, 37, 104, "Text",
 CellID->22167],
Cell[CellGroupData[{
Cell[19243, 409, 450, 14, 31, "RelatedTutorialsSection",
 CellID->215182215],
Cell[19696, 425, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19730, 427, 238, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19995, 437, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
