(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     33676,        874]
NotebookOptionsPosition[     26050,        660]
NotebookOutlinePosition[     31293,        786]
CellTagsIndexPosition[     31079,        777]
WindowTitle->The Ordering of Definitions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TheOrderingOfDefinitions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TheOrderingOfDefinitions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TheOrderingOfDefinitions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TheOrderingOfDefinitions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0435\:0440\:0430\:0440\:0445\:0438\:044f \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.5.7", "7.1"},
 CellID->26982],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:0434\:0435\:043b\:0430\:0435\:0442 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0435\:0440\:0438\:044e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439, \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437 \:043d\:0438\:0445 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\
\:043c\:0438, \:0447\:0435\:043c \:0434\:0440\:0443\:0433\:0438\:0435. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0435\:0434\:0438\:043d\:043e\
\:043c\:0443 \:043f\:0440\:0438\:043d\:0446\:0438\:043f\:0443, \:043f\:044b\
\:0442\:0430\:044f\:0441\:044c \:043f\:043e\:043c\:0435\:0441\:0442\:0438\
\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043f\
\:043e\:0441\:043b\:0435 \:0447\:0430\:0441\:0442\:043d\:044b\:0445 \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0445. \:042d\:0442\:043e \
\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0447\
\:0430\:0441\:0442\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\
\:0441\:044f \:043f\:0435\:0440\:0435\:0434 \:0431\:043e\:043b\:0435\:0435 \
\:043e\:0431\:0449\:0438\:043c\:0438."
}], "Text",
 CellID->5783],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\
\:0438\:0435 \:0438\:043c\:0435\:0435\:0442 \:0440\:0435\:0448\:0430\:044e\
\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0441 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 \:0444\:0430\:043a\:0442\:043e\:0440\
\:0438\:0430\:043b\:0430, \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\
\:043c\:043e\:0433\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"MakingDefinitionsForFunctionsRU.nb", None}],
 "\". \:041d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\
\:0442 \:043f\:043e\:0440\:044f\:0434\:043a\:0430, \:0432 \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c \:043e\:043d\:0438 \:0431\:044b\:043b\:0438 \:0432\
\:0432\:0435\:0434\:0435\:043d\:044b, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:0434\:043b\:044f \:0447\:0430\:0441\:0442\:043d\:043e\
\:0433\:043e \:0441\:043b\:0443\:0447\:0430\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0434 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435\:043c \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\
\:043b\:044f \:043e\:0431\:0449\:0435\:0433\:043e \:0441\:043b\:0443\:0447\
\:0430\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "n_", "]"}]], "InlineFormula"],
 ". \:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\
\:043e \:043a\:043e\:0433\:0434\:0430  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0449\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0438\:0434\
\:0430  ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0432 \:043f\:0435\:0440\:0432\:0443\:044e \:043e\
\:0447\:0435\:0440\:0435\:0434\:044c \:043f\:044b\:0442\:0430\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f \:0447\:0430\:0441\:0442\:043d\:043e\:0433\:043e \:0441\:043b\:0443\
\:0447\:0430\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 ", \:0438 \:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0441\:043b\:0438 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0435\:0433\:043e \
\:043d\:0435 \:0443\:0434\:0430\:0435\:0442\:0441\:044f, \:043e\:043d\:0430 \
\:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0438\:0442 \:043a \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:043e\:0431\:0449\:0435\
\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f  ",
 Cell[BoxData[
  RowBox[{"f", "[", "n_", "]"}]], "InlineFormula"],
 ".  \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \
\:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:0432\:0435\:0434\:0435\
\:0442\:0435 \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "5", "]"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043f\:043e\:0441\:043b\:0435 \:043d\:0435\:0443\:0434\:0430\:0447\:043d\
\:043e\:0439 \:043f\:043e\:043f\:044b\:0442\:043a\:0438 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430 \:0434\:043b\:044f  ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:0439\:0434\:0435\:0442 \:043a \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:043e\:0431\
\:0449\:0435\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430."
}], "Text",
 CellID->23387],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438\
\:043c\:0435\:043d\:0438\:0442\:044c \:0447\:0430\:0441\:0442\:043d\:044b\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:0434 \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\
\:0449\:0438\:043c\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f\:043c\:0438."
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->28793],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->28050],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0431\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043b\:0430 \:043f\
\:0440\:0438\:043d\:0446\:0438\:043f\:0443 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f \:0447\:0430\:0441\:0442\:043d\:044b\:0445 \
\:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0435\:0440\:0435\:0434 \:0431\
\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\:043c\:0438, \:0442\:043e \
\:043f\:0435\:0440\:0432\:044b\:0435 \:0432\:0441\:0435\:0433\:0434\:0430 \
\:0431\:044b\:043b\:0438 \:0431\:044b \"\:0437\:0430\:0441\:043b\:043e\:043d\
\:0435\:043d\:044b\" \:0432\:0442\:043e\:0440\:044b\:043c\:0438. \:0412 \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0441 \:0444\:0430\:043a\:0442\
\:043e\:0440\:0438\:0430\:043b\:043e\:043c, \:0435\:0441\:043b\:0438 \:0431\
\:044b \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "n_", "]"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:043e\:0432\:0430\
\:043b\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0443 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 ", \:0434\:0430\:0436\:0435 \:043f\:0440\:0438 \
\:043f\:043e\:043f\:044b\:0442\:043a\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0438\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0430 \
\:0431\:044b \:043e\:0431\:0449\:0435\:0435 \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e ",
 Cell[BoxData[
  RowBox[{"f", "[", "n_", "]"}]], "InlineFormula"],
 " \:0438 \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:0431\:044b \
\:043d\:0435 \"\:043d\:0430\:0448\:043b\:0430\" \
\:0447\:0430\:0441\:0442\:043d\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->19679],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043e\:0431\:0449\:0435\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "n_", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18268],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "n_", "]"}], ":=", 
  RowBox[{"n", " ", 
   RowBox[{"f", "[", 
    RowBox[{"n", "-", "1"}], "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->31274],

Cell[TextData[{
 "\:0410 \:044d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0434\:043b\:044f \:0447\:0430\:0441\:0442\:043d\:043e\
\:0433\:043e \:0441\:043b\:0443\:0447\:0430\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "1", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30884],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "1", "]"}], "=", "1"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->32629],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->414184669]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442 \:0447\:0430\:0441\:0442\
\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:043f\:0435\:0440\:0435\:0434 \:043e\:0431\:0449\:0438\:043c. "
}], "MathCaption",
 CellID->12460],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "f"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->24105],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3370859237-5257431",
 CellID->2049311724],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", "1", "]"}], "=", "1"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "n_", "]"}], ":=", 
         RowBox[{"n", " ", 
          RowBox[{"f", "[", 
           RowBox[{"n", "-", "1"}], "]"}]}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["f"],
  Editable->False]], "Print",
 CellTags->"Info3370859237-5257431",
 CellID->1659202143]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0443\:043f\:043e\:043c\:0438\:043d\:0430\:0435\:043c\:043e\:043c \
\:0432\:044b\:0448\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0441 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 \:0444\:0430\:043a\:0442\
\:043e\:0440\:0438\:0430\:043b\:0430, \:043d\:0435 \:0432\:044b\:0437\:044b\
\:0432\:0430\:0435\:0442 \:0441\:043e\:043c\:043d\:0435\:043d\:0438\:0439 \
\:043a\:0430\:043a\:043e\:0435 \:0438\:0437 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\:043c. \
\:041e\:0434\:043d\:0430\:043a\:043e, \:0434\:043e\:0432\:043e\:043b\:044c\
\:043d\:043e \:0447\:0430\:0441\:0442\:043e \:043d\:0435 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0438\:0435\:0440\:0430\:0440\
\:0445\:0438\:0438 \:0441\:0440\:0435\:0434\:0438 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:0430 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:0435\:043c \:043f\:0440\:0430\:0432\:0438\:043b. \:0412 \:0442\:0430\:043a\
\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:043f\:044b\:0442\:0430\
\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\
\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0432 \:0442\:043e\:043c \
\:043f\:043e\:0440\:044f\:0434\:043a\:0435, \:0432 \:043a\:043e\:0442\:043e\
\:0440\:043e\:043c \:043e\:043d\:0438 \:0431\:044b\:043b\:0438 \:0437\:0430\
\:0434\:0430\:043d\:044b."
}], "Text",
 CellID->27824],

Cell["\<\
\:042d\:0442\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043d\:0435 \
\:0438\:043c\:0435\:044e\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0439 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\
\:0438 \:043f\:043e \:043a\:0440\:0438\:0442\:0435\:0440\:0438\:044e \"\:0447\
\:0430\:0441\:0442\:043d\:044b\:0439-\:043e\:0431\:0449\:0438\:0439\". \
\>", "MathCaption",
 CellID->27550],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{"x_", " ", "y_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"log", "[", "x", "]"}], "+", 
    RowBox[{"log", "[", "y", "]"}]}]}], ";", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{"x_", "^", "n_"}], "]"}], ":=", 
   RowBox[{"n", " ", 
    RowBox[{"log", "[", "x", "]"}]}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->7016],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0445\:0440\:0430\:043d\:0438\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:0432 \:0442\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:043e\:043d\:0438 \:0431\
\:044b\:043b\:0438 \:0432\:0432\:0435\:0434\:0435\:043d\:044b \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c. "
}], "MathCaption",
 CellID->8060],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "log"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->19801],

Cell[CellGroupData[{

Cell["Global`log", "Print", "PrintUsage",
 CellTags->"Info3370859239-3830030",
 CellID->833156910],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"log", "[", 
          RowBox[{"x_", " ", "y_"}], "]"}], ":=", 
         RowBox[{
          RowBox[{"log", "[", "x", "]"}], "+", 
          RowBox[{"log", "[", "y", "]"}]}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"log", "[", 
          SuperscriptBox["x_", "n_"], "]"}], ":=", 
         RowBox[{"n", " ", 
          RowBox[{"log", "[", "x", "]"}]}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["log"],
  Editable->False]], "Print",
 CellTags->"Info3370859239-3830030",
 CellID->2100954431]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0430\:0441\:0442\:043d\:044b\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:043c \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"log", "[", 
   RowBox[{"x_", "y_"}], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2923],

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", 
   RowBox[{"2", " ", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"log", "[", "x", "]"}], "+", "log2"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->67],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442 \:0447\:0430\:0441\:0442\
\:043d\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0435\
\:0440\:0435\:0434 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:043c\
\:0438, \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:043c\:0438\:0441\:044f \
\:0431\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\:043c\:0438."
}], "MathCaption",
 CellID->7300],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "log"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->27225],

Cell[CellGroupData[{

Cell["Global`log", "Print", "PrintUsage",
 CellTags->"Info3370859241-2391574",
 CellID->1082917578],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"log", "[", 
          RowBox[{"2", " ", "x_"}], "]"}], ":=", 
         RowBox[{
          RowBox[{"log", "[", "x", "]"}], "+", "log2"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"log", "[", 
          RowBox[{"x_", " ", "y_"}], "]"}], ":=", 
         RowBox[{
          RowBox[{"log", "[", "x", "]"}], "+", 
          RowBox[{"log", "[", "y", "]"}]}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"log", "[", 
          SuperscriptBox["x_", "n_"], "]"}], ":=", 
         RowBox[{"n", " ", 
          RowBox[{"log", "[", "x", "]"}]}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["log"],
  Editable->False]], "Print",
 CellTags->"Info3370859241-2391574",
 CellID->1042861669]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0432\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:043f\
\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0441\:043f\:043e\:0437\:043d\
\:0430\:0442\:044c \:043a\:043e\:0433\:0434\:0430 \:043e\:0434\:043d\:043e \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\
\:043c \:0447\:0435\:043c \:0434\:0440\:0443\:0433\:043e\:0435, \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0434\:043e\
\:043b\:0436\:0435\:043d \:043f\:043e\:043d\:0438\:043c\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0442\:0430\:043a\:043e\:0435 \:043d\:0435 \:0432\:0441\
\:0435\:0433\:0434\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\:0441\:043b\:0438 \
\:0434\:0432\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0442 \:0441\:043b\:043e\:0436\:043d\:044b\
\:0435 ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:0443\:0441\:043b\:043e\:0432\:0438\:044f, \:043d\:0435\:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0438\:0437 \
\:043d\:0438\:0445 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\
\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\:043c, \:0438 \:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:0442\
\:0440\:0443\:0434\:043d\:043e \:0432\:0435\:0441\:0442\:0438 \:0440\:0435\
\:0447\:044c \:043e\:0431 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0439 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0438. \
\:0412\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 \:0437\:0430\:043a\:043e\:043d\:043e\:043c\:0435\:0440\:043d\
\:044b\:0439 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\
\:043a\:0438\:0439 \:043f\:043e\:0440\:044f\:0434\:043e\:043a \:043d\:0435 \
\:043e\:0447\:0435\:0432\:0438\:0434\:0435\:043d, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0445\:0440\:0430\:043d\:0438\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:0432 \:0442\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:043e\:043d\:0438 \:0431\
\:044b\:043b\:0438 \:0432\:0432\:0435\:0434\:0435\:043d\:044b \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c. "
}], "Text",
 CellID->10048],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->223636951],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"The Ordering of Definitions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Ordering of Definitions", ButtonData -> 
         "paclet:tutorial/TheOrderingOfDefinitions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 52.8707982}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "?", "assignments", "boundary conditions", "definitions", 
      "end conditions", "ordering", "reordering", "rules", "special cases"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "When you make a sequence of definitions in Mathematica, some may be more \
general than others. Mathematica follows the principle of trying to put more \
general definitions after more specific ones. This means that special cases \
of rules are typically tried before more general cases. This behavior is \
crucial to the factorial function example given in \"Making Definitions for \
Functions\". Regardless of the order in which you entered them, Mathematica \
will always put the rule for the special case f[1] ahead of the rule for the \
general case f[n_]. This means that when Mathematica looks for the value of \
an expression of the form f[n], it tries the special case f[1] first, and \
only if this does not apply, it tries the general case f[n_]. As a result, \
when you ask for f[5], Mathematica will keep on using the general rule until \
the \"end condition\" rule for f[1] applies. Treatment of definitions in \
Mathematica. ", "synonyms" -> {"2.5.7"}, "title" -> 
    "The Ordering of Definitions", "titlemodifier" -> "", "windowtitle" -> 
    "The Ordering of Definitions", "type" -> "Tutorial", "uri" -> 
    "tutorial/TheOrderingOfDefinitions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.7"->{
  Cell[3605, 96, 180, 3, 47, "Title",
   CellTags->{"S2.5.7", "7.1"},
   CellID->26982]},
 "7.1"->{
  Cell[3605, 96, 180, 3, 47, "Title",
   CellTags->{"S2.5.7", "7.1"},
   CellID->26982]},
 "Info3370859237-5257431"->{
  Cell[14119, 339, 97, 2, 42, "Print",
   CellTags->"Info3370859237-5257431",
   CellID->2049311724],
  Cell[14219, 343, 937, 29, 53, "Print",
   CellTags->"Info3370859237-5257431",
   CellID->1659202143]},
 "Info3370859239-3830030"->{
  Cell[18407, 450, 98, 2, 42, "Print",
   CellTags->"Info3370859239-3830030",
   CellID->833156910],
  Cell[18508, 454, 1086, 33, 54, "Print",
   CellTags->"Info3370859239-3830030",
   CellID->2100954431]},
 "Info3370859241-2391574"->{
  Cell[20848, 532, 99, 2, 42, "Print",
   CellTags->"Info3370859241-2391574",
   CellID->1082917578],
  Cell[20950, 536, 1284, 40, 84, "Print",
   CellTags->"Info3370859241-2391574",
   CellID->1042861669]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.7", 30157, 745},
 {"7.1", 30257, 749},
 {"Info3370859237-5257431", 30376, 753},
 {"Info3370859239-3830030", 30612, 760},
 {"Info3370859241-2391574", 30848, 767}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2960, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3605, 96, 180, 3, 47, "Title",
 CellTags->{"S2.5.7", "7.1"},
 CellID->26982],
Cell[3788, 101, 1633, 26, 84, "Text",
 CellID->5783],
Cell[5424, 129, 4183, 77, 168, "Text",
 CellID->23387],
Cell[9610, 208, 616, 14, 41, "FramedBox",
 CellID->28793],
Cell[10229, 224, 237, 7, 31, "Caption",
 CellID->28050],
Cell[10469, 233, 2071, 42, 90, "Text",
 CellID->19679],
Cell[12543, 277, 266, 7, 33, "MathCaption",
 CellID->18268],
Cell[12812, 286, 195, 7, 28, "Input",
 CellID->31274],
Cell[13010, 295, 329, 8, 33, "MathCaption",
 CellID->30884],
Cell[CellGroupData[{
Cell[13364, 307, 116, 4, 28, "Input",
 CellID->32629],
Cell[13483, 313, 158, 5, 36, "Output",
 CellID->414184669]
}, Open  ]],
Cell[13656, 321, 330, 7, 31, "MathCaption",
 CellID->12460],
Cell[CellGroupData[{
Cell[14011, 332, 83, 3, 28, "Input",
 CellID->24105],
Cell[CellGroupData[{
Cell[14119, 339, 97, 2, 42, "Print",
 CellTags->"Info3370859237-5257431",
 CellID->2049311724],
Cell[14219, 343, 937, 29, 53, "Print",
 CellTags->"Info3370859237-5257431",
 CellID->1659202143]
}, Open  ]]
}, Open  ]],
Cell[15183, 376, 1783, 27, 84, "Text",
 CellID->27824],
Cell[16969, 405, 424, 7, 31, "MathCaption",
 CellID->27550],
Cell[17396, 414, 395, 14, 28, "Input",
 CellID->7016],
Cell[17794, 430, 478, 9, 31, "MathCaption",
 CellID->8060],
Cell[CellGroupData[{
Cell[18297, 443, 85, 3, 28, "Input",
 CellID->19801],
Cell[CellGroupData[{
Cell[18407, 450, 98, 2, 42, "Print",
 CellTags->"Info3370859239-3830030",
 CellID->833156910],
Cell[18508, 454, 1086, 33, 54, "Print",
 CellTags->"Info3370859239-3830030",
 CellID->2100954431]
}, Open  ]]
}, Open  ]],
Cell[19621, 491, 414, 10, 33, "MathCaption",
 CellID->2923],
Cell[20038, 503, 198, 7, 28, "Input",
 CellID->67],
Cell[20239, 512, 474, 9, 31, "MathCaption",
 CellID->7300],
Cell[CellGroupData[{
Cell[20738, 525, 85, 3, 28, "Input",
 CellID->27225],
Cell[CellGroupData[{
Cell[20848, 532, 99, 2, 42, "Print",
 CellTags->"Info3370859241-2391574",
 CellID->1082917578],
Cell[20950, 536, 1284, 40, 84, "Print",
 CellTags->"Info3370859241-2391574",
 CellID->1042861669]
}, Open  ]]
}, Open  ]],
Cell[22261, 580, 2807, 43, 122, "Text",
 CellID->10048],
Cell[CellGroupData[{
Cell[25093, 627, 450, 14, 31, "RelatedTutorialsSection",
 CellID->223636951],
Cell[25546, 643, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25580, 645, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[26023, 658, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
