(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     76570,       1901]
NotebookOptionsPosition[     66905,       1604]
NotebookOutlinePosition[     71282,       1705]
CellTagsIndexPosition[     71189,       1699]
WindowTitle->The Standard Evaluation Procedure - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plus\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plus"], "\<\"Power\"\>":>Documentation`HelpLookup[
       "paclet:ref/Power"], "\<\"Times\"\>":>Documentation`HelpLookup[
       "paclet:ref/Times"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/TheStandardEvaluationProcedure\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TheStandardEvaluationProcedure"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TheStandardEvaluationProcedure.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TheStandardEvaluationProcedure", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \
\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.6.4", "4.1"},
 CellID->18938],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:043f\:0438\:0441\:044b\:0432\:0430\
\:0435\:0442\:0441\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:0430\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430, \
\:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \:042d\:0442\
\:0430 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0434\:043b\:044f \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:0432\
\:0438\:0434\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439. \:041e\:0434\:043d\:0430\:043a\:043e, \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:044e\:0442 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0432\:0438\:0434\:044b \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\
\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\
\:0441\:044f \:043d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c."
}], "Text",
 CellID->27445],

Cell[TextData[{
 "\:0412 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \
\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:043f\:0440\:043e\:0432\:043e\
\:0434\:0438\:0442 \:043e\:0446\:0435\:043d\:043a\:0443 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0430 \:0437\:0430\:0442\:0435\:043c \:043e\:0446\:0435\
\:043d\:0438\:0432\:0430\:0435\:0442 \:043a\:0430\:0436\:0434\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f. \:042d\:0442\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b, \:0432 \:043e\:0431\:0449\:0435\:043c, \:0441\:0430\:043c\
\:0438 \:043f\:043e \:0441\:0435\:0431\:0435 \:044f\:0432\:043b\:044f\:044e\
\:0442\:0441\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\
\:043c\:0438, \:043a \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:0440\:0435\
\:043a\:0443\:0440\:0441\:0438\:0432\:043d\:043e \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:0442\:0435 \:0436\:0435 \:043f\
\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->21228],

Cell[TextData[{
 "\:0422\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Print"],"paclet:ref/Print"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442\
\:0441\:044f \:043f\:043e \:043e\:0447\:0435\:0440\:0435\:0434\:0438, \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:043a\:0430\:0436\:0434\
\:0430\:044f \:0441\:0432\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442, \:0430 \:0437\:0430\:0442\:0435\:043c \:0432\:043e\:0437\:0432\
\:0440\:0430\:0449\:0430\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->8194],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Print", "[", "1", "]"}], ",", 
   RowBox[{"Print", "[", "2", "]"}], ",", 
   RowBox[{"Print", "[", "3", "]"}]}], "}"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->14526],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->2178],

Cell[BoxData["2"], "Print",
 CellID->15745],

Cell[BoxData["3"], "Print",
 CellID->6928]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Null", ",", "Null", ",", "Null"}], "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->4205]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0443 ",
 Cell[BoxData["ps"], "InlineFormula"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15149],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ps", "=", "Plus"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15257],

Cell[BoxData["Plus"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->5312]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0435\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\
\:0434\:044c \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:0435\:0442\:0441\:044f \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\
\:043a ",
 Cell[BoxData["ps"], "InlineFormula"],
 ", \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:0435\:0434\
\:0435\:0442 \:0441\:0435\:0431\:044f \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0441\:0443\:043c\:043c\:0430 \:0441\:043b\:0430\:0433\:0430\
\:0435\:043c\:044b\:0445.  "
}], "MathCaption",
 CellID->9401],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ps", "[", 
  RowBox[{
   RowBox[{"ps", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", "c"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->25199],

Cell[BoxData[
 RowBox[{"a", "+", "b", "+", "c"}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->24727]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0430, \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\
\:0438 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:043c \:0441 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442\:0430\:043c\:0438. \:0415\:0441\:043b\:0438 \:0441\:0438\
\:043c\:0432\:043e\:043b \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:044b  ",
 Cell[BoxData[
  TemplateBox[{Cell["Orderless"],"paclet:ref/Orderless"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:043e, \:0441\:0440\:0430\:0437\:0443 \:043f\:043e\:0441\:043b\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\
\:0446\:0435\:043d\:043a\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:043e\
\:0431\:0443\:0441\:043b\:043e\:0432\:043b\:0435\:043d\:043d\:044b\:0435 \
\:044d\:0442\:0438\:043c\:0438 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:0430\:043c\:0438."
}], "Text",
 CellID->32692],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:0448\:0430\:0433\
\:043e\:043c \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\
\:0439 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043f\:043e\:0438\:0441\:043a \:0438\:0437\:0432\
\:0435\:0441\:0442\:043d\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:043e\
\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0421\
\:043d\:0430\:0447\:0430\:043b\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:043d\:0430\:0439\:0442\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c, \
\:0430 \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0432\:044b\:0445 \
\:043d\:0435\:0442, \:043e\:043d\:0430 \:043f\:0440\:043e\:0434\:043e\:043b\
\:0436\:0430\:0435\:0442 \:043f\:043e\:0438\:0441\:043a \:0441\:0440\:0435\
\:0434\:0438 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->22353],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\
\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043e, \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0412 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:043f\:043e\:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435, \:0432 \:0441\:0432\:043e\:044e \:043e\:0447\:0435\:0440\
\:0435\:0434\:044c, \:043f\:043e\:0434\:043b\:0435\:0436\:0438\:0442 \:0434\
\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\:0439 \:043e\:0431\:0440\
\:0430\:0431\:043e\:0442\:043a\:0435 \:0432 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441\:043e \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:043f\:0440\:043e\:0446\
\:0435\:0434\:0443\:0440\:043e\:0439 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->27795],

Cell[BoxData[GridBox[{
   {Cell["\[FilledSmallSquare] \:041e\:0446\:0435\:043d\:043a\:0430 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f.", "TableText"]},
   {Cell["\[FilledSmallSquare] \:041e\:0446\:0435\:043d\:043a\:0430 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430.", "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0439, \:043e\:0431\:0443\:0441\:043b\:043e\:0432\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:0430\:043c\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Orderless"],"paclet:ref/Orderless"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     "."
    }], "TableText"]},
   {Cell["\[FilledSmallSquare] \:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0439 \:0437\:0430\:0434\:0430\:043d\:043d\
\:044b\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:043c.", "TableText"]},
   {Cell["\[FilledSmallSquare] \:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\
\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439.", 
     "TableText"]},
   {Cell["\[FilledSmallSquare] \:0412\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430.", "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->26542],

Cell["\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \
\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->22567],

Cell[TextData[{
 "\:041a\:0430\:043a \:0443\:0436\:0435 \:0433\:043e\:0432\:043e\:0440\:0438\
\:043b\:043e\:0441\:044c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"PrinciplesOfEvaluationRU.nb", None}],
 "\", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\:0440\:0438\:043d\:0446\
\:0438\:043f\:0443, \:0447\:0442\:043e \:043a\:0430\:0436\:0434\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0434\:043e \:0442\:0435\
\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043d\:0435 \:0431\:0443\
\:0434\:0443\:0442 \:0438\:0441\:0447\:0435\:0440\:043f\:0430\:043d\:044b \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f. \:042d\:0442\
\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:043f\:0440\:043e\:0434\:043e\:043b\
\:0436\:0430\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:043d\:0435 \:043f\:043e\:043b\:0443\:0447\:0438\:0442 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\
\:043e\:0435 \:0431\:043e\:043b\:0435\:0435 \:043d\:0435 \:043f\:0440\:0435\
\:0442\:0435\:0440\:043f\:0435\:0432\:0430\:0435\:0442 \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:0439 \:043f\:0440\:0438 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0438."
}], "Text",
 CellID->27149],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\
\:0435\:0442, \:043a\:0430\:043a \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:0430\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:043e\:0431\
\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:043f\:0440\
\:043e\:0441\:0442\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435. \:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\
\:043c, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"a", "=", "7"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->12376],

Cell[BoxData[GridBox[{
   {
    RowBox[{"2", "a", "x", "+", "a", "^", "2", "+", "1"}], Cell[
    "\:044d\:0442\:043e \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Plus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Plus"], "[", 
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", "2", ",", "a", ",", "x", "]", ",", 
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", "a", ",", "2", "]", ",", "1", 
     "]"}], Cell[
    "\:044d\:0442\:043e \:0435\:0433\:043e \:0432\:043d\:0443\:0442\:0440\
\:0435\:043d\:043d\:044f\:044f (\:043f\:043e\:043b\:043d\:0430\:044f) \:0444\
\:043e\:0440\:043c\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", "2", ",", "a", ",", "x", "]"}], 
    Cell["\:043f\:0435\:0440\:0432\:044b\:043c \:043e\:0446\:0435\:043d\:0438\
\:0432\:0430\:0435\:0442\:0441\:044f \:044d\:0442\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", "2", ",", "7", ",", "x", "]"}], 
    Cell[TextData[{
     "\:043d\:0430 \:043c\:0435\:0441\:0442\:043e ",
     Cell[BoxData["a"], "InlineFormula"],
     " \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 7"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", "14", ",", "x", "]"}], Cell[
    TextData[{
     "\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["Times"],"paclet:ref/Times"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", "a", ",", "2", "]"}], Cell[
    "\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \
\:043e\:0446\:0435\:043d\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:044d\
\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", "7", ",", "2", "]"}], Cell[
    TextData[{
     "\:044d\:0442\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
     Cell[BoxData["a"], "InlineFormula"]
    }], "TableText"]},
   {"49", Cell[TextData[{
     "\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["Power"],"paclet:ref/Power"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Plus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Plus"], "[", 
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", "14", ",", "x", "]", ",", "49", 
     ",", "1", "]"}], Cell[TextData[{
     "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:043e\
\:0441\:043b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Plus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Plus"], "[", "50", ",", 
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", "14", ",", "x", "]", "]"}], Cell[
    TextData[{
     "\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442"
    }], "TableText"]},
   {
    RowBox[{"50", "+", "14", "x"}], Cell[
    "\:0432\:044b\:0432\:043e\:0434 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, True, False, False, False, True, False, False, True, 
     False, {True}, False}, "RowsIndexed" -> {}}},
 CellID->14255],

Cell[TextData[{
 "\:041f\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\
\:0440 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->26742],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:0441\:043f\
\:043e\:0441\:043e\:0431\:044b \[LeftGuillemet]\:043e\:0442\:0441\:043b\:0435\
\:0436\:0438\:0432\:0430\:043d\:0438\:044f\[RightGuillemet] \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0433\:043e \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0434\:0435\:0442\:0430\:043b\:044c\:043d\
\:043e \:043e\:043f\:0438\:0441\:0430\:043d\:044b \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"TracingEvaluationRU.nb", None}],
 "\". \:0424\:0443\:043d\:043a\:0446\:0438\:044f  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\
\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:043a\
\:0430\:0436\:0434\:043e\:0435 \:0447\:0430\:0441\:0442\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:043d\:043e\:0435 \:0432 \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f. (\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \
\:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043e\:0431\:0440\:0430\
\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\:043e\:0434\:0432\:0438\:0433\
\:0430\:044f\:0441\:044c \:0438\:0437 \:0433\:043b\:0443\:0431\:0438\:043d\
\:044b \:0438\:0445 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\
\:0441\:043a\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:044b, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0441\:0430\:043c\:044b\
\:0435 \:043c\:0430\:043b\:044b\:0435 \:0447\:0430\:0441\:0442\:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:043e\:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0432\:044b\:043c\:0438)"
}], "Text",
 CellID->16748],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430 \:043f\:0440\:0438\
\:0441\:0432\:043e\:0438\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["7"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30103],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", "7"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->22815],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->14047]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0434\:0430\:0435\:0442 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\
\:0435\:0445 \:0447\:0430\:0441\:0442\:043d\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 (\:043f\:043e\:0434\:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439), \:043e\:0431\:0440\:0430\:0437\:0443\
\:044e\:0449\:0438\:0445\:0441\:044f \:0432 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->11073],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"2", " ", "a", " ", "x"}], "+", 
   RowBox[{"a", "^", "2"}], "+", "1"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->28965],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox["a",
        HoldForm], ",", 
       TagBox["7",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"2", " ", "7", " ", "x"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{"14", " ", "x"}],
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox["a",
        HoldForm], ",", 
       TagBox["7",
        HoldForm]}], "}"}], ",", 
     TagBox[
      SuperscriptBox["7", "2"],
      HoldForm], ",", 
     TagBox["49",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{
     RowBox[{"14", " ", "x"}], "+", "49", "+", "1"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"50", "+", 
     RowBox[{"14", " ", "x"}]}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{410, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->4749]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:0435 \:0432\:0438\:0434\:044b \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:0438\:043c\:0435\
\:0435\:0442 \:0431\:043e\:043b\:044c\:0448\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435. \:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \
\:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:0434 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439 \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0434\:0430\:0432\:0430\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0430\:043c\:0435\
\:0449\:0430\:044e\:0442 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0435, \:0447\:0442\:043e \:0438\:043b\:043b\:044e\:0441\:0442\:0440\
\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"ModifyingBuiltInFunctionsRU.nb", None}],
 "\"."
}], "Text",
 CellID->137],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ArcSin"],"paclet:ref/ArcSin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->32169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcSin", "[", "1", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->14331],

Cell[BoxData[
 FractionBox["\[Pi]", "2"]], "Output",
 ImageSize->{16, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->7970]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0434\:0430\:0442\:044c \
\:0441\:0432\:043e\:0435 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ArcSin"],"paclet:ref/ArcSin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e \:043f\:0440\:0435\:0436\:0434\:0435, \:043d\:0443\:0436\
\:043d\:043e \:0443\:0434\:0430\:043b\:0438\:0442\:044c \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442 \:0437\:0430\:0449\:0438\:0442\:044b \:043e\:0442 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0439."
}], "MathCaption",
 CellID->26053],

Cell[BoxData[
 RowBox[{
  RowBox[{"Unprotect", "[", "ArcSin", "]"}], ";", 
  RowBox[{
   RowBox[{"ArcSin", "[", "1", "]"}], "=", 
   RowBox[{"5", 
    RowBox[{"Pi", "/", "2"}]}]}], ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->8768],

Cell["\:0412\:0430\:0448\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:043f\:0435\:0440\:0435\
\:0434 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c. ", \
"MathCaption",
 CellID->28052],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcSin", "[", "1", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->13178],

Cell[BoxData[
 FractionBox[
  RowBox[{"5", " ", "\[Pi]"}], "2"]], "Output",
 ImageSize->{26, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->11156]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0440\:0430\:0441\:0441\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0440\
\:0430\:0437\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:0430\
\:043c",
  BaseStyle->"Hyperlink",
  ButtonData->{"AssociatingDefinitionsWithDifferentSymbolsRU.nb", None}],
 "\", \:043c\:043e\:0436\:043d\:043e \:0441\:0432\:044f\:0437\:0430\:0442\
\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0441 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \:043a\:0430\
\:043a \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445, \
\:0442\:0430\:043a \:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:043c\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:0442\:0430\:0440\:0430\:0435\
\:0442\:0441\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:0442\
\:044c \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:043f\:0435\:0440\:0435\:0434 \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:043c\:0438."
}], "Text",
 CellID->24981],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:0430\:043a\:043e\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043c\
\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:0432\:0430 \:043d\:0430\:0431\
\:043e\:0440\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439: \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:043c\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f, \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:043c\
\:044b\:0435 \:0441 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", \:0438 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f, \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:043c\:044b\
\:0435 \:0441 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 " \:0434\:043e \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->12695],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0439 \:043f\:043e\:0440\:044f\:0434\:043e\:043a \
\:043e\:0431\:0443\:0441\:043b\:043e\:0432\:043b\:0435\:043d \:0443\:043d\
\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:043e\:0439 \:0441\
\:0442\:0440\:0430\:0442\:0435\:0433\:0438\:0435\:0439 \:043f\:043e\:0434\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:044b\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:0434  \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:043e\:0439 \:0431\:043e\
\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\:0445 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439. \:041f\:0440\:0438\:043c\:0435\
\:043d\:044f\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0449\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f, \:200b\:200b\:0441\:0432\:044f\:0437\:0430\:043d\
\:043d\:044b\:0435 \:0441 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438, \:043f\:0435\:0440\:0435\:0434 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:200b\:200b\:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\
\:0430\:043c\:0435\:0449\:0430\:044e\:0442 \:043e\:0431\:0449\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0440\:0430\:0431\
\:043e\:0442\:0430\:044e\:0449\:0438\:0435 \:0441 \:043b\:044e\:0431\:044b\
\:043c\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\
\:0438."
}], "Text",
 CellID->17586],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"g", "[", "x_", "]"}], "]"}]], "InlineFormula"],
 ", \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:043c\:043e\:0435 \:0441 \
",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->13929],

Cell[BoxData[
 RowBox[{"f", "/:", 
  RowBox[{"f", "[", 
   RowBox[{"g", "[", "x_", "]"}], "]"}], ":=", 
  RowBox[{"frule", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->731],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"g", "[", "x_", "]"}], "]"}]], "InlineFormula"],
 ", \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:043c\:043e\:0435 \:0441 \
",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4278],

Cell[BoxData[
 RowBox[{"g", "/:", 
  RowBox[{"f", "[", 
   RowBox[{"g", "[", "x_", "]"}], "]"}], ":=", 
  RowBox[{"grule", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->17859],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:0432\:044f\:0437\:0430\
\:043d\:043d\:043e\:0435 \:0441 ",
 Cell[BoxData["g"], "InlineFormula"],
 ", \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0440\:0430\:043d\:044c\:0448\:0435 \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:043e\:0433\:043e \
\:0441 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8752],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"g", "[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->5089],

Cell[BoxData[
 RowBox[{"grule", "[", "2", "]"}]], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->31958]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0443\:0434\:0430\:043b\:0438\:0442\:044c \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430, \:0441\:0432\:044f\:0437\:0430\:043d\
\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData["g"], "InlineFormula"],
 ", \:0431\:0443\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\
\:0432\:044f\:0437\:0430\:043d\:044b \:0441 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20238],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "g", "]"}], ";", 
  RowBox[{"f", "[", 
   RowBox[{"g", "[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->7054],

Cell[BoxData[
 RowBox[{"frule", "[", "1", "]"}]], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->27972]
}, Open  ]],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0412 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0438 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["g", "TI"], "[", 
       StyleBox["x", "TI"], "]", "]"}]], "InlineFormula"],
     ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"],
     ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \
\:043f\:0435\:0440\:0435\:0434 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f\:043c\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\
\:043d\:044b\:043c\:0438 \:0441 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     "."
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->4208],

Cell["\:041f\:043e\:0440\:044f\:0434\:043e\:043a, \:0432 \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\
\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f. ", "Caption",
 CellID->25656],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0441\:043e\:043f\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f\:200b\:200b. \:041d\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:200b\:200b. \:041d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, \:043e\:0431\:044a\:0435\:043a\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SeriesData"],"paclet:ref/SeriesData"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \:0441\:0442\:0435\:043f\:0435\
\:043d\:043d\:044b\:0435 \:0440\:044f\:0434\:044b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\
\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \
\:0432\:0430\:0440\:044c\:0438\:0440\:0443\:044e\:0449\:0438\:0435\:0441\:044f\
 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043a \:0440\:0430\:0437\:043d\:044b\:043c \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:044f\:043c."
}], "Text",
 CellID->24171],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 ", \:043f\:043e\:043b\:043d\:0430\:044f \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:043f\
\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0445 \
\:0432 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043f\:0440\
\:043e\:0446\:0435\:0434\:0443\:0440\:044b, \:0432\:044b\:0433\:043b\:044f\
\:0434\:0438\:0442 \:0442\:0430\:043a:"
}], "Text",
 CellID->18147],

Cell[TextData[{
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:0441\:043a\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \
\:0441 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 "; "
}], "Notes",
 CellID->8503],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ";"
}], "Notes",
 CellID->354929591],

Cell[TextData[{
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:0441\:043a\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \
\:0441 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ";"
}], "Notes",
 CellID->46832390],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->207415005],

Cell["\<\
\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:200b\:200b\:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:043f\:0435\
\:0440\:0435\:0434 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:043c\:044b\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f\:043c\:0438, \:200b\:200b\:0432\:0430\:0436\:0435\:043d \:0432\
\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:0438\:0442\:0443\:0430\
\:0446\:0438\:044f\:0445. \:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0433\:043e \:0441\:043b\
\:0443\:0447\:0430\:044f \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\
\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:0442\:0430\:043a\:0443\
\:044e \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044e, \:043a\:0430\:043a \
\:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:044f (\:0441\:043e\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0446\:0435\:043b\
\:043e\:0433\:043e \:0438\:0437 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0447\:0430\:0441\:0442\:0435\:0439). \:0415\:0441\:043b\:0438 \
\:0437\:0430\:0434\:0430\:0442\:044c \:0441\:043e\:043f\:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:200b\:200b\:0434\:043b\:044f \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432 \:043e\:0442\:043d\:043e\:0441\:044f\:0449\:0438\:0445\:0441\
\:044f \:043a \:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0438, \
\:044d\:0442\:0438 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:200b\:200b\:0431\:0443\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432\:0441\
\:044f\:043a\:0438\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \:043f\:043e\
\:044f\:0432\:043b\:0435\:043d\:0438\:0438 \:0442\:0430\:043a\:0438\:0445 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432. \:0421 \:0434\:0440\:0443\
\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:044b, \:043c\:043e\
\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:043e\:0431\:0449\
\:0443\:044e \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0443 \:0434\
\:043b\:044f \:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0438, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0443\:0434\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043f\:0440\:0438 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\
\:0438\:0438 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432. \:042d\:0442\:0443 \
\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0443 \:043c\:043e\:0436\
\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:043a\:0430\:043a \:0441\
\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0435\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043a\
\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0438. \:041f\:043e\:0441\
\:043a\:043e\:043b\:044c\:043a\:0443 \:0441\:043e\:043f\:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043f\:043e\:0441\:043b\:0435 \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445,  \
\:043e\:0431\:0449\:0430\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\
\:0440\:0430 \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\:043e\:043b\
\:044c\:043a\:043e \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\
\:0430 \:043d\:0435\:0442 \:043d\:0438 \:0435\:0434\:0438\:043d\:043e\:0433\
\:043e \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0441 \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:043c\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438.\
\>", "Text",
 CellID->19511],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:043e\:0435 \
\:0441 ",
 Cell[BoxData["q"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \"\
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData["q"], "InlineFormula"],
 "\"  "
}], "MathCaption",
 CellID->32174],

Cell[BoxData[
 RowBox[{"q", "/:", 
  RowBox[{"comp", "[", 
   RowBox[{
    RowBox[{"q", "[", "x_", "]"}], ",", 
    RowBox[{"q", "[", "y_", "]"}]}], "]"}], ":=", 
  RowBox[{"qcomp", "[", 
   RowBox[{"x", ",", "y"}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->28819],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0431\:0449\:0435\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:0434\:043b\:044f \:043a\:043e\:043c\:043f\:043e\:0437\
\:0438\:0446\:0438\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:043e\
\:0435 \:0441 ",
 Cell[BoxData["comp"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26107],

Cell[BoxData[
 RowBox[{
  RowBox[{"comp", "[", 
   RowBox[{
    RowBox[{"f_", "[", "x_", "]"}], ",", 
    RowBox[{"f_", "[", "y_", "]"}]}], "]"}], ":=", 
  RowBox[{"gencomp", "[", 
   RowBox[{"f", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->12205],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0438 (\:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0438) \
\:0434\:0432\:0443\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData["q"], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["q"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22599],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"comp", "[", 
  RowBox[{
   RowBox[{"q", "[", "1", "]"}], ",", 
   RowBox[{"q", "[", "2", "]"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->788],

Cell[BoxData[
 RowBox[{"qcomp", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Output",
 ImageSize->{78, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->13261]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0438 (\:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0438) \
\:0434\:0432\:0443\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData["r"], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:0432\:044f\:0437\:0430\
\:043d\:043d\:043e\:0435 \:0441 ",
 Cell[BoxData["comp"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29045],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"comp", "[", 
  RowBox[{
   RowBox[{"r", "[", "1", "]"}], ",", 
   RowBox[{"r", "[", "2", "]"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->24435],

Cell[BoxData[
 RowBox[{"gencomp", "[", 
  RowBox[{"r", ",", "1", ",", "2"}], "]"}]], "Output",
 ImageSize->{110, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->7492]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432 \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:043c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0441 \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:043c\:0438\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:043f\:0440\:043e\:0441\:043c\
\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:0442 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0438 \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 \:043b\:044e\:0431\:044b\:0435 \:0441\:0432\:044f\:0437\:0430\
\:043d\:043d\:044b\:0435 \:0441 \:043d\:0438\:043c \:0441\:043e\:043f\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f. \:0417\:0430\:0442\:0435\:043c \:043e\
\:043d\:0430 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e \:043f\:0440\:043e\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0435\:0442 \:043a\:0430\:0436\:0434\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:044f \:0432\:0441\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:044d\:0442\:0443 \
\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0443 \:0441\:043d\:0430\
\:0447\:0430\:043b\:0430 \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\
\:043d\:044b\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:044e\:0449\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439, \:0430 \:0437\:0430\:0442\:0435\:043c \:0434\:043b\:044f \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445. \:041f\:0440\:043e\
\:0446\:0435\:0434\:0443\:0440\:0430 \:0437\:0434\:0435\:0441\:044c \:043e\
\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:0432 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441\:043e \
\:0441\:0442\:043e\:044f\:0449\:0438\:043c\:0438 \:043d\:0430 \:0431\:043e\
\:043b\:0435\:0435 \:0440\:0430\:043d\:043d\:0438\:0445 \:043f\:043e\:0437\
\:0438\:0446\:0438\:044f\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0438\:043c\:0435\:044e\:0442 \:043f\:0440\:0438\:043e\:0440\:0438\
\:0442\:0435\:0442 \:043d\:0430\:0434 \:0442\:0435\:043c\:0438, \:0447\:0442\
\:043e \:0441\:0432\:044f\:0437\:0430\:043d\:044b \:0441 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0440\:0430\:0441\:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0434\:0430\:043b\
\:044c\:0448\:0435."
}], "Text",
 CellID->5732],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:043f\:043e \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \:043a \
",
 Cell[BoxData["c"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30076],

Cell[BoxData[
 RowBox[{"p", "/:", 
  RowBox[{"c", "[", 
   RowBox[{"l___", ",", 
    RowBox[{"p", "[", "x_", "]"}], ",", "r___"}], "]"}], ":=", 
  RowBox[{"cp", "[", 
   RowBox[{"x", ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "r"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->4667],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["q"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->403],

Cell[BoxData[
 RowBox[{"q", "/:", 
  RowBox[{"c", "[", 
   RowBox[{"l___", ",", 
    RowBox[{"q", "[", "x_", "]"}], ",", "r___"}], "]"}], ":=", 
  RowBox[{"cq", "[", 
   RowBox[{"x", ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "r"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->18367],

Cell[TextData[{
 "\:0422\:043e, \:043a\:0430\:043a\:043e\:0435 \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f, \
\:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e \:0441\:0442\:043e\:0438\:0442 \:043f\:0435\:0440\
\:0432\:044b\:043c \:0432 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData["c"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18899],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{
     RowBox[{"p", "[", "1", "]"}], ",", 
     RowBox[{"q", "[", "2", "]"}]}], "]"}], ",", 
   RowBox[{"c", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"p", "[", "2", "]"}]}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->21054],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"cp", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"q", "[", "2", "]"}], "}"}]}], "]"}], ",", 
   RowBox[{"cq", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"p", "[", "2", "]"}], "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{205, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->10167]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->234306403],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"The Standard Evaluation Procedure - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Standard Evaluation Procedure", ButtonData -> 
         "paclet:tutorial/TheStandardEvaluationProcedure", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 10, 56.1156190}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arguments", "builtin rules", "built-in rules", "built-in functions", 
      "composition", "definitions", "DownValues", "down values", "evaluation",
       "evaluation order", "evaluation sequence", "flat", "functions", 
      "heads", "Listable", "orderless", "overriding built-in definitions", 
      "trace", "UpValues"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Here the standard procedure used by Mathematica to evaluate expressions \
is described. This procedure is the one followed for most kinds of \
expression. There are, however, some kinds of expressions, such as those used \
to represent Mathematica programs and control structures, that are evaluated \
in a nonstandard way. In the standard evaluation procedure, Mathematica first \
evaluates the head of an expression and then evaluates each element of the \
expression. These elements are in general themselves expressions, to which \
the same evaluation procedure is recursively applied. The three Print \
functions are evaluated in turn, each printing its argument, then returning \
the value Null. ", "synonyms" -> {"2.6.4"}, "title" -> 
    "The Standard Evaluation Procedure", "titlemodifier" -> "", "windowtitle" -> 
    "The Standard Evaluation Procedure", "type" -> "Tutorial", "uri" -> 
    "tutorial/TheStandardEvaluationProcedure"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.4"->{
  Cell[4282, 115, 249, 4, 47, "Title",
   CellTags->{"S2.6.4", "4.1"},
   CellID->18938]},
 "4.1"->{
  Cell[4282, 115, 249, 4, 47, "Title",
   CellTags->{"S2.6.4", "4.1"},
   CellID->18938]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.4", 70974, 1688},
 {"4.1", 71075, 1692}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 3631, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4282, 115, 249, 4, 47, "Title",
 CellTags->{"S2.6.4", "4.1"},
 CellID->18938],
Cell[4534, 121, 1937, 31, 84, "Text",
 CellID->27445],
Cell[6474, 154, 1402, 22, 66, "Text",
 CellID->21228],
Cell[7879, 178, 848, 19, 53, "MathCaption",
 CellID->8194],
Cell[CellGroupData[{
Cell[8752, 201, 220, 7, 28, "Input",
 CellID->14526],
Cell[CellGroupData[{
Cell[8997, 212, 42, 1, 23, "Print",
 CellID->2178],
Cell[9042, 215, 43, 1, 23, "Print",
 CellID->15745],
Cell[9088, 218, 42, 1, 23, "Print",
 CellID->6928]
}, Open  ]],
Cell[9145, 222, 219, 7, 36, "Output",
 CellID->4205]
}, Open  ]],
Cell[9379, 232, 383, 11, 35, "MathCaption",
 CellID->15149],
Cell[CellGroupData[{
Cell[9787, 247, 92, 3, 28, "Input",
 CellID->15257],
Cell[9882, 252, 157, 5, 36, "Output",
 CellID->5312]
}, Open  ]],
Cell[10054, 260, 665, 12, 47, "MathCaption",
 CellID->9401],
Cell[CellGroupData[{
Cell[10744, 276, 172, 6, 28, "Input",
 CellID->25199],
Cell[10919, 284, 187, 6, 36, "Output",
 CellID->24727]
}, Open  ]],
Cell[11121, 293, 2056, 41, 92, "Text",
 CellID->32692],
Cell[13180, 336, 1510, 25, 84, "Text",
 CellID->22353],
Cell[14693, 363, 1523, 24, 84, "Text",
 CellID->27795],
Cell[16219, 389, 2166, 44, 137, "FramedBox",
 CellID->26542],
Cell[18388, 435, 223, 3, 31, "Caption",
 CellID->22567],
Cell[18614, 440, 1939, 32, 84, "Text",
 CellID->27149],
Cell[20556, 474, 748, 14, 50, "Text",
 CellID->12376],
Cell[21307, 490, 5386, 135, 284, "DefinitionBox",
 CellID->14255],
Cell[26696, 627, 256, 7, 31, "Caption",
 CellID->26742],
Cell[26955, 636, 2980, 51, 128, "Text",
 CellID->16748],
Cell[29938, 689, 299, 8, 33, "MathCaption",
 CellID->30103],
Cell[CellGroupData[{
Cell[30262, 701, 88, 3, 28, "Input",
 CellID->22815],
Cell[30353, 706, 155, 5, 36, "Output",
 CellID->14047]
}, Open  ]],
Cell[30523, 714, 641, 10, 45, "MathCaption",
 CellID->11073],
Cell[CellGroupData[{
Cell[31189, 728, 188, 6, 28, "Input",
 CellID->28965],
Cell[31380, 736, 962, 42, 39, "Output",
 CellID->4749]
}, Open  ]],
Cell[32357, 781, 2068, 36, 84, "Text",
 CellID->137],
Cell[34428, 819, 589, 13, 35, "MathCaption",
 CellID->32169],
Cell[CellGroupData[{
Cell[35042, 836, 98, 3, 28, "Input",
 CellID->14331],
Cell[35143, 841, 178, 6, 51, "Output",
 CellID->7970]
}, Open  ]],
Cell[35336, 850, 731, 14, 49, "MathCaption",
 CellID->26053],
Cell[36070, 866, 235, 8, 28, "Input",
 CellID->8768],
Cell[36308, 876, 330, 5, 31, "MathCaption",
 CellID->28052],
Cell[CellGroupData[{
Cell[36663, 885, 98, 3, 28, "Input",
 CellID->13178],
Cell[36764, 890, 202, 7, 53, "Output",
 CellID->11156]
}, Open  ]],
Cell[36981, 900, 1637, 27, 84, "Text",
 CellID->24981],
Cell[38621, 929, 1850, 40, 70, "Text",
 CellID->12695],
Cell[40474, 971, 2328, 35, 102, "Text",
 CellID->17586],
Cell[42805, 1008, 466, 12, 33, "MathCaption",
 CellID->13929],
Cell[43274, 1022, 188, 6, 28, "Input",
 CellID->731],
Cell[43465, 1030, 465, 12, 33, "MathCaption",
 CellID->4278],
Cell[43933, 1044, 191, 6, 28, "Input",
 CellID->17859],
Cell[44127, 1052, 485, 11, 33, "MathCaption",
 CellID->8752],
Cell[CellGroupData[{
Cell[44637, 1067, 121, 4, 28, "Input",
 CellID->5089],
Cell[44761, 1073, 187, 6, 36, "Output",
 CellID->31958]
}, Open  ]],
Cell[44963, 1082, 594, 12, 33, "MathCaption",
 CellID->20238],
Cell[CellGroupData[{
Cell[45582, 1098, 177, 6, 28, "Input",
 CellID->7054],
Cell[45762, 1106, 187, 6, 36, "Output",
 CellID->27972]
}, Open  ]],
Cell[45964, 1115, 917, 23, 42, "FramedBox",
 CellID->4208],
Cell[46884, 1140, 270, 4, 31, "Caption",
 CellID->25656],
Cell[47157, 1146, 2225, 39, 110, "Text",
 CellID->24171],
Cell[49385, 1187, 953, 19, 50, "Text",
 CellID->18147],
Cell[50341, 1208, 344, 9, 31, "Notes",
 CellID->8503],
Cell[50688, 1219, 310, 8, 31, "Notes",
 CellID->354929591],
Cell[51001, 1229, 347, 9, 31, "Notes",
 CellID->46832390],
Cell[51351, 1240, 310, 8, 31, "Notes",
 CellID->207415005],
Cell[51664, 1250, 4366, 59, 174, "Text",
 CellID->19511],
Cell[56033, 1311, 430, 10, 33, "MathCaption",
 CellID->32174],
Cell[56466, 1323, 274, 9, 28, "Input",
 CellID->28819],
Cell[56743, 1334, 344, 8, 33, "MathCaption",
 CellID->26107],
Cell[57090, 1344, 277, 9, 28, "Input",
 CellID->12205],
Cell[57370, 1355, 584, 11, 33, "MathCaption",
 CellID->22599],
Cell[CellGroupData[{
Cell[57979, 1370, 176, 6, 28, "Input",
 CellID->788],
Cell[58158, 1378, 210, 7, 36, "Output",
 CellID->13261]
}, Open  ]],
Cell[58383, 1388, 557, 11, 33, "MathCaption",
 CellID->29045],
Cell[CellGroupData[{
Cell[58965, 1403, 178, 6, 28, "Input",
 CellID->24435],
Cell[59146, 1411, 222, 7, 36, "Output",
 CellID->7492]
}, Open  ]],
Cell[59383, 1421, 3674, 54, 156, "Text",
 CellID->5732],
Cell[63060, 1477, 450, 10, 33, "MathCaption",
 CellID->30076],
Cell[63513, 1489, 303, 10, 28, "Input",
 CellID->4667],
Cell[63819, 1501, 327, 7, 33, "MathCaption",
 CellID->403],
Cell[64149, 1510, 304, 10, 28, "Input",
 CellID->18367],
Cell[64456, 1522, 757, 13, 47, "MathCaption",
 CellID->18899],
Cell[CellGroupData[{
Cell[65238, 1539, 344, 12, 28, "Input",
 CellID->21054],
Cell[65585, 1553, 428, 15, 36, "Output",
 CellID->10167]
}, Open  ]],
Cell[CellGroupData[{
Cell[66050, 1573, 450, 14, 31, "RelatedTutorialsSection",
 CellID->234306403],
Cell[66503, 1589, 31, 0, 14, "SectionHeaderSpacer"],
Cell[66537, 1591, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[66878, 1602, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
