(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     21994,        517]
NotebookOptionsPosition[     17057,        388]
NotebookOutlinePosition[     21101,        485]
CellTagsIndexPosition[     21010,        479]
WindowTitle->The Structure of Mathematica - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Running Mathematica\"\>":>
       Documentation`HelpLookup["paclet:tutorial/RunningMathematicaOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TheStructureOfMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TheStructureOfMathematica"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TheStructureOfMathematica.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TheStructureOfMathematica", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430",
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"S1.3.1", "1.1"},
 CellID->15760],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043c\:043e\:0434\:0443\:043b\:044c\:043d\
\:0443\:044e \:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:043d\:043e\:0433\:043e \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0435\:043d\:0438\:044f, \:0433\:0434\:0435 ",
 StyleBox["\:044f\:0434\:0440\:043e",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0444\:0430\:043a\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:043e\:0442\:0434\:0435\:043b\:0435\:043d\:043e \:043e\:0442 ",
 StyleBox["\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430",
  FontSlant->"Italic"],
 ", \:043e\:0442\:0432\:0435\:0447\:0430\:044e\:0449\:0435\:0433\:043e \:0437\
\:0430 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0435 \:0441 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:0435\:043c."
}], "Text",
 CellID->28735],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\:042f\:0434\:0440\:043e ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"], Cell[
    "\:0442\:0430 \:0447\:0430\:0441\:0442\:044c, \:043a\:043e\:0442\:043e\
\:0440\:0430\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", "TableText"]},
   {Cell[TextData[{
     "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"], Cell[
    "\:0442\:0430 \:0447\:0430\:0441\:0442\:044c, \:043a\:043e\:0442\:043e\
\:0440\:0430\:044f \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0443\:0435\:0442 \:0441 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c", "TableText"]}
  }]], "DefinitionBox",
 CellID->3586],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:0447\:0430\:0441\:0442\
\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->25419],

Cell[TextData[{
 StyleBox["\:0422\:0430\:043a\:0430\:044f \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f \:0438\
\:043c\:0435\:0435\:0442 \:043c\:043d\:043e\:0433\:043e \:043f\:0440\:0435\
\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432 \:043f\:043e \:0441\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:044e \:0441 \:043c\:043e\:043d\:043e\
\:043b\:0438\:0442\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:043e\:0439. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
  FontFamily->"Verdana"],
 StyleBox["Mathematica",
  FontFamily->"Verdana",
  FontSlant->"Italic"],
 StyleBox[" \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\
\:0430\:043f\:0443\:0449\:0435\:043d \:043d\:0430 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:0435 \:0441 \:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\
\:043d\:044b\:043c\:0438 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044f\:043c\:0438, \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\
\:044f \:043a\:0430\:043a \:044f\:0434\:0440\:043e ",
  FontFamily->"Verdana"],
 StyleBox["\:200b\:200bMathematica",
  FontFamily->"Verdana",
  FontSlant->"Italic"],
 StyleBox[" \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\
\:0430\:043f\:0443\:0449\:0435\:043d\:043e \:043d\:0430 \:0443\:0434\:0430\
\:043b\:0435\:043d\:043d\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\
\:0442\:0435\:0440\:0435 \:0441 \:0431\:043e\:043b\:0435\:0435 \:043c\:043e\
\:0449\:043d\:044b\:043c \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\
\:0440\:043e\:043c, \:0438\:043b\:0438 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:044f\:0434\:0435\:0440 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0437\:0430\:043f\:0443\:0449\:0435\:043d\:044b \
\:0438\:0437 \:043e\:0434\:043d\:043e\:0433\:043e \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0430.",
  FontFamily->"Verdana"]
}], "Text",
 CellID->1221036001],

Cell[TextData[{
 StyleBox["\:0421\:0430\:043c\:044b\:043c \
\:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\
\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 ",
  FontFamily->"Verdana"],
 StyleBox["Mathematica",
  FontFamily->"Verdana",
  FontSlant->"Italic"],
 StyleBox[" \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0438\:0437\
\:0432\:0435\:0441\:0442\:043d\:044b\:0445 \:043a\:0430\:043a \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:044b\". \:0411\:043b\:043e\:043a\:043d\:043e\
\:0442\:044b \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \"\:0441\
\:043c\:0435\:0448\:0438\:0432\:0430\:0442\:044c\" \:0432 \:043b\:044e\:0431\
\:043e\:0439 \:043f\:0440\:043e\:043f\:043e\:0440\:0446\:0438\:0438 \:0438\
\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 ",
  FontFamily->"Verdana"],
 StyleBox["Mathematica",
  FontFamily->"Verdana",
  FontSlant->"Italic"],
 StyleBox[" \:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:043c, \:0433\:0440\
\:0430\:0444\:0438\:043a\:043e\:0439, \:0440\:0438\:0441\:0443\:043d\:043a\
\:0430\:043c\:0438 \:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:043c\
\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:0430\:043c\:0438. \:0412\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442 \:043a\:0430\:043a \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0442\:0435\:043a\:0443\:0449\:0438\:0445 \
\:0440\:0430\:0441\:0447\:0435\:0442\:043e\:0432, \:0442\:0430\:043a \:0438 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:0430 \:0434\:043b\:044f \:043f\:0440\:0435\:0437\
\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:0438\:043b\:0438 \:043f\:0443\
\:0431\:043b\:0438\:043a\:0430\:0446\:0438\:0438 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0432\:0430\:0448\:0435\:0439 \
\:0440\:0430\:0431\:043e\:0442\:044b.",
  FontFamily->"Verdana"]
}], "Text",
 CellID->205860757],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:044b\:043c\:0438 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\
\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 (\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441) \:0438 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->550325569],

Cell[BoxData[GridBox[{
   {Cell["\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \"\:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430\"", "TableText"], Cell[
    "\:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\
\:0435 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:044b", "TableText"]},
   {Cell["\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043a\:043e\
\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\
\:0438", "TableText"], Cell[
    "\:0442\:0435\:043a\:0441\:0442, \:0432\:0432\:043e\:0434\:0438\:043c\
\:044b\:0439 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\
\:044b", "TableText"]},
   {Cell[TextData[{
     "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
     StyleBox["MathLink",
      FontSlant->"Italic"]
    }], "TableText"], Cell[
    "\:0441\:0432\:044f\:0437\:044c \:0441 \:0434\:0440\:0443\:0433\:0438\
\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:043c\
\:0438", "TableText"]}
  }]], "DefinitionBox",
 CellID->20113],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:0442\
\:0438\:043f\:044b \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->13335],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:044b\:043c \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:043e\:043d\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\
\:0430\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0441 \
\:043b\:044e\:0434\:044c\:043c\:0438, \:043d\:043e \:0438 \:0441 \:0434\:0440\
\:0443\:0433\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0430\:043c\:0438. \:042d\:0442\:043e \:0434\:043e\:0441\:0442\:0438\
\:0433\:0430\:0435\:0442\:0441\:044f, \:043f\:0440\:0435\:0436\:0434\:0435 \
\:0432\:0441\:0435\:0433\:043e, \:0437\:0430 \:0441\:0447\:0435\:0442 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:043c \:043f\:0440\:043e\:0442\:043e\:043a\:043e\:043b\:043e\:043c \
\:0434\:0432\:0443\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0435\:0439 \
\:0441\:0432\:044f\:0437\:0438 \:043c\:0435\:0436\:0434\:0443 \:0432\:043d\
\:0435\:0448\:043d\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:0430\:043c\:0438 \:0438 \:044f\:0434\:0440\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->17644],

Cell[TextData[{
 "\:0421\:0440\:0435\:0434\:0438 \:043c\:043d\:043e\:0433\:0438\:0445 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 "-\:0441\:043e\:0432\:043c\:0435\:0441\:0442\:0438\:043c\:044b\:0445 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c, \:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b\:0445 \:0432 \:043d\:0430\:0441\:0442\:043e\:044f\:0449\
\:0435\:0435 \:0432\:0440\:0435\:043c\:044f, \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\
\:0430\:043d\:044b \:043a\:0430\:043a \:0437\:0430\:043a\:043e\:043d\:0447\
\:0435\:043d\:043d\:044b\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441 \:0434\:043b\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0417\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0442\:0430\:043a\:0438\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:044b \:043f\
\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \
\:0441\:0432\:043e\:0438 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\
\:043d\:044b\:0435 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:0441\:043a\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:044b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0449\:0438\:0435 \:044f\:0434\:0440\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043a\:0430\:043a \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0439 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:0439 \:0431\:043b\:043e\:043a."
}], "Text",
 CellID->5105],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->4302],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:0417\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\:043e \
\:0441 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"RunningMathematicaOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"RunningMathematicaOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"The Structure of Mathematica - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Running Mathematica", ButtonData -> 
         "paclet:tutorial/RunningMathematicaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Structure of Mathematica", ButtonData -> 
         "paclet:tutorial/TheStructureOfMathematica", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 9.4087497}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "architecture", "C code", "core", "documents", "electronic documents", 
      "embedded Mathematica kernels", "computation engine", 
      "computing engine", "front end", "interface", "back end", "backend", 
      "kernel", "MathLink", "notebooks", "publishing", "typesetting", 
      "user interface"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica is a modular software system in which the kernel, which \
actually performs computations, is separate from the front end, which handles \
interaction with the user. The basic parts of the Mathematica system. Such a \
design has many advantages over a monolithic system. For instance, the \
Mathematica front end could be run on a local computer with enhanced graphics \
capabilities while the Mathematica kernel might be run on a faster remote \
computer. Or, multiple kernels could be run from a single front end.", 
    "synonyms" -> {"1.3.1", "kernel"}, "title" -> 
    "The Structure of Mathematica", "titlemodifier" -> "", "windowtitle" -> 
    "The Structure of Mathematica", "type" -> "Tutorial", "uri" -> 
    "tutorial/TheStructureOfMathematica"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.3.1"->{
  Cell[3570, 95, 187, 7, 47, "Title",
   CellTags->{"S1.3.1", "1.1"},
   CellID->15760]},
 "1.1"->{
  Cell[3570, 95, 187, 7, 47, "Title",
   CellTags->{"S1.3.1", "1.1"},
   CellID->15760]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.3.1", 20797, 468},
 {"1.1", 20897, 472}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 2924, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3570, 95, 187, 7, 47, "Title",
 CellTags->{"S1.3.1", "1.1"},
 CellID->15760],
Cell[3760, 104, 1188, 21, 66, "Text",
 CellID->28735],
Cell[4951, 127, 889, 19, 92, "DefinitionBox",
 CellID->3586],
Cell[5843, 148, 231, 7, 31, "Caption",
 CellID->25419],
Cell[6077, 157, 2142, 37, 102, "Text",
 CellID->1221036001],
Cell[8222, 196, 2525, 42, 120, "Text",
 CellID->205860757],
Cell[10750, 240, 729, 15, 48, "Text",
 CellID->550325569],
Cell[11482, 257, 1058, 20, 97, "DefinitionBox",
 CellID->20113],
Cell[12543, 279, 269, 8, 31, "Caption",
 CellID->13335],
Cell[12815, 289, 1503, 27, 84, "Text",
 CellID->17644],
Cell[14321, 318, 1766, 30, 102, "Text",
 CellID->5105],
Cell[CellGroupData[{
Cell[16112, 352, 445, 14, 30, "RelatedTutorialsSection",
 CellID->4302],
Cell[16560, 368, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16594, 370, 409, 12, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[17030, 386, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
