(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    215867,       6053]
NotebookOptionsPosition[    195893,       5381]
NotebookOutlinePosition[    200555,       5487]
CellTagsIndexPosition[    200458,       5481]
WindowTitle->Tracing Evaluation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"All\"\>":>Documentation`HelpLookup[
       "paclet:ref/All"], "\<\"False\"\>":>Documentation`HelpLookup[
       "paclet:ref/False"], "\<\"HoldForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/HoldForm"], "\<\"MatchLocalNames\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/MatchLocalNames"], "\<\"Message\"\>":>
       Documentation`HelpLookup["paclet:ref/Message"], "\<\"Trace\"\>":>
       Documentation`HelpLookup["paclet:ref/Trace"], "\<\"TraceAbove\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TraceAbove"], "\<\"TraceBackward\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TraceBackward"], "\<\"TraceDepth\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TraceDepth"], "\<\"TraceDialog\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TraceDialog"], "\<\"TraceForward\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TraceForward"], "\<\"TraceOff\"\>":>
       Documentation`HelpLookup["paclet:ref/TraceOff"], "\<\"TraceOn\"\>":>
       Documentation`HelpLookup["paclet:ref/TraceOn"], "\<\"TracePrint\"\>":>
       Documentation`HelpLookup["paclet:ref/TracePrint"], "\<\"TraceScan\"\>":>
       Documentation`HelpLookup["paclet:ref/TraceScan"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TracingEvaluation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TracingEvaluation"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TracingEvaluation.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TracingEvaluation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.6.12", "12.1"},
 CellID->15851],

Cell[TextData[{
 "\:0412 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \
\:0440\:0435\:0436\:0438\:043c\:0435 \:0440\:0430\:0431\:043e\:0442\:044b, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:043b\:044e\:0431\
\:043e\:0435 \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043f\:043e\:043b\
\:043d\:043e\:0441\:0442\:044c\:044e \:0435\:0433\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442, \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:0412\:043c\:0435\:0441\:0442\
\:0435 \:0441 \:0442\:0435\:043c, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \
\:043f\:044b\:0442\:0430\:0435\:0442\:0435\:0441\:044c \:043f\:043e\:043d\
\:044f\:0442\:044c, \:0447\:0442\:043e \:0432 \:0442\:043e\:0447\:043d\:043e\
\:0441\:0442\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0435\:043b\:0430\:0435\:0442, \:0437\:0430\:0447\:0430\:0441\:0442\
\:0443\:044e, \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\:044b\:0441\:043b \
\:043e\:0431\:0440\:0430\:0442\:0438\:0442\:044c \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \
\:043d\:0430 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0430 \:0440\:0430\:0441\:0441\
\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:0442\:0430\:043a\:0436\:0435 \
\:0438 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\
\:044b\:0435 \:044d\:0442\:0430\:043f\:044b \:0432\:044b\:0447\:0438\:0441\
\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:0430."
}], "Text",
 CellID->19769],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0432\:0441\:0435\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:043d\:044b\:0445 \:043f\:0440\:0438 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432 \:0441\:043f\
\:0438\:0441\:043e\:043a \:043b\:0438\:0448\:044c \:0442\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->11237],

Cell["\:041e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->28301],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"1", "+", "1"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043d\
\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e, \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:044f \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 ",
 Cell[BoxData["2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15676],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"1", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->13604],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"1", "+", "1"}],
    HoldForm], ",", 
   TagBox["2",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->27073]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \:0441\
\:0442\:0435\:043f\:0435\:043d\:044c ",
 Cell[BoxData[
  RowBox[{"2", "^", "3"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043f\
\:0435\:0440\:0435\:0434 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435\:043c \:0441\:043b\:043e\:0436\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->24161],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"2", "^", "3"}], "+", "4"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->21197],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      SuperscriptBox["2", "3"],
      HoldForm], ",", 
     TagBox["8",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"8", "+", "4"}],
    HoldForm], ",", 
   TagBox["12",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{126, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->8595]
}, Open  ]],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:043f\:043e\:0434\:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0435\:0442\:0441\:044f \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:043e\:043c \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0435.\
\>", "MathCaption",
 CellID->2125],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"2", "^", "3"}], "+", 
   RowBox[{"4", "^", "2"}], "+", "1"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->5485],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      SuperscriptBox["2", "3"],
      HoldForm], ",", 
     TagBox["8",
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      SuperscriptBox["4", "2"],
      HoldForm], ",", 
     TagBox["16",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"8", "+", "16", "+", "1"}],
    HoldForm], ",", 
   TagBox["25",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{216, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->15062]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\
\:043a\:043b\:044e\:0447\:0430\:0435\:0442 ",
 StyleBox["\:0432\:0441\:0435",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0443\:0447\
\:0430\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0432 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:0437\:0430 \:0438\:0441\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0434\:043e\:0432\:043e\
\:043b\:044c\:043d\:043e \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:0435\:0432, \:0447\:0438\:0441\:043b\:043e \:043f\
\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0445 \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:043f\:0440\:043e\
\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043a\:0430\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e, \:043e\:0447\:0435\:043d\:044c \:0432\:0435\
\:043b\:0438\:043a\:043e, \:0430 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043f\:0438\:0441\:043e\:043a \:0442\:0440\:0443\:0434\:0435\:043d \
\:0434\:043b\:044f \:043f\:043e\:043d\:0438\:043c\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->29229],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\"\:043e\:0442\:0444\:0438\:043b\:044c\:0442\:0440\:043e\:0432\:044b\:0432\
\:0430\:0442\:044c\" \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:043c\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b, \:0441\:043e\
\:0445\:0440\:0430\:043d\:044f\:044f \:043b\:0438\:0448\:044c \:0442\:0435, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->27560],

Cell["\:0412\:043e\:0442 \:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0432\
\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0444\:0430\:043a\
\:0442\:043e\:0440\:0438\:0430\:043b\:0430.", "MathCaption",
 CellID->7718],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fac", "[", "n_", "]"}], ":=", 
   RowBox[{"n", " ", 
    RowBox[{"fac", "[", 
     RowBox[{"n", "-", "1"}], "]"}]}]}], ";", 
  RowBox[{
   RowBox[{"fac", "[", "1", "]"}], "=", "1"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->29073],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->8079]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 ",
 StyleBox["\:0432\:0441\:0435",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\
\:0437\:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0445\:043e\:0434\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"fac", "[", "3", "]"}]], "InlineFormula"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0434\:043e\:0432\
\:043e\:043b\:044c\:043d\:043e \:0441\:043b\:043e\:0436\:0435\:043d \:0434\
\:043b\:044f \:0432\:043e\:0441\:043f\:0440\:0438\:044f\:0442\:0438\:044f."
}], "MathCaption",
 CellID->8709],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"fac", "[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->9662],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "3", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"3", " ", 
     RowBox[{"fac", "[", 
      RowBox[{"3", "-", "1"}], "]"}]}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"3", "-", "1"}],
        HoldForm], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"fac", "[", "2", "]"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{"2", " ", 
       RowBox[{"fac", "[", 
        RowBox[{"2", "-", "1"}], "]"}]}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"2", "-", "1"}],
          HoldForm], ",", 
         TagBox["1",
          HoldForm]}], "}"}], ",", 
       TagBox[
        RowBox[{"fac", "[", "1", "]"}],
        HoldForm], ",", 
       TagBox["1",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"2", " ", "1"}],
      HoldForm], ",", 
     TagBox["2",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"3", " ", "2"}],
    HoldForm], ",", 
   TagBox["6",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{493, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->10224]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0430 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\
\:0442 \:043a \:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:043b\:0438\:0448\
\:044c \:0442\:0435 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\
\:0447\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "n_", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11574],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "3", "]"}], ",", 
   RowBox[{"fac", "[", "n_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->7682],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "3", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "2", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"fac", "[", "1", "]"}],
       HoldForm], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->7475]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:043b\:044e\:0431\:043e\:0439 \:0448\:0430\:0431\:043b\:043e\:043d. "
}], "MathCaption",
 CellID->28815],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "10", "]"}], ",", 
   RowBox[{"fac", "[", 
    RowBox[{"n_", "/;", 
     RowBox[{"n", ">", "5"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->29343],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "10", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "9", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "8", "]"}],
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"fac", "[", "7", "]"}],
          HoldForm], ",", 
         RowBox[{"{", 
          TagBox[
           RowBox[{"fac", "[", "6", "]"}],
           HoldForm], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{335, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->27446]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0431\:043e\:0442\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442, \:043f\:043e \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443, \:0432 \:0443\:043b\:0430\
\:0432\:043b\:0438\:0432\:0430\:043d\:0438\:0438 \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043f\:043e\:0434\:0432\:0435\:0440\:0433\:0430\:0435\:043c\:043e\:0433\:043e\
 \:043e\:0446\:0435\:043d\:043a\:0435 \:0432 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ", \:0438 \:043e\:0442\:0431\:043e\:0440\:0435 \:0442\:0435\:0445, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->27532],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:043e\:0442\:0441\:043b\:0435\:0434\:0438\:0442\:044c \"\:0432\:044b\:0437\
\:043e\:0432\:044b\" \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0442\:0430\
\:043a\:043e\:0439 \:043a\:0430\:043a ",
 Cell[BoxData["fac"], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0441\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e, \:043f\:043e\
\:043f\:0440\:043e\:0441\:0442\:0443 \:0443\:043a\:0430\:0437\:0430\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0431\:0440\:0430\:0442\:044c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "n_", "]"}]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0436\:0435, \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:043c\:0438, \:0442\:0430\
\:043a\:043e\:0433\:043e \:0432\:0438\:0434\:0430 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"n_", ",", "2"}], "]"}]], "InlineFormula"],
 ", \:0432\:044b\:0431\:0438\:0440\:0430\:044f \:0432\:044b\:0437\:043e\:0432\
\:044b \:0441 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043e\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->14568],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:0430\:044f \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0438\:0437 \"\:0432\:044b\:0437\:043e\:0432\:043e\:0432 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439\", \:0432\:0440\:043e\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "n", "]"}]], "InlineFormula"],
 ", \:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438\:0437 \:0434\:0440\
\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a \:043f\:0440\:0438\
\:0441\:0432\:043e\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c, \:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\
\:0449\:0438\:0435 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b, \
\:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. \:0412\:0441\:0435 \
\:044d\:0442\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:0432 \
\:0432\:0438\:0434\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439. \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d\:044b \
\:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:0430 \:043b\:044e\:0431\
\:044b\:0445 \:0432\:0438\:0434\:043e\:0432 \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0448\:0430\:0431\:043b\:043e\:043d \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"k", "=", "_"}]], "InlineFormula"],
 "  \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\
\:0430 \:0432\:0441\:0435\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439, \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\
\:0430\:0435\:043c\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:0443 ",
 Cell[BoxData["k"], "InlineFormula"],
 ". "
}], "Text",
 CellID->32684],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0430 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\:044f ",
 Cell[BoxData["k"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4361],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "=", "2"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "<", "4"}], ",", 
       RowBox[{"i", "++"}], ",", 
       RowBox[{"k", "=", 
        RowBox[{"i", "/", "k"}]}]}], "]"}], ";", "k"}], ")"}], ",", 
   RowBox[{"k", "=", "_"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->5472],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     RowBox[{"k", "=", "2"}],
     HoldForm], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      TagBox[
       RowBox[{"k", "=", 
        FractionBox["1", "2"]}],
       HoldForm], "}"}], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"k", "=", "4"}],
       HoldForm], "}"}], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"k", "=", 
        FractionBox["3", "4"]}],
       HoldForm], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{246, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->25286]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\
\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:0441\:0442\:0440\:0435\:0447\
\:0430\:044e\:0442\:0441\:044f \:0432 \:043b\:044e\:0431\:043e\:0435 \:0432\
\:0440\:0435\:043c\:044f \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ". \:0421\:043e\:0432\:0441\:0435\:043c \:043d\:0435 \
\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:0447\
\:0442\:043e\:0431\:044b \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043f\:0440\:0438\
\:0441\:0443\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:043b\:0438 \:043d\
\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e \:0432 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", "TI"]], 
  "InlineFormula"],
 ". \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \
\:043f\:043e\:044f\:0432\:0438\:0442\:044c\:0441\:044f, \:0441\:043a\:0430\
\:0436\:0435\:043c, \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439, \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:043c\:044b\
\:0445 \:0432 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f  ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->8266],

Cell["\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. ", \
"MathCaption",
 CellID->6089],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", "n_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "=", 
     RowBox[{"n", "/", "2"}]}], ";", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"k", "=", 
       RowBox[{"i", "/", "k"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "n"}], "}"}]}], "]"}], ";", "k"}], ")"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->32151],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043d\:0430\:0439\:0442\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0433\:0435\:043d\:0435\:0440\
\:0438\:0440\:0443\:0435\:043c\:044b\:0435 \:0432 \:0445\:043e\:0434\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData["h"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4604],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"h", "[", "3", "]"}], ",", 
   RowBox[{"k", "=", "_"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->17233],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     RowBox[{"k", "=", 
      FractionBox["3", "2"]}],
     HoldForm], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      TagBox[
       RowBox[{"k", "=", 
        FractionBox["2", "3"]}],
       HoldForm], "}"}], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"k", "=", "3"}],
       HoldForm], "}"}], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"k", "=", "1"}],
       HoldForm], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{246, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->25594]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0442\:0441\
\:043b\:0435\:0436\:0438\:0432\:0430\:0442\:044c \:043f\:0440\:043e\:043c\
\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0435 \:0448\:0430\:0433\
\:0438 \:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:0445 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:044b\:0445 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043d\:043e \:0438 \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043d\:0443\:0436\:043d\
\:043e \:043e\:0442\:0434\:0430\:0432\:0430\:0442\:044c \:0441\:0435\:0431\
\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\:0442\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:0430\:044f \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\
\:043d\:044b\:0445 \:0448\:0430\:0433\:043e\:0432, \:0433\:0435\:043d\:0435\
\:0440\:0438\:0440\:0443\:0435\:043c\:0430\:044f \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043e\:0447\:0435\:043d\:044c \:0441\:0438\:043b\:044c\:043d\:043e \
\:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \:0438\:0445 \:0440\
\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:0438 \:043e\:043f\
\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438 \:0432 \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0432\:0435\:0440\:0441\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->9076],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["f", "TI"], "[", "___", "]"}]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0432\
\:0441\:0435 \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:044f \:043a \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["i", "TI"], "=", "_"}]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"_", "=", "_"}]}], "]"}], Cell[
    "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \
\:0432\:0441\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       ButtonBox["Message",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Message"], "[", "___", "]"}]}], "]"}], Cell[
    "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \
\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\:0435 \
\:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:044f", "TableText"]}
  }]], "DefinitionBox",
 CellID->598],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043f\:043e\
\:0441\:043e\:0431\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->18604],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:044f\:044e\:0449\:0438\:0439 \:0441\:043e\:0431\:043e\:0439 \"\:0438\
\:0441\:0442\:043e\:0440\:0438\:044e\" \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435 \:043f\:0440\:0438\:0432\:043e\:0434\
\:044f\:0442\:0441\:044f \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \
\:0438\:0445 \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044f \:0432 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:043c \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435. \:0412 \:0431\:043e\
\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\
\:0447\:0430\:0435\:0432, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:0435\:0442 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:0443\:044e \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0443, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:044e\:0449\:0443\:044e \"\:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0443\" \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->23533],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:0430\:044f \:0438\:0434\:0435\:044f \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:043a\:0430\:0436\:0434\:044b\:0439 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043e\:043a, \:0432 \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043f\:0438\:0441\:043a\:0435, \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \"\:0446\
\:0435\:043f\:043e\:0447\:043a\:0443 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439\" \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:044d\:0442\:043e\:0439 \
\:0446\:0435\:043f\:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0442 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:043c \:0444\:043e\:0440\:043c\:0430\:043c \:0442\:043e\:0433\:043e \
\:0436\:0435 \:0441\:0430\:043c\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f. \:041e\:0431\:044b\:0447\:043d\:043e, \:043f\
\:0440\:0438 \:044d\:0442\:043e\:043c, \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0440\:044f\:0434\:0430 \:0434\:0440\:0443\:0433\:0438\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0430 \:0442\:0435, \:0432 \
\:0441\:0432\:043e\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0447\
\:0430\:0441\:0442\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \
\:043f\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \
\:041a\:0430\:0436\:0434\:043e\:0435 \:0442\:0430\:043a\:043e\:0435 \:0434\
\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:043c \:0432 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435."
}], "Text",
 CellID->468],

Cell["\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:0435\:0442\:0441\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439. ", "MathCaption",
 CellID->31184],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "1", "]"}], "=", 
   RowBox[{"a", "[", "2", "]"}]}], ";", 
  RowBox[{
   RowBox[{"a", "[", "2", "]"}], "=", 
   RowBox[{"a", "[", "3", "]"}]}], ";", 
  RowBox[{
   RowBox[{"a", "[", "3", "]"}], "=", 
   RowBox[{"a", "[", "4", "]"}]}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->31417],

Cell[BoxData[
 RowBox[{"a", "[", "4", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->2964]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0434\
\:0430\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0446\
\:0435\:043f\:043e\:0447\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439, \:043e\:0442\:0440\:0430\:0436\:0430\:044e\:0449\
\:0430\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:043d\:0443\:044e \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"a", "[", 
   StyleBox["i", "TI"], "]"}]], "InlineFormula"],
 " \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0439."
}], "MathCaption",
 CellID->29616],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"a", "[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->11014],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"a", "[", "1", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"a", "[", "2", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"a", "[", "3", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"a", "[", "4", "]"}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->14066]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:044b, \:0441\:043e\:0437\
\:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:0440\:0438 \:0443\:043f\:0440\
\:043e\:0449\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"y", "+", "x", "+", "y"}]], "InlineFormula"],
 ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \
\:043a\:0430\:043a \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0432 \:0446\:0435\:043f\:043e\:0447\:043a\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->14996],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"y", "+", "x", "+", "y"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->16873],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"y", "+", "x", "+", "y"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"x", "+", "y", "+", "y"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"x", "+", 
     RowBox[{"2", " ", "y"}]}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{171, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->7148]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:043e\:043c\:0443 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:0430\:044f \:0446\:0435\
\:043f\:043e\:0447\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:043c\:0430\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:043c \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:043c. "
}], "MathCaption",
 CellID->2510],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"1", "+", "1"}], ",", 
    RowBox[{"2", "+", "3"}], ",", 
    RowBox[{"4", "+", "5"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->10396],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"1", "+", "1"}],
      HoldForm], ",", 
     TagBox["2",
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"2", "+", "3"}],
      HoldForm], ",", 
     TagBox["5",
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"4", "+", "5"}],
      HoldForm], ",", 
     TagBox["9",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"f", "[", 
     RowBox[{"2", ",", "5", ",", "9"}], "]"}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{292, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->15941]
}, Open  ]],

Cell["\<\
\:0426\:0435\:043f\:043e\:0447\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:043f\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442\:0441\:044f \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\
\:043c \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430.\
\>", "MathCaption",
 CellID->25791],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"x", " ", "x"}], "+", 
   RowBox[{"y", " ", "y"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->16866],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"x", " ", "x"}],
      HoldForm], ",", 
     TagBox[
      SuperscriptBox["x", "2"],
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"y", " ", "y"}],
      HoldForm], ",", 
     TagBox[
      SuperscriptBox["y", "2"],
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{189, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->25589]
}, Open  ]],

Cell["\<\
\:041e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a. \
\>", "MathCaption",
 CellID->4020],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"f", "[", 
   RowBox[{"f", "[", 
    RowBox[{"f", "[", 
     RowBox[{"1", "+", "1"}], "]"}], "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->23355],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"1", "+", "1"}],
          HoldForm], ",", 
         TagBox["2",
          HoldForm]}], "}"}], ",", 
       TagBox[
        RowBox[{"f", "[", "2", "]"}],
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"f", "[", 
       RowBox[{"f", "[", "2", "]"}], "]"}],
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"f", "[", 
     RowBox[{"f", "[", 
      RowBox[{"f", "[", "2", "]"}], "]"}], "]"}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{285, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->15948]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0434\:0432\
\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:0441\:043b\:0443\
\:0447\:0430\:044f, \:043a\:043e\:0433\:0434\:0430, \:043f\:0440\:0438 \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0433\:0443\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043e\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f. \:0412 \:043f\:0435\:0440\:0432\:043e\
\:043c, \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043c\:043e\
\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \
\:043f\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043a\:0430\:0436\:0434\:043e\:0435 \:0438\:0437 \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\
\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043e. \:0412\:043e \
\:0432\:0442\:043e\:0440\:043e\:043c, \:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0438 \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\
\:0441\:0443\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0441\:0441\:044b\:043b\:0430\
\:044e\:0449\:0438\:0435\:0441\:044f \:043d\:0430 \:0434\:0440\:0443\:0433\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435, \:0432 \:0441\:0432\:043e\:044e \:043e\
\:0447\:0435\:0440\:0435\:0434\:044c, \:0442\:0430\:043a\:0436\:0435 \:0434\
\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:044b. \:041e\:0431\:0430 \:0441\:043b\:0443\
\:0447\:0430\:044f \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\
\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:0432 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:043c\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435."
}], "Text",
 CellID->28251],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:043e\:0431\:0443\:0441\:043b\:043e\:0432\
\:043b\:0435\:043d\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->5081],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{"1", "+", "1"}], "]"}], ",", 
    RowBox[{"2", "+", "3"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->32271],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"1", "+", "1"}],
        HoldForm], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"g", "[", "2", "]"}],
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"2", "+", "3"}],
      HoldForm], ",", 
     TagBox["5",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"g", "[", "2", "]"}], ",", "5"}], "]"}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{278, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->31825]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0441 \
\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:043c \:0443\
\:0441\:043b\:043e\:0432\:0438\:0435\:043c. ", "MathCaption",
 CellID->9228],

Cell[BoxData[
 RowBox[{
  RowBox[{"fe", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"n", "+", "1"}], "/;", 
   RowBox[{"EvenQ", "[", "n", "]"}]}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->31173],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"fe", "[", "6", "]"}]], "InlineFormula"],
 " \:0432\:043b\:0435\:0447\:0435\:0442 \:0437\:0430 \:0441\:043e\:0431\:043e\
\:0439 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:043e\:0435 \:0441 \:0443\
\:0441\:043b\:043e\:0432\:0438\:0435\:043c. "
}], "MathCaption",
 CellID->13454],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"fe", "[", "6", "]"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->10309],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fe", "[", "6", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"EvenQ", "[", "6", "]"}],
        HoldForm], ",", 
       TagBox["True",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"RuleCondition", "[", 
       RowBox[{
        RowBox[{"$ConditionHold", "[", 
         RowBox[{"$ConditionHold", "[", 
          RowBox[{"6", "+", "1"}], "]"}], "]"}], ",", "True"}], "]"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{"$ConditionHold", "[", 
       RowBox[{"$ConditionHold", "[", 
        RowBox[{"6", "+", "1"}], "]"}], "]"}],
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"6", "+", "1"}],
    HoldForm], ",", 
   TagBox["7",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{586, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->6430]
}, Open  ]],

Cell["\<\
\:0412\:044b \:0447\:0430\:0441\:0442\:043e \:0431\:0443\:0434\:0435\:0442\
\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\:0442\:044c \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\:0438 \
\:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:044b \"\:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0432\:043d\:043e\", \
\:0442\:043e \:0435\:0441\:0442\:044c, \:0447\:0435\:0440\:0435\:0437  \:043e\
\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:043a \:0441\:0435\:0431\
\:0435 \:0441\:0430\:043c\:043e\:0439 \:0441 \:0434\:0440\:0443\:0433\:0438\
\:043c\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\
\:0438. \:042d\:0442\:043e \:043d\:0435\:0443\:0434\:0438\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e, \:0442\:0430\:043a \:043a\:0430\:043a \:043a\
\:0430\:0436\:0434\:044b\:0439 \:043d\:043e\:0432\:044b\:0439 \:0432\:0430\
\:0440\:0438\:0430\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0432\:044b\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:0432 \:0440\:043e\
\:043b\:0438 \:043f\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\
\:0445, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:0432 \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0438\:0445 \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:043e\
\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438.\
\>", "Text",
 CellID->31238],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0434\
\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"fac", "[", "n_", "]"}], ":=", 
   RowBox[{"n", " ", 
    RowBox[{"fac", "[", 
     RowBox[{"n", "-", "1"}], "]"}]}]}]], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "6", "]"}]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 ",
 Cell[BoxData[
  RowBox[{"6", " ", 
   RowBox[{"fac", "[", "5", "]"}]}]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "5", "]"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:043e\:0434\
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->13991],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:043e\:0434\:043d\
\:0430 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\:0439 \:0432\:0430\:0440\
\:0438\:0430\:0446\:0438\:0438 ",
 Cell[BoxData["fac"], "InlineFormula"],
 ", \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\:0435 \
\:0432 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:043d\:0430\:0445\:043e\:0434\
\:044f\:0442 \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430\:0445 \:0441 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:044e\:0449\
\:0435\:0439\:0441\:044f \:0441\:0442\:0435\:043f\:0435\:043d\:044c\:044e \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:0438. "
}], "MathCaption",
 CellID->13739],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "6", "]"}], ",", 
   RowBox[{"fac", "[", "_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->24853],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "6", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "5", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "4", "]"}],
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"fac", "[", "3", "]"}],
          HoldForm], ",", 
         RowBox[{"{", 
          RowBox[{
           TagBox[
            RowBox[{"fac", "[", "2", "]"}],
            HoldForm], ",", 
           RowBox[{"{", 
            TagBox[
             RowBox[{"fac", "[", "1", "]"}],
             HoldForm], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{395, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->20448]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0442\:0430\:043a\:043e\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0438, ",
 Cell[BoxData[
  RowBox[{"fp", "[", 
   RowBox[{
    StyleBox["n", "TI"], "-", "1"}], "]"}]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430\:043f\
\:0440\:044f\:043c\:0443\:044e, \:043a\:0430\:043a \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"fp", "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12567],

Cell[BoxData[
 RowBox[{
  RowBox[{"fp", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"n", "-", "1"}], "]"}], "/;", 
   RowBox[{"n", ">", "1"}]}]}]], "Input",
 CellLabel->"In[21]:=",
 CellID->17054],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  RowBox[{"fp", "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\
\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:043d\:0435 \:0441\:043e\
\:0437\:0434\:0430\:044e\:0442\:0441\:044f. "
}], "MathCaption",
 CellID->29877],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fp", "[", "6", "]"}], ",", 
   RowBox[{"fp", "[", "_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->22490],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fp", "[", "6", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", 
     RowBox[{"6", "-", "1"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", "5", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", 
     RowBox[{"5", "-", "1"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", "4", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", 
     RowBox[{"4", "-", "1"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", "3", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", 
     RowBox[{"3", "-", "1"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", "2", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", 
     RowBox[{"2", "-", "1"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"fp", "[", "1", "]"}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{344, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->31197]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0432\
\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0447\:0438\:0441\:0435\:043b \:0424\:0438\:0431\:043e\:043d\
\:0430\:0447\:0447\:0438.", "MathCaption",
 CellID->19056],

Cell[BoxData[
 RowBox[{
  RowBox[{"fib", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fib", "[", 
    RowBox[{"n", "-", "1"}], "]"}], "+", 
   RowBox[{"fib", "[", 
    RowBox[{"n", "-", "2"}], "]"}]}]}]], "Input",
 CellLabel->"In[23]:=",
 CellID->10773],

Cell["\:0412\:043e\:0442 \:0433\:0440\:0430\:043d\:0438\:0447\:043d\:043e\
\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:0435 \:0434\:043b\:044f \:0440\
\:0435\:043a\:0443\:0440\:0441\:0438\:0438.", "MathCaption",
 CellID->30589],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fib", "[", "0", "]"}], "=", 
  RowBox[{
   RowBox[{"fib", "[", "1", "]"}], "=", "1"}]}]], "Input",
 CellLabel->"In[24]:=",
 CellID->26862],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->27536]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:044b \:0432\:0441\:0435 \:0448\:0430\:0433\:0438, \:043f\:0440\
\:0435\:0434\:043f\:0440\:0438\:043d\:044f\:0442\:044b\:0435 \:0432 \:0440\
\:0435\:043a\:0443\:0440\:0441\:0438\:0432\:043d\:043e\:043c \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"fib", "[", "5", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29429],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fib", "[", "5", "]"}], ",", 
   RowBox[{"fib", "[", "_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->12888],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fib", "[", "5", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fib", "[", "4", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fib", "[", "3", "]"}],
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"fib", "[", "2", "]"}],
          HoldForm], ",", 
         RowBox[{"{", 
          TagBox[
           RowBox[{"fib", "[", "1", "]"}],
           HoldForm], "}"}], ",", 
         RowBox[{"{", 
          TagBox[
           RowBox[{"fib", "[", "0", "]"}],
           HoldForm], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        TagBox[
         RowBox[{"fib", "[", "1", "]"}],
         HoldForm], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fib", "[", "2", "]"}],
        HoldForm], ",", 
       RowBox[{"{", 
        TagBox[
         RowBox[{"fib", "[", "1", "]"}],
         HoldForm], "}"}], ",", 
       RowBox[{"{", 
        TagBox[
         RowBox[{"fib", "[", "0", "]"}],
         HoldForm], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fib", "[", "3", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fib", "[", "2", "]"}],
        HoldForm], ",", 
       RowBox[{"{", 
        TagBox[
         RowBox[{"fib", "[", "1", "]"}],
         HoldForm], "}"}], ",", 
       RowBox[{"{", 
        TagBox[
         RowBox[{"fib", "[", "0", "]"}],
         HoldForm], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"fib", "[", "1", "]"}],
       HoldForm], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{558, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]= ",
 CellID->10539]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:044b\:0439 \:0448\:0430\:0433 \:0432 \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f. \
\:041a\:0430\:043a \:0443\:0436\:0435 \:043e\:0431\:0441\:0443\:0436\:0434\
\:0430\:043b\:043e\:0441\:044c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0440\
\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c",
  BaseStyle->"Hyperlink",
  ButtonData->{"AssociatingDefinitionsWithDifferentSymbolsRU.nb", None}],
 "\", \:0432\:0441\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:043e \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:0435\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:0435, \:0441\:0432\:044f\:0437\:0430\:043d\
\:044b \:0441 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:043c\
\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \:0438\:043b\
\:0438 \"\:0442\:0435\:0433\:0430\:043c\:0438\". \:041a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["f", "TI"]}], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0441\
\:0435\:0445 \:0448\:0430\:0433\:043e\:0432 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:043e\:0434\:0435\
\:043b\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ". \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:0435 \
\:0442\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043a \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a\:0430\
\:0436\:0434\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\
\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:0430."
}], "Text",
 CellID->17585],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:0448\:0430\:0433\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0435 \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0438 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 ",
 StyleBox["\:043b\:0438\:0431\:043e",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0432\:0435\:0440\:0433\:0430\:044e\:0449\:0435\:0435\
\:0441\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, ",
 StyleBox["\:043b\:0438\:0431\:043e",
  FontSlant->"Italic"],
 " \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0439 \:0441 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:043c \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e\:043c \:0442\:0435\:0433."
}], "Text",
 CellID->21841],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["f", "TI"]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0432\
\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0438\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:043c ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["f", "TI"], "|", 
       StyleBox["g", "TI"]}]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0432\
\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:043a\:0430\:043a \
\:0441 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0442\:0430\:043a \:0438 \:0441 ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->4167],

Cell["\:041e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:044b\:043c \:0442\:0435\:0433\:043e\:043c. ", "Caption",
 CellID->5520],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\
\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:0435 \:043f\
\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "_", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11560],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "3", "]"}], ",", 
   RowBox[{"fac", "[", "_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->21047],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "3", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "2", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"fac", "[", "1", "]"}],
       HoldForm], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]= ",
 CellID->14581]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\
\:0442\:0441\:044f \:0432\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f, \:0441\:0432\:044f\:0437\:0430\:043d\
\:043d\:044b\:0435 \:0441 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData["fac"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30382],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "3", "]"}], ",", "fac"}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->19606],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "3", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"3", " ", 
     RowBox[{"fac", "[", 
      RowBox[{"3", "-", "1"}], "]"}]}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "2", "]"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{"2", " ", 
       RowBox[{"fac", "[", 
        RowBox[{"2", "-", "1"}], "]"}]}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "1", "]"}],
        HoldForm], ",", 
       TagBox["1",
        HoldForm]}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{378, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]= ",
 CellID->11989]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0434\:043b\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["log"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26784],

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", 
   RowBox[{"x_", " ", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"log", "[", "x", "]"}], "+", 
   RowBox[{"log", "[", "y", "]"}]}]}]], "Input",
 CellLabel->"In[28]:=",
 CellID->13403],

Cell[TextData[{
 "\:042d\:0442\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:044f \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"log", "[", 
   RowBox[{"a", "b", "c", "d"}], "]"}]], "InlineFormula"],
 ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0449\:0438\:0439 \
\:0432\:0441\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0435 \:0441 ",
 Cell[BoxData["log"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21960],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{"a", " ", "b", " ", "c", " ", "d"}], "]"}], ",", "log"}], 
  "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->21462],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"log", "[", 
     RowBox[{"a", " ", "b", " ", "c", " ", "d"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{
     RowBox[{"log", "[", "a", "]"}], "+", 
     RowBox[{"log", "[", 
      RowBox[{"b", " ", "c", " ", "d"}], "]"}]}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"log", "[", 
       RowBox[{"b", " ", "c", " ", "d"}], "]"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{
       RowBox[{"log", "[", "b", "]"}], "+", 
       RowBox[{"log", "[", 
        RowBox[{"c", " ", "d"}], "]"}]}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"log", "[", 
         RowBox[{"c", " ", "d"}], "]"}],
        HoldForm], ",", 
       TagBox[
        RowBox[{
         RowBox[{"log", "[", "c", "]"}], "+", 
         RowBox[{"log", "[", "d", "]"}]}],
        HoldForm]}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{398, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]= ",
 CellID->8732]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      RowBox[{
       ButtonBox["TraceOn",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/TraceOn"], "->", 
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}]}], "]"}], 
    Cell[TextData[{
     "\:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043e\:0442\:0441\
\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0432 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f\:0445, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      RowBox[{
       ButtonBox["TraceOff",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/TraceOff"], "->", 
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}]}], "]"}], 
    Cell[TextData[{
     "\:043e\:0442\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043e\:0442\
\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435 \:0432\:043e \
\:0432\:0441\:0435\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f\:0445, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20392],

Cell["\<\
\:041e\:0442\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:043e\:0442\
\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:044f \:0432 \:043f\
\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0439. \
\>", "Caption",
 CellID->26843],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0442\:0441\
\:043b\:0435\:0436\:0438\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443  ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
 ", \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\:0435 \
\:0432 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ".  \:0412\:0440\:0435\:043c\:044f \:043e\:0442 \:0432\:0440\:0435\:043c\
\:0435\:043d\:0438, \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \:043e\:0442\:0441\:043b\:0435\:0434\:0438\:0442\:044c \:0442\:043e\:043b\
\:044c\:043a\:043e \:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0431\:0440\
\:0430\:0437\:0443\:044e\:0442\:0441\:044f \:043d\:0430 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:044d\:0442\:0430\
\:043f\:0430\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->14063],

Cell[TextData[{
 "\:0417\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044f \:043e\:043f\
\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceOn"],"paclet:ref/TraceOn"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:0447\:0442\:043e \:043e\:0442\
\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435 \:0434\:043e\
\:043b\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\
\:044c\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:043e \:0432\
\:0440\:0435\:043c\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
 Cell[BoxData[
  StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
  "InlineFormula"],
 ". \:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:0437\
\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceOff"],"paclet:ref/TraceOff"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:0447\:0442\:043e \:043e\:0442\
\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435 \:0434\:043e\
\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:043e\:0442\:043a\:043b\
\:044e\:0447\:0435\:043d\:043e \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0442 ",
 Cell[BoxData[
  StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
  "InlineFormula"],
 ". "
}], "Text",
 CellID->16923],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:0441\:0435\:0445 \:0448\:0430\:0433\:043e\:0432 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f. ", "MathCaption",
 CellID->14611],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"log", "[", 
   RowBox[{
    RowBox[{"fac", "[", "2", "]"}], " ", "x"}], "]"}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->24740],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "2", "]"}],
        HoldForm], ",", 
       TagBox[
        RowBox[{"2", " ", 
         RowBox[{"fac", "[", 
          RowBox[{"2", "-", "1"}], "]"}]}],
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           TagBox[
            RowBox[{"2", "-", "1"}],
            HoldForm], ",", 
           TagBox["1",
            HoldForm]}], "}"}], ",", 
         TagBox[
          RowBox[{"fac", "[", "1", "]"}],
          HoldForm], ",", 
         TagBox["1",
          HoldForm]}], "}"}], ",", 
       TagBox[
        RowBox[{"2", " ", "1"}],
        HoldForm], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"2", " ", "x"}],
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"log", "[", 
     RowBox[{"2", " ", "x"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{
     RowBox[{"log", "[", "2", "]"}], "+", 
     RowBox[{"log", "[", "x", "]"}]}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{580, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]= ",
 CellID->692]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0442\:0435\:0445 \:0448\:0430\:0433\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:044f\:0442 \:0432\:043e \:0432\:0440\:0435\:043c\
\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData["fac"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22443],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{
     RowBox[{"fac", "[", "2", "]"}], " ", "x"}], "]"}], ",", 
   RowBox[{"TraceOn", "->", "fac"}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->22270],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "2", "]"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{"2", " ", 
       RowBox[{"fac", "[", 
        RowBox[{"2", "-", "1"}], "]"}]}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"2", "-", "1"}],
          HoldForm], ",", 
         TagBox["1",
          HoldForm]}], "}"}], ",", 
       TagBox[
        RowBox[{"fac", "[", "1", "]"}],
        HoldForm], ",", 
       TagBox["1",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"2", " ", "1"}],
      HoldForm], ",", 
     TagBox["2",
      HoldForm]}], "}"}], "}"}], "}"}]], "Output",
 ImageSize->{381, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]= ",
 CellID->3919]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0442\:0435\:0445 \:0448\:0430\:0433\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:0432\:0441\
\:0442\:0440\:0435\:0447\:0430\:044e\:0442\:0441\:044f \:0432\:043e \:0432\
\:0440\:0435\:043c\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData["fac"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28849],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{
     RowBox[{"fac", "[", "2", "]"}], " ", "x"}], "]"}], ",", 
   RowBox[{"TraceOff", "->", "fac"}]}], "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->26112],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "2", "]"}],
        HoldForm], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"2", " ", "x"}],
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"log", "[", 
     RowBox[{"2", " ", "x"}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{
     RowBox[{"log", "[", "2", "]"}], "+", 
     RowBox[{"log", "[", "x", "]"}]}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{305, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]= ",
 CellID->20576]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["lhs", "TI"], "->", 
       StyleBox["rhs", "TI"]}]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:0432\:0441\:0435\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:043e\:0437\:043d\
\:0438\:043a\:0430\:044e\:0442 \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0438 \:0438\:0445 \:0437\:0430\:043c\:0435\:043d\:0430 \:043d\:0430 \
",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->11845],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:043a \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f\:043c, \:043d\:0430\:0439\:0434\:0435\:043d\:043d\
\:044b\:043c \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f.\
\>", "Caption",
 CellID->2486],

Cell[TextData[{
 "\:042d\:0442\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \:0438\:0441\
\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b ",
 Cell[BoxData["fib"], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\
\:044b\:0435 \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{"fib", "[", "5", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29556],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fib", "[", "5", "]"}], ",", 
   RowBox[{
    RowBox[{"fib", "[", "n_", "]"}], "->", "n"}]}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->28603],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox["5",
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox["4",
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox["3",
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         TagBox["2",
          HoldForm], ",", 
         RowBox[{"{", 
          TagBox["1",
           HoldForm], "}"}], ",", 
         RowBox[{"{", 
          TagBox["0",
           HoldForm], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        TagBox["1",
         HoldForm], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox["2",
        HoldForm], ",", 
       RowBox[{"{", 
        TagBox["1",
         HoldForm], "}"}], ",", 
       RowBox[{"{", 
        TagBox["0",
         HoldForm], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox["3",
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox["2",
        HoldForm], ",", 
       RowBox[{"{", 
        TagBox["1",
         HoldForm], "}"}], ",", 
       RowBox[{"{", 
        TagBox["0",
         HoldForm], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      TagBox["1",
       HoldForm], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{473, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]= ",
 CellID->1364]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0449\:043d\:043e\:0439 \:0441\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:044e\:0449\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438  ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:043c\:044b\:0439 \:0435\:044e \:043e\:0431\:044a\:0435\:043a\:0442, \:0432 \
\:043e\:0431\:0449\:0435\:043c \:0438 \:0446\:0435\:043b\:043e\:043c, \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043c\:043e\:0436\:043d\:043e \
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0434\:0440\:0443\
\:0433\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043d\:0443\:0436\:043d\
\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\:044c \:043e\:0434\:0438\
\:043d \:0432\:0430\:0436\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\
\:0442: ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:0435\:0442 \:0432\
\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\
\:043e\:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:0432 \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:043e\:043c \:0435\
\:044e \:0441\:043f\:0438\:0441\:043a\:0435, \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\
\:0449\:0435\:043d\:0438\:044f \:0438\:0445 \:043e\:0442 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f. ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:043e\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:044b\:0432\
\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043e\:0434\:043d\:0430\:043a\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435 \:0436\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\
\:0442\:0432\:0443\:0435\:0442 \:0432\:043e \:0432\:043d\:0443\:0442\:0440\
\:0435\:043d\:043d\:0435\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->16498],

Cell["\<\
\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\
\:0442\:0441\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\:0435 \
\:043d\:0430 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\
\:043d\:044b\:0445 \:0441\:0442\:0443\:043f\:0435\:043d\:044f\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\
\:043e \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430. \
\>", "MathCaption",
 CellID->2508],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"1", "+", 
   RowBox[{"3", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->12878],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      SuperscriptBox["3", "2"],
      HoldForm], ",", 
     TagBox["9",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"1", "+", "9"}],
    HoldForm], ",", 
   TagBox["10",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{126, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]= ",
 CellID->3338]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:0431\:0435\
\:0440\:043d\:0443\:0442\:044b \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:043e\:0442\:0432\
\:0440\:0430\:0442\:0438\:0442\:044c \:0438\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->6723],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Trace", "[", 
   RowBox[{"1", "+", 
    RowBox[{"3", "^", "2"}]}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->3005],

Cell["\<\
{{HoldForm[3^2], HoldForm[9]}, HoldForm[1 + 9],   HoldForm[10]}\
\>", "Output",
 ImageSize->{441, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]//InputForm= ",
 CellID->22411]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \
\:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:0440\:043e\:044e \:0431\:044b\:0432\:0430\:0435\:0442 \
\:0442\:0440\:0443\:0434\:043d\:043e \:0441\:043a\:0430\:0437\:0430\:0442\
\:044c, \:043a\:0430\:043a\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:0438 \
\:0441\:0432\:044f\:0437\:0430\:043d\:044b \:0441\:043e \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:043e\:0439, \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:043c\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:043a\:0430\:043a\:0438\:0435 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:043c\:0438."
}], "MathCaption",
 CellID->4193],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"1", "+", "1"}], ",", 
    RowBox[{"2", "+", "3"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->23117],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"1", "+", "1"}],
      HoldForm], ",", 
     TagBox["2",
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"2", "+", "3"}],
      HoldForm], ",", 
     TagBox["5",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{197, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]= ",
 CellID->943]
}, Open  ]],

Cell["\<\
\:041e\:0434\:043d\:043e\:0433\:043e \:0432\:0437\:0433\:043b\:044f\:0434\
\:0430 \:043d\:0430 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:0435 \:0432 \:0444\:043e\:0440\:043c\:0435 \:0432\:0432\
\:043e\:0434\:0430 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\
\:043e, \:0447\:0442\:043e\:0431\:044b \:0443\:0441\:0442\:0440\:0430\:043d\
\:0438\:0442\:044c \:043b\:044e\:0431\:0443\:044e \:0434\:0432\:0443\:0441\
\:043c\:044b\:0441\:043b\:0435\:043d\:043d\:043e\:0441\:0442\:044c. \
\>", "MathCaption",
 CellID->1227],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->4514],

Cell["\<\
{{HoldForm[1 + 1], HoldForm[2]},   {HoldForm[2 + 3], HoldForm[5]}, \
HoldForm[{2, 5}]}\
\>", "Output",
 ImageSize->{588, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]//InputForm= ",
 CellID->25290]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:0442\:0441\:044f \:0434\:043e \:0442\:043e\:0433\:043e, \:043a\
\:0430\:043a \:043e\:043d \:0431\:0443\:0434\:0435\:0442 \:043e\:0431\:0435\
\:0440\:043d\:0443\:0442 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20416],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "4", "]"}], ",", 
   RowBox[{
    RowBox[{"fac", "[", "n_", "]"}], "->", 
    RowBox[{"n", "+", "1"}]}]}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->20801],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox["5",
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox["4",
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox["3",
        HoldForm], ",", 
       RowBox[{"{", 
        TagBox["2",
         HoldForm], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]= ",
 CellID->30339]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0441\:043f\:0438\:0441\
\:043e\:043a \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440, \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0441\:043b\
\:043e\:0436\:043d\:044b\:043c. \:041f\:0440\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:043a\:043b\:044e\:0447\:0430\:0442\
\:044c \:0432 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\
\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:043b\:0438\:0448\:044c \
\:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
 ". \:041d\:043e, \:043a\:0430\:043a\:043e\:0439 \:0431\:044b \:0448\:0430\
\:0431\:043b\:043e\:043d \:043d\:0435 \:0431\:044b\:043b \:0437\:0430\:0434\
\:0430\:043d \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:043c, \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\
\:0441\:043a\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0431\:0443\:0434\:0435\
\:0442 \:043e\:0441\:0442\:0430\:0432\:0430\:0442\:044c\:0441\:044f \:0442\
\:043e\:0439 \:0436\:0435 \:0441\:0430\:043c\:043e\:0439."
}], "Text",
 CellID->16544],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0432\:0441\:0435\:0445 \:043f\:043e\:044f\:0432\:043b\:0435\
\:043d\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{"fib", "[", "_", "]"}]], "InlineFormula"],
 " \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"fib", "[", "3", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20236],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fib", "[", "3", "]"}], ",", 
   RowBox[{"fib", "[", "_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->20012],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fib", "[", "3", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fib", "[", "2", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"fib", "[", "1", "]"}],
       HoldForm], "}"}], ",", 
     RowBox[{"{", 
      TagBox[
       RowBox[{"fib", "[", "0", "]"}],
       HoldForm], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    TagBox[
     RowBox[{"fib", "[", "1", "]"}],
     HoldForm], "}"}]}], "}"}]], "Output",
 ImageSize->{328, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]= ",
 CellID->16274]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:044e\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043f\
\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"fib", "[", "1", "]"}]], "InlineFormula"],
 ", \:043d\:043e \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\
\:043a\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0442\:043e\:0447\:043d\:043e \
\:0442\:0430\:043a\:0430\:044f \:0436\:0435, \:043a\:0430\:043a \:0438 \:0432 \
\:0441\:043b\:0443\:0447\:0430\:0435 \:0441 ",
 Cell[BoxData[
  RowBox[{"fib", "[", "_", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->5433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fib", "[", "3", "]"}], ",", 
   RowBox[{"fib", "[", "1", "]"}]}], "]"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->29740],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     TagBox[
      RowBox[{"fib", "[", "1", "]"}],
      HoldForm], "}"}], "}"}], ",", 
   RowBox[{"{", 
    TagBox[
     RowBox[{"fib", "[", "1", "]"}],
     HoldForm], "}"}]}], "}"}]], "Output",
 ImageSize->{155, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]= ",
 CellID->24401]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceDepth"],"paclet:ref/TraceDepth"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 " , \:0447\:0442\:043e\:0431\:044b \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\
\:0441\:0442\:044c \:0432\:043a\:043b\:044e\:0447\:0438\:0442\:044c \:0432 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0441\:043f\:0438\:0441\:043a\:0438 \:0441 \:0433\:043b\
\:0443\:0431\:0438\:043d\:043e\:0439 \:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:043e\:0441\:0442\:0438 \:043d\:0435 \:0431\:043e\:043b\:0435\:0435 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:0443\:0440\:043e\:0432\:043d\:0435\:0439. \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043c\:043e\:0436\:043d\:043e \
\:043e\:0442\:043e\:0431\:0440\:0430\:0442\:044c \:0442\:043e\:043b\:044c\
\:043a\:043e \"\:043a\:0440\:0443\:043f\:043d\:044b\:0435 \:044d\:0442\:0430\
\:043f\:044b\" \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:043d\:0435 \:0432\:0434\:0430\:0432\:0430\:044f\:0441\:044c \:0432 \:0434\
\:0435\:0442\:0430\:043b\:0438. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\
\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceDepth"],"paclet:ref/TraceDepth"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceOff"],"paclet:ref/TraceOff"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043f\
\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \:043c\:043d\:043e\:0433\
\:0438\:0445 \:0448\:0430\:0433\:043e\:0432 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:0430, \:0430 \:043a\:0440\:043e\:043c\:0435 \
\:0442\:043e\:0433\:043e, \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e \:0443\:0441\:043a\:043e\:0440\:044f\:0435\:0442 \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0443 \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:043c\:043e\:0433\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->20183],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:044e\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0442\
\:0435 \:0448\:0430\:0433\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043f\:043e\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \:0441\
\:043f\:0438\:0441\:043a\:0430\:0445, \:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:0445 \:043d\:0430 \:0433\:043b\:0443\:0431\:0438\:043d\:0443 \
\:043d\:0435 \:0431\:043e\:043b\:0435\:0435 \:0434\:0432\:0443\:0445 \:0443\
\:0440\:043e\:0432\:043d\:0435\:0439.\
\>", "MathCaption",
 CellID->21135],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fib", "[", "3", "]"}], ",", 
   RowBox[{"fib", "[", "_", "]"}], ",", 
   RowBox[{"TraceDepth", "->", "2"}]}], "]"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->24828],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fib", "[", "3", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    TagBox[
     RowBox[{"fib", "[", "1", "]"}],
     HoldForm], "}"}]}], "}"}]], "Output",
 ImageSize->{127, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]= ",
 CellID->30633]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      RowBox[{
       ButtonBox["TraceDepth",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/TraceDepth"], "->", 
       StyleBox["n", "TI"]}]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:044f \:0442\:0435 \
\:0448\:0430\:0433\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\
\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442\:0441\:044f \
\:0432 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430\:0445, \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0431\:043e\:043b\:0435\
\:0435 \:0447\:0435\:043c \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0443\:0440\:043e\:0432\:043d\:0435\:0439 \:0432 \:0433\:043b\:0443\
\:0431\:0438\:043d\:0443"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->437],

Cell["\:041e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \
\:0433\:043b\:0443\:0431\:0438\:043d\:044b \:043e\:0442\:0441\:043b\:0435\
\:0436\:0438\:0432\:0430\:043d\:0438\:044f. ", "Caption",
 CellID->32134],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 ", \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442 \:0441\:043f\:0438\:0441\:043e\
\:043a \:0432\:0441\:0435\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0441\:0444\:043e\:0440\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0445 \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ", \:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
 ". \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \
\:0438\:043d\:043e\:0433\:0434\:0430, \:0431\:044b\:0432\:0430\:0435\:0442 \
\:043f\:043e\:043b\:0435\:0437\:043d\:043e \:0443\:0432\:0438\:0434\:0435\
\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:044d\:0442\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:043e \
\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b, \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \:0432 \:0445\:043e\
\:0434\:0435 \:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f. \:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\
\:0435\:043b\:0430\:0442\:044c, \:0437\:0430\:0434\:0430\:0432 \:0434\:043b\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:044e  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceForward"],"paclet:ref/TraceForward"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->28577],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:044b \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "_", "]"}]], "InlineFormula"],
 ", \:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:044d\:0442\:0438\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->3671],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "4", "]"}], ",", 
   RowBox[{"fac", "[", "_", "]"}], ",", 
   RowBox[{"TraceForward", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->8722],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "4", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "3", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "2", "]"}],
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"fac", "[", "1", "]"}],
          HoldForm], ",", 
         TagBox["1",
          HoldForm]}], "}"}], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox["6",
      HoldForm]}], "}"}], ",", 
   TagBox["24",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{340, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]= ",
 CellID->27263]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0438\:0437\:0432\
\:043b\:0435\:043a\:0430\:0435\:043c\:044b\:0435 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \:043b\:0435\:0436\:0430\:0442 \
\:0432 \:0441\:0435\:0440\:0435\:0434\:0438\:043d\:0435 \:0446\:0435\:043f\
\:043e\:0447\:043a\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439. \:0415\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:0442\:044c \
\:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceForward"],"paclet:ref/TraceForward"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:044d\:0442\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:0438\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0445\:0432\:0430\:0442\:0438\:0442\:044c \:0442\:0430\:043a\:0436\
\:0435 \:0438 \:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:043b\:0443\
\:0447\:0430\:044e\:0442\:0441\:044f \:0432 \:043a\:043e\:043d\:0446\:0435 \
\:0446\:0435\:043f\:043e\:0447\:043a\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439. \:0415\:0441\:043b\:0438 \:0443\:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceForward"],"paclet:ref/TraceForward"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043a\:043b\:044e\:0447\:0438\:0442 \:0432 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 ",
 StyleBox["\:0432\:0441\:0435",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\:043e\
\:0448\:0435\:0434\:0448\:0438\:0435 \:043f\:0440\:043e\:0432\:0435\:0440\
\:043a\:0443 \:043d\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->19659],

Cell[TextData[{
 "\:041f\:0440\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceForward"],"paclet:ref/TraceForward"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0446\:0435\:043f\:043e\:0447\:043a\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "_", "]"}]], "InlineFormula"],
 ", \:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. "
}], "MathCaption",
 CellID->24540],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "4", "]"}], ",", 
   RowBox[{"fac", "[", "_", "]"}], ",", 
   RowBox[{"TraceForward", "->", "All"}]}], "]"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->29368],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "4", "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"4", " ", 
     RowBox[{"fac", "[", 
      RowBox[{"4", "-", "1"}], "]"}]}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "3", "]"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{"3", " ", 
       RowBox[{"fac", "[", 
        RowBox[{"3", "-", "1"}], "]"}]}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "2", "]"}],
        HoldForm], ",", 
       TagBox[
        RowBox[{"2", " ", 
         RowBox[{"fac", "[", 
          RowBox[{"2", "-", "1"}], "]"}]}],
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"fac", "[", "1", "]"}],
          HoldForm], ",", 
         TagBox["1",
          HoldForm]}], "}"}], ",", 
       TagBox[
        RowBox[{"2", " ", "1"}],
        HoldForm], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox[
      RowBox[{"3", " ", "2"}],
      HoldForm], ",", 
     TagBox["6",
      HoldForm]}], "}"}], ",", 
   TagBox[
    RowBox[{"4", " ", "6"}],
    HoldForm], ",", 
   TagBox["24",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{565, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]= ",
 CellID->10282]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:043e\:043f\:0446\:0438\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceForward"],"paclet:ref/TraceForward"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e, \:0442\:0435\:043c \:0441\:0430\:043c\
\:044b\:043c, \:043d\:0430\:0431\:043b\:044e\:0434\:0430\:0442\:044c, \:0447\
\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \
\:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f. \:041d\:043e \:0438\
\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\:043e\
\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:0436\:0435\:043b\:0430\
\:043d\:0438\:0435 \:0432\:044b\:044f\:0441\:043d\:0438\:0442\:044c \:043d\
\:0435 \:0442\:043e, \:0447\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\
\:043e\:0434\:0438\:0442 \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435\:043c,  \:0430 \:043a\:0430\:043a \:044d\:0442\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0431\:044b\:043b\
\:043e \:0441\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043e. \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043e\:043f\:0446\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceBackward"],"paclet:ref/TraceBackward"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0430\:0431\:043e\:0442\:0430  ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceBackward"],"paclet:ref/TraceBackward"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043a\:0430\
\:0437\:0430\:0442\:044c, \:0447\:0442\:043e ",
 StyleBox["\:043f\:0440\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:043e\:0432\
\:0430\:043b\:043e",
  FontSlant->"Italic"],
 " \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0444\:043e\:0440\
\:043c\:044b \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \
\:0446\:0435\:043f\:043e\:0447\:043a\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->1848],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442, \:0447\:0442\:043e \:0447\:0438\:0441\:043b\:043e ",
 Cell[BoxData["120"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043b\:0435\:0434\
\:0441\:0442\:0432\:0438\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"fac", "[", "5", "]"}]], "InlineFormula"],
 ", \:0432\:043e \:0432\:0440\:0435\:043c\:044f \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"fac", "[", "10", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20366],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "10", "]"}], ",", "120", ",", 
   RowBox[{"TraceBackward", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[44]:=",
 CellID->23290],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"fac", "[", "5", "]"}],
         HoldForm], ",", 
        TagBox["120",
         HoldForm]}], "}"}], "}"}], "}"}], "}"}], "}"}], "}"}]], "Output",
 ImageSize->{162, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]= ",
 CellID->3227]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:044d\:0442\:043e - \:043f\:043e\:043b\:043d\:0430\:044f \:0446\
\:0435\:043f\:043e\:0447\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:0430\
\:044f \:0441 \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:0435\:043c \
\:0447\:0438\:0441\:043b\:0430 ",
 Cell[BoxData["120"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14458],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "10", "]"}], ",", "120", ",", 
   RowBox[{"TraceBackward", "->", "All"}]}], "]"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->32071],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"fac", "[", "5", "]"}],
         HoldForm], ",", 
        TagBox[
         RowBox[{"5", " ", 
          RowBox[{"fac", "[", 
           RowBox[{"5", "-", "1"}], "]"}]}],
         HoldForm], ",", 
        TagBox[
         RowBox[{"5", " ", "24"}],
         HoldForm], ",", 
        TagBox["120",
         HoldForm]}], "}"}], "}"}], "}"}], "}"}], "}"}], "}"}]], "Output",
 ImageSize->{289, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]= ",
 CellID->30106]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["TraceForward"],"paclet:ref/TraceForward"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceBackward"],"paclet:ref/TraceBackward"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0437\:0430\:0433\
\:043b\:044f\:0434\:044b\:0432\:0430\:0442\:044c \:0432\:043f\:0435\:0440\
\:0435\:0434 \:0438 \:043d\:0430\:0437\:0430\:0434 \:0432 \:043f\:0440\:0435\
\:0434\:0435\:043b\:0430\:0445 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:043e\:0439 \:0446\:0435\:043f\:043e\:0447\:043a\:0438 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \:041d\:043e \:0438\:043d\
\:043e\:0433\:0434\:0430, \:0431\:0443\:0434\:0435\:0442 \:043d\:0435\:043b\
\:0438\:0448\:043d\:0438\:043c \:0432\:0437\:0433\:043b\:044f\:043d\:0443\
\:0442\:044c \:043d\:0430 \:0446\:0435\:043f\:043e\:0447\:043a\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0440\:0430\
\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:0430\:044f \:0446\:0435\:043f\
\:043e\:0447\:043a\:0430. \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\:0435\:0441\
\:044c  ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceAbove"],"paclet:ref/TraceAbove"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\
\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceAbove"],"paclet:ref/TraceAbove"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043e\:0445\:0432\:0430\:0442\:044b\:0432\
\:0430\:0442\:044c \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0438 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:0437 \:0432\:0441\:0435\:0445 \
\:043e\:0442\:043d\:043e\:0441\:044f\:0449\:0438\:0445\:0441\:044f \:043a \
\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:0441\:043b\:0443\:0447\:0430\
\:044e \:0446\:0435\:043f\:043e\:0447\:0435\:043a \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439. \:041f\:0440\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceAbove"],"paclet:ref/TraceAbove"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0431\:0443\:0434\
\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432\
\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\
\:0437 \:0432\:0441\:0435\:0445 \:044d\:0442\:0438\:0445 \:0446\:0435\:043f\
\:043e\:0447\:0435\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439."
}], "Text",
 CellID->6305],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:043a\:043b\
\:044e\:0447\:0430\:0435\:0442 \:0432 \:0441\:0435\:0431\:044f \:043d\:0430\
\:0447\:0430\:043b\:044c\:043d\:044b\:0435 \:0438 \:043a\:043e\:043d\:0435\
\:0447\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0438\:0437 \:0432\:0441\:0435\:0445 \:0446\:0435\:043f\:043e\:0447\
\:0435\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:0446\:0435\
\:043f\:043e\:0447\:043a\:0443, \:0432\:0435\:0434\:0443\:0449\:0443\:044e \
\:043a \:0447\:0438\:0441\:043b\:0443 120. \
\>", "MathCaption",
 CellID->11001],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "7", "]"}], ",", "120", ",", 
   RowBox[{"TraceAbove", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->25434],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "7", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", "6", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", "5", "]"}],
        HoldForm], ",", 
       TagBox["120",
        HoldForm]}], "}"}], ",", 
     TagBox["720",
      HoldForm]}], "}"}], ",", 
   TagBox["5040",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{297, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]= ",
 CellID->1770]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:044e\:0442\:0441\:044f \:0432\:0441\:0435 \:0441\:043b\:0443\:0447\
\:0430\:0438 \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"fib", "[", "2", "]"}]], "InlineFormula"],
 " \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"fib", "[", "5", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9555],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fib", "[", "5", "]"}], ",", 
   RowBox[{"fib", "[", "2", "]"}], ",", 
   RowBox[{"TraceAbove", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->8507],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fib", "[", "5", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fib", "[", "4", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fib", "[", "3", "]"}],
        HoldForm], ",", 
       RowBox[{"{", 
        RowBox[{
         TagBox[
          RowBox[{"fib", "[", "2", "]"}],
          HoldForm], ",", 
         TagBox["2",
          HoldForm]}], "}"}], ",", 
       TagBox["3",
        HoldForm]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fib", "[", "2", "]"}],
        HoldForm], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox["5",
      HoldForm]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fib", "[", "3", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fib", "[", "2", "]"}],
        HoldForm], ",", 
       TagBox["2",
        HoldForm]}], "}"}], ",", 
     TagBox["3",
      HoldForm]}], "}"}], ",", 
   TagBox["8",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{588, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[47]= ",
 CellID->4299]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:0435\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\
\:0445 \:043e\:043f\:0446\:0438\:0439"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceForward",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceForward"], "->", 
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"]}], Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043a\:043e\
\:043d\:0435\:0447\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0438\:0437 \:0446\:0435\:043f\:043e\:0447\:043a\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0443", "TI"]], "InlineFormula"],
     ". "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceForward",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceForward"], "->", 
     ButtonBox["All",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/All"]}], Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:0432\:0441\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:0437\:0430 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:043e\:0439", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0446\:0435\:043f\:043e\:0447\:043a\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439."
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceBackward",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceBackward"], "->", 
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"]}], Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043f\:0435\
\:0440\:0432\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0438\:0437 \:0446\:0435\:043f\:043e\:0447\:043a\:0438 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0435\:0439 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0443", "TI"]], "InlineFormula"],
     ". "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceBackward",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceBackward"], "->", 
     ButtonBox["All",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/All"]}], Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:0432\:0441\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\
\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"],
     " \:0432 \:0446\:0435\:043f\:043e\:0447\:043a\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439."
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceAbove",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceAbove"], "->", 
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"]}], Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043f\:0435\
\:0440\:0432\:043e\:0435 \:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438\
\:0437 \:0432\:0441\:0435\:0445 \:0446\:0435\:043f\:043e\:0447\:0435\:043a \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\:043a\
\:043b\:044e\:0447\:0430\:044e\:0449\:0438\:0445 \:0446\:0435\:043f\:043e\
\:0447\:043a\:0443, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0443\
\:044e ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0443", "TI"]], "InlineFormula"],
     "."
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceAbove",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceAbove"], "->", 
     ButtonBox["All",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/All"]}], Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:0432\:0441\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:0437 \
\:0432\:0441\:0435\:0445 \:0446\:0435\:043f\:043e\:0447\:0435\:043a \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\:043a\:043b\
\:044e\:0447\:0430\:044e\:0449\:0438\:0445 \:0446\:0435\:043f\:043e\:0447\
\:043a\:0443, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0443\:044e ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0443", "TI"]], "InlineFormula"],
     "."
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, False, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->7730],

Cell["\<\
\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:043e\:043f\:0446\
\:0438\:0439 \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0445 \:0448\:0430\:0433\:043e\:0432 \:0432 \:0441\
\:043f\:0438\:0441\:043e\:043a \:043e\:0442\:0441\:043b\:0435\:0436\:0438\
\:0432\:0430\:043d\:0438\:044f. \
\>", "Caption",
 CellID->4075],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043c\:0435\:0442\:043e\
\:0434 \:0440\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043f\:0435\:0440\:0435\:0445\:0432\:0430\:0442\:0435 \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f,  \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0435\:0433\
\:043e\:0441\:044f \:0432 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ", \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0440\
\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\:0440\:0438\:0442\
\:0435\:0440\:0438\:0435\:0432 \:0434\:043b\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0441\:043b\:0435\:0434\:0443\
\:0435\:0442 \:043b\:0438 \:044d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0432\:043a\:043b\:044e\:0447\:0430\:0442\:044c \
\:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:041e\:0431\
\:044b\:0447\:043d\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\
\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e ",
 StyleBox["\:043f\:043e\:0441\:043b\:0435",
  FontSlant->"Italic"],
 " \:043e\:0446\:0435\:043d\:043a\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \:0414\
\:043e\:0431\:0430\:0432\:043b\:044f\:044f \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceOriginal"],"paclet:ref/TraceOriginal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\
\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 ",
 StyleBox["\:0434\:043e",
  FontSlant->"Italic"],
 " \:043e\:0446\:0435\:043d\:043a\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->8803],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "_", "]"}]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0434\:043e, \:0442\:0430\:043a \:0438 \:043f\:043e\
\:0441\:043b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442."
}], "MathCaption",
 CellID->21439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "3", "]"}], ",", 
   RowBox[{"fac", "[", "_", "]"}], ",", 
   RowBox[{"TraceOriginal", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->26194],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "3", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"fac", "[", 
       RowBox[{"3", "-", "1"}], "]"}],
      HoldForm], ",", 
     TagBox[
      RowBox[{"fac", "[", "2", "]"}],
      HoldForm], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        RowBox[{"fac", "[", 
         RowBox[{"2", "-", "1"}], "]"}],
        HoldForm], ",", 
       TagBox[
        RowBox[{"fac", "[", "1", "]"}],
        HoldForm]}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{340, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]= ",
 CellID->22488]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0435\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430, \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:043c\:043e\:0433\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:043b\:0438\:0448\:044c \:0442\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0448\:0430\:0433\:0430\
\:043c\:0438 \:0432 \:043d\:0435\:0442\:0440\:0438\:0432\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0446\:0435\:043f\:043e\:0447\:043a\:0430\:0445 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \:0422\:0430\
\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0430\:043c\:0438 \:0441\
\:043e\:0431\:043e\:0439, \:043e\:0431\:044b\:0447\:043d\:043e \:043d\:0435 \
\:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0442\:0441\:044f \:0432 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:0422\:0435\:043c \:043d\
\:0435 \:043c\:0435\:043d\:0435\:0435, \:0435\:0441\:043b\:0438 \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceOriginal"],"paclet:ref/TraceOriginal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:0430\:0431\:0441\:043e\:043b\:044e\
\:0442\:043d\:043e \:043a\:0430\:0436\:0434\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:0443\:0447\:0430\:0441\:0442\:0432\
\:0443\:044e\:0449\:0435\:0435 \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0438, \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\
\:0435 \:0438 \:0442\:0435, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0442 \:0442\:0440\:0438\:0432\:0438\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f."
}], "Text",
 CellID->28664],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:0430\:0431\:0441\:043e\:043b\:044e\
\:0442\:043d\:043e \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0434\:0430\:0436\:0435 \:0442\:0435, \:0447\:0442\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0442\:0440\
\:0438\:0432\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->26673],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"fac", "[", "1", "]"}], ",", 
   RowBox[{"TraceOriginal", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->27048],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"fac", "[", "1", "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    TagBox["fac",
     HoldForm], "}"}], ",", 
   RowBox[{"{", 
    TagBox["1",
     HoldForm], "}"}], ",", 
   TagBox[
    RowBox[{"fac", "[", "1", "]"}],
    HoldForm], ",", 
   TagBox["1",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{209, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]= ",
 CellID->25358]
}, Open  ]],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], ""},
   {
    ButtonBox["TraceForward",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/TraceForward"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:043b\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:0437\:0430 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:043e\:0439", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0446\:0435\:043f\:043e\:0447\:043a\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439"
    }], "TableText"]},
   {
    ButtonBox["TraceBackward",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/TraceBackward"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:043b\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\
\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"],
     " \:0432 \:0446\:0435\:043f\:043e\:0447\:043a\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439"
    }], "TableText"]},
   {
    ButtonBox["TraceAbove",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/TraceAbove"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:043b\
\:0438 \:0446\:0435\:043f\:043e\:0447\:043a\:0438 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\:0435\:0434\:0443\:0449\:0438\
\:0435 \:043a \:0446\:0435\:043f\:043e\:0447\:043a\:0430\:043c, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:043c ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0443", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["TraceOriginal",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/TraceOriginal"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell["\<\
\:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\
 \:043b\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\
\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0438\
\:0445 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:0438 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432\
\>", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, {False}, False}, "RowsIndexed" -> {}},
 GridBoxSpacings->{
  "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
   "Rows" -> {0.2, {0.16}, 0.2}, "RowsIndexed" -> {}}},
 CellID->2280],

Cell[TextData[{
 "\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:043e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->32487],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:0437\:0443\:0447\:0435\:043d\:0438\:044f \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:0430 \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:044b, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\
\:0442 \:0441\:043f\:043e\:0440\:043d\:044b\:0439 \:0432\:043e\:043f\:0440\
\:043e\:0441 \:043e \:0441\:043f\:043e\:0441\:043e\:0431\:0435 \:0442\:0440\
\:0430\:043a\:0442\:043e\:0432\:0430\:043d\:0438\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:043e\:0439 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445. \:041a\:0430\:043a \:043e\:0431\:0441\:0443\:0436\:0434\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041a\:0430\:043a \:0440\:0430\:0431\:043e\:0442\:0430\:044e\
\:0442 \:043c\:043e\:0434\:0443\:043b\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"HowModulesWorkRU.nb", None}],
 "\", \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:044e\:0449\
\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a  ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0437\:0434\:0430\:044e\:0442 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b \:0441 \:043d\:043e\:0432\:044b\:043c\:0438 \:0438\:043c\:0435\
\:043d\:0430\:043c\:0438 \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\
\:0437\:043e\:043c, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0432\
\:044b \:043d\:0430\:0434\:0435\:043b\:0438\:043b\:0438 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:0443\:044e \:0438\:043c\:0435\:043d\:0435\
\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:043c \:043a\:043e\:0434\
\:0435 \:0432\:0430\:0448\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:044b, \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:044b, \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f, \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438, \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:0435\
\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0430 \:0432 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"x$", 
    StyleBox["nnn", "TI"]}]]], "InlineFormula"],
 "."
}], "Text",
 CellID->19764],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e, \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e,  \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:043c\
\:0443 \:0432 ",
 Cell[BoxData[
  StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:0443 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0443\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0432\:0441\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0441 \:0438\:043c\:0435\:043d\:0430\
\:043c\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "$", 
    StyleBox["nnn", "TI"]}]]], "InlineFormula"],
 ",  \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:044e\:0449\:0438\:0435 \
\:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ". \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \
\:043c\:043e\:0436\:043d\:043e, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\
\:0443, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    RowBox[{
     StyleBox["x", "TI"], "=", "_"}]}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\
\:0445 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445, \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:044b\:0445 \:0438 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:044b\:0445, \:043d\:043e\:0441\:0438\:0432\:0448\:0438\:0445 \:0438\:043c\
\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0439 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0435."
}], "Text",
 CellID->23713],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], ",", 
      RowBox[{
       ButtonBox["MatchLocalNames",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/MatchLocalNames"], "->", 
       ButtonBox["False",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/False"]}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:0448\:0430\:0433\:0438 \:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     ", \:0438\:0441\:043a\:043b\:044e\:0447\:0430\:044f \:0441\:043b\:0443\
\:0447\:0430\:0438 \:0437\:0430\:043c\:0435\:043d\:044b \:0438\:043c\:0435\
\:043d \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24013],

Cell["\:0417\:0430\:043f\:0440\:0435\:0442 \:043d\:0430 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\:0443.", \
"Caption",
 CellID->12452],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:0442\:044c \:0442\:043e\:043b\:044c\:043a\:043e \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0443\:044e ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:044f \:043b\:044e\:0431\
\:044b\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043f\:0435\:0440\
\:0432\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e \:043d\:043e\
\:0441\:0438\:0432\:0448\:0438\:0435 \:0438\:043c\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0430\:044f \:0437\:0430\:0434\:0430\:0447\:0430 \
\:0440\:0435\:0448\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["MatchLocalNames"],"paclet:ref/MatchLocalNames"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->18170],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\
\:044b\:0435 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0441 \:0438\:043c\:0435\:043d\
\:0430\:043c\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"x$", 
    StyleBox["nnn", "TI"]}]]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24978],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"x", "=", "5"}]}], "]"}], ",", 
   RowBox[{"x", "=", "_"}]}], "]"}]], "Input",
 CellLabel->"In[50]:=",
 CellID->6766],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   TagBox[
    RowBox[{"x$1", "=", "5"}],
    HoldForm], "}"}], "}"}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[50]= ",
 CellID->12704]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\
\:044b\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0433\:043b\:043e\
\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21416],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"x", "=", "5"}]}], "]"}], ",", 
   RowBox[{"x", "=", "_"}], ",", 
   RowBox[{"MatchLocalNames", "->", "False"}]}], "]"}]], "Input",
 CellLabel->"In[51]:=",
 CellID->28649],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]= ",
 CellID->10377]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043f\:043e\:043b\
\:043d\:043e\:0446\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435, \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0443, \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0443\:044e \:0438\:0441\:0442\
\:043e\:0440\:0438\:044e \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:043d\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f. \:0418\:043d\:043e\:0433\:0434\:0430, \:0432 \:043e\:0441\:043e\
\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:0438 \:043f\:0440\:0438 \:0434\
\:043b\:0438\:043d\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f\:0445, \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\
\:044b\:0441\:043b \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:0439 \:043f\:0440\:043e\:0446\:0435\:0441\:0441 \:043f\
\:043e \:043c\:0435\:0440\:0435 \:0435\:0433\:043e \:043f\:0440\:043e\:0434\
\:0432\:0438\:0436\:0435\:043d\:0438\:044f. \:0424\:0443\:043d\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["TracePrint"],"paclet:ref/TracePrint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0444\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:043e\:043d\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:043e \
\:043c\:0435\:0440\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a \:0432\
\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442 \:0438\:0445, \:0430 \:043d\
\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:043a\:043e\
\:043f\:0438\:0438 \:0432\:0441\:0435\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0435 \:0441\:043f\:0438\:0441\:043a\:0430."
}], "Text",
 CellID->22837],

Cell[TextData[{
 "\:0412\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0437\:0430\:0434\
\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \
\:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"fib", "[", "3", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28537],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TracePrint", "[", 
  RowBox[{
   RowBox[{"fib", "[", "3", "]"}], ",", 
   RowBox[{"fib", "[", "_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[52]:=",
 CellID->19459],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{" ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", "3", "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[1], 
   HoldForm[
    $CellContext`fib[3]]],
  Editable->False]], "Print",
 CellID->20432],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"  ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", 
     RowBox[{"3", "-", "1"}], "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[2], 
   HoldForm[
    $CellContext`fib[3 - 1]]],
  Editable->False]], "Print",
 CellID->20955],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"  ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", "2", "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[2], 
   HoldForm[
    $CellContext`fib[2]]],
  Editable->False]], "Print",
 CellID->22105],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"   ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", 
     RowBox[{"2", "-", "1"}], "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[3], 
   HoldForm[
    $CellContext`fib[2 - 1]]],
  Editable->False]], "Print",
 CellID->20526],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"   ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", "1", "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[3], 
   HoldForm[
    $CellContext`fib[1]]],
  Editable->False]], "Print",
 CellID->5937],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"   ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", 
     RowBox[{"2", "-", "2"}], "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[3], 
   HoldForm[
    $CellContext`fib[2 - 2]]],
  Editable->False]], "Print",
 CellID->1366],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"   ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", "0", "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[3], 
   HoldForm[
    $CellContext`fib[0]]],
  Editable->False]], "Print",
 CellID->3914],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"  ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", 
     RowBox[{"3", "-", "2"}], "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[2], 
   HoldForm[
    $CellContext`fib[3 - 2]]],
  Editable->False]], "Print",
 CellID->23155],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"  ", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"fib", "[", "1", "]"}],
    HoldForm]}],
  SequenceForm[
   Indent[2], 
   HoldForm[
    $CellContext`fib[1]]],
  Editable->False]], "Print",
 CellID->19290]
}, Open  ]],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[52]= ",
 CellID->6446]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["TracePrint"],"paclet:ref/TracePrint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043d\:0430 \:044d\:043a\:0440\:0430\:043d, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\
\:044b\:0445 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435, \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:0442\:0441\:0442\:0443\:043f\:044b, \
\:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0432 \:0444\:043e\:0440\:043c\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["TracePrint"],"paclet:ref/TracePrint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0442 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\
\:0438\:043c \:0443\:0440\:043e\:0432\:043d\:044f\:043c \:0432 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0435 \:0441\:043f\:0438\:0441\:043a\
\:0430, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\
\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 ",
 Cell[BoxData[
  TemplateBox[{Cell["TracePrint"],"paclet:ref/TracePrint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceOn"],"paclet:ref/TraceOn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceOff"],"paclet:ref/TraceOff"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceForward"],"paclet:ref/TraceForward"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:043f\
\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["TracePrint"],"paclet:ref/TracePrint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:0442 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:043e \:043c\:0435\:0440\:0435 \
\:0435\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f, \:043e\:043d\:0430 \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:0435\:0442 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceBackward"],"paclet:ref/TraceBackward"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:0434\:043e\:0431\:0430\:0432\:043e\:043a, ",
 Cell[BoxData[
  TemplateBox[{Cell["TracePrint"],"paclet:ref/TracePrint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e \
\:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceOriginal"],"paclet:ref/TraceOriginal"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:0438\
\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->18182],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Trace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Trace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 \:0432\:0441\:0442\:0440\:0435\:0447\
\:0430\:044e\:0449\:0438\:0435\:0441\:044f \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TracePrint",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TracePrint"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0432\:044b\:0432\:043e\:0434\:044f \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\
\:0435\:0441\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceDialog",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceDialog"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0438\:043d\:0438\:0446\:0438\:0438\:0440\:0443\:044f \:0434\:0438\
\:0430\:043b\:043e\:0433 \:043f\:0440\:0438 \:0432\:0441\:0442\:0440\:0435\
\:0447\:0435 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TraceScan",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TraceScan"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a ",
     Cell[BoxData[
      TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0432\:0441\:0442\:0435\
\:0447\:0430\:044e\:0449\:0435\:0433\:043e\:0441\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->19635],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043e\
\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->20093],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430, \:0432 \:0445\:043e\:0434\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "10", "]"}]], "InlineFormula"],
 ", \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  RowBox[{"fac", "[", "5", "]"}]], "InlineFormula"],
 ", \:0438\:043d\:0438\:0446\:0438\:0438\:0440\:0443\:0435\:0442\:0441\:044f \
\:0434\:0438\:0430\:043b\:043e\:0433."
}], "MathCaption",
 CellID->3936],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TraceDialog", "[", 
  RowBox[{
   RowBox[{"fac", "[", "10", "]"}], ",", 
   RowBox[{"fac", "[", "5", "]"}]}], "]"}]], "Input",
 CellLabel->"In[53]:=",
 CellID->15846],

Cell[BoxData[
 RowBox[{
  RowBox[{"TraceDialog", "::", "\<\"dgbgn\"\>"}], ":", 
  " ", "\<\"Entering Dialog; use Return[] to exit.\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[53]:=",
 CellID->21238],

Cell[BoxData[
 TagBox[
  RowBox[{"fac", "[", "5", "]"}],
  HoldForm]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]= ",
 CellID->5456]
}, Open  ]],

Cell["\<\
\:0412\:043d\:0443\:0442\:0440\:0438 \:0434\:0438\:0430\:043b\:043e\:0433\
\:0430, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043c\:043e\:0436\
\:043d\:043e \:0443\:0437\:043d\:0430\:0442\:044c, \:0433\:0434\:0435 \:0432\
\:044b \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0435\:0441\:044c, \:0433\
\:043b\:044f\:0434\:044f \:043d\:0430 \"\:0441\:0442\:0435\:043a\". \
\>", "MathCaption",
 CellID->24403],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stack", "[", "]"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->19714],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "TraceDialog", ",", "Times", ",", "Times", ",", "Times", ",", "Times", ",", 
   "Times", ",", "fac"}], "}"}]], "Output",
 ImageSize->{357, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[54]=",
 CellID->25599]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0445\:043e\:0434 \:0438\:0437 \:0434\:0438\:0430\
\:043b\:043e\:0433\:0430, \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442\:0441\:044f \:043a\:043e\:043d\:0435\:0447\:043d\:044b\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"fac", "[", "10", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30041],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Return", "[", "]"}]], "Input",
 CellLabel->"In[55]:=",
 CellID->6925],

Cell[BoxData[
 RowBox[{
  RowBox[{"TraceDialog", "::", "\<\"dgend\"\>"}], ":", 
  " ", "\<\"Exiting Dialog.\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[55]:=",
 CellID->18074],

Cell[BoxData["3628800"], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[55]= ",
 CellID->12324]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceDialog"],"paclet:ref/TraceDialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443, \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c\:0441\:044f \:043f\:043e\:0441\:0440\
\:0435\:0434\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0446\:0435\:0441\
\:0441\:0430 \:0438 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0441\:043e \:0441\:0440\
\:0435\:0434\:043e\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041c\:043e\:0436\:043d\:043e, \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043d\:0430\:0439\:0442\
\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0440\:043e\
\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0445 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:043f\:0440\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438, \:0438 \:0434\:0430\
\:0436\:0435 \:0441\:0431\:0440\:043e\:0441\:0438\:0442\:044c \:044d\:0442\
\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:0412 \:0442\:0430\
\:043a\:043e\:0439 \:0441\:0438\:0442\:0443\:0430\:0446\:0438\:0438, \:0441\
\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0446\:0435\:043b\
\:044b\:0439 \:0440\:044f\:0434 \:0442\:043e\:043d\:043a\:043e\:0441\:0442\
\:0435\:0439, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0438 \:043c\:043e\:0434\:0443\
\:043b\:0435\:0439."
}], "Text",
 CellID->10344],

Cell[TextData[{
 "\:0410\:043b\:0433\:043e\:0440\:0438\:0442\:043c \:0440\:0430\:0431\:043e\
\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["TraceDialog"],"paclet:ref/TraceDialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dialog"],"paclet:ref/Dialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0441\:0440\:0435\:0434\:0438 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439. \:0424\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dialog"],"paclet:ref/Dialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:0431\:0441\:0443\
\:0436\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 ",
 ButtonBox["\"Dialogs\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Dialogs"],
 ". \:0412\:044b\:0437\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dialog"],"paclet:ref/Dialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043d\:0430\
\:0447\:0438\:043d\:0430\:0435\:0442 \:043f\:043e\:0434\:0447\:0438\:043d\
\:0435\:043d\:043d\:0443\:044e \:0441\:0435\:0441\:0441\:0438\:044e ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:0441 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0439 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c\:044e \:0441\:0442\:0440\:043e\:043a \:0432\
\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\:0430."
}], "Text",
 CellID->29863],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445, \:043c\:043e\:0436\:0435\:0442 \:0432\:043e\
\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:043f\:0440\:0438\
\:043c\:0435\:043d\:0438\:0442\:044c \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:043b\:044c\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c, \
\:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:043c \:0432 \:0445\
\:043e\:0434\:0435 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f. ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceScan"],"paclet:ref/TraceScan"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:043f\:043e\:044f\:0432\
\:043b\:044f\:044e\:0449\:0435\:043c\:0443\:0441\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044e. \:041d\:0430 \:043c\:043e\:043c\:0435\
\:043d\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043e\:0431\:0435\
\:0440\:043d\:0443\:0442\:043e \:0432  ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldForm"],"paclet:ref/HoldForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0435\:0433\:043e \:043f\:0440\:0435\:0436\:0434\
\:0435\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->13749],

Cell[TextData[{
 "\:0412 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceScan"],"paclet:ref/TraceScan"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c \:043f\:0435\
\:0440\:0435\:0434 \:0442\:0435\:043c, \:043a\:0430\:043a \:043e\:043d\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f. ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TraceScan"],"paclet:ref/TraceScan"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
    StyleBox["fp", "TI"]}], "]"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0434 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435\:043c, \:0438 ",
 Cell[BoxData[
  StyleBox["fp", "TI"]], "InlineFormula"],
 " \:043f\:043e\:0441\:043b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f. "
}], "Text",
 CellID->29276],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->95192619],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Tracing Evaluation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Tracing Evaluation", ButtonData -> 
         "paclet:tutorial/TracingEvaluation", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 11, 9.0793021}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "assignments", "builtin functions", "built-in functions", 
      "calls to functions", "conditions", "debugging", "development aids", 
      "diagnostics", "dialogs", "efficiency", "evaluation", 
      "evaluation chain", "execution", "function calls", "function arguments",
       "global variables", "history of computation", "HoldForm", "inspector", 
      "intermediate expressions", "local variables", "MatchLocalNames", 
      "messages", "monitoring", "monitoring evaluation", 
      "print trace of evaluation", "programs", "recursion", "results", 
      "return", "rules", "scoping constructs", "stack trace", 
      "steps in evaluation", "system functions", "tags", "trace", 
      "TraceAbove", "TraceBackward", "TraceDepth", "TraceDialog", 
      "TraceForward", "TraceOff", "TraceOn", "TraceOriginal", "TracePrint", 
      "TraceScan", "tracing evaluation", "transformation rules", "variables", 
      "watch evaluation"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The standard way in which Mathematica works is to take any expression \
you give as input, evaluate the expression completely, and then return the \
result. When you are trying to understand what Mathematica is doing, however, \
it is often worthwhile to look not just at the final result of evaluation, \
but also at intermediate steps in the evaluation process. Tracing the \
evaluation of expressions. The expression 1+1 is evaluated immediately to 2. \
", "synonyms" -> {"2.6.11"}, "title" -> "Tracing Evaluation", "titlemodifier" -> 
    "", "windowtitle" -> "Tracing Evaluation", "type" -> "Tutorial", "uri" -> 
    "tutorial/TracingEvaluation"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.12"->{
  Cell[5278, 132, 200, 3, 47, "Title",
   CellTags->{"S2.6.12", "12.1"},
   CellID->15851]},
 "12.1"->{
  Cell[5278, 132, 200, 3, 47, "Title",
   CellTags->{"S2.6.12", "12.1"},
   CellID->15851]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.12", 200238, 5470},
 {"12.1", 200342, 5474}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 4642, 107, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5278, 132, 200, 3, 47, "Title",
 CellTags->{"S2.6.12", "12.1"},
 CellID->15851],
Cell[5481, 137, 1965, 31, 84, "Text",
 CellID->19769],
Cell[7449, 170, 1562, 36, 113, "DefinitionBox",
 CellID->11237],
Cell[9014, 208, 229, 3, 31, "Caption",
 CellID->28301],
Cell[9246, 213, 466, 11, 33, "MathCaption",
 CellID->15676],
Cell[CellGroupData[{
Cell[9737, 228, 120, 4, 28, "Input",
 CellID->13604],
Cell[9860, 234, 277, 12, 36, "Output",
 CellID->27073]
}, Open  ]],
Cell[10152, 249, 453, 9, 33, "MathCaption",
 CellID->24161],
Cell[CellGroupData[{
Cell[10630, 262, 144, 5, 28, "Input",
 CellID->21197],
Cell[10777, 269, 425, 19, 39, "Output",
 CellID->8595]
}, Open  ]],
Cell[11217, 291, 421, 7, 31, "MathCaption",
 CellID->2125],
Cell[CellGroupData[{
Cell[11663, 302, 177, 6, 28, "Input",
 CellID->5485],
Cell[11843, 310, 585, 26, 39, "Output",
 CellID->15062]
}, Open  ]],
Cell[12443, 339, 2060, 39, 93, "Text",
 CellID->29229],
Cell[14506, 380, 1218, 29, 53, "Text",
 CellID->27560],
Cell[15727, 411, 301, 4, 31, "MathCaption",
 CellID->7718],
Cell[CellGroupData[{
Cell[16053, 419, 280, 10, 28, "Input",
 CellID->29073],
Cell[16336, 431, 154, 5, 36, "Output",
 CellID->8079]
}, Open  ]],
Cell[16505, 439, 786, 15, 47, "MathCaption",
 CellID->8709],
Cell[CellGroupData[{
Cell[17316, 458, 126, 4, 28, "Input",
 CellID->9662],
Cell[17445, 464, 1319, 56, 36, "Output",
 CellID->10224]
}, Open  ]],
Cell[18779, 523, 762, 14, 47, "MathCaption",
 CellID->11574],
Cell[CellGroupData[{
Cell[19566, 541, 182, 6, 28, "Input",
 CellID->7682],
Cell[19751, 549, 464, 19, 36, "Output",
 CellID->7475]
}, Open  ]],
Cell[20230, 571, 342, 9, 35, "MathCaption",
 CellID->28815],
Cell[CellGroupData[{
Cell[20597, 584, 236, 8, 28, "Input",
 CellID->29343],
Cell[20836, 594, 738, 29, 36, "Output",
 CellID->27446]
}, Open  ]],
Cell[21589, 626, 1382, 31, 72, "Text",
 CellID->27532],
Cell[22974, 659, 1576, 29, 74, "Text",
 CellID->14568],
Cell[24553, 690, 2647, 47, 110, "Text",
 CellID->32684],
Cell[27203, 739, 461, 9, 33, "MathCaption",
 CellID->4361],
Cell[CellGroupData[{
Cell[27689, 752, 445, 15, 28, "Input",
 CellID->5472],
Cell[28137, 769, 650, 27, 53, "Output",
 CellID->25286]
}, Open  ]],
Cell[28802, 799, 2212, 43, 91, "Text",
 CellID->8266],
Cell[31017, 844, 172, 3, 31, "MathCaption",
 CellID->6089],
Cell[31192, 849, 393, 14, 28, "Input",
 CellID->32151],
Cell[31588, 865, 388, 8, 33, "MathCaption",
 CellID->4604],
Cell[CellGroupData[{
Cell[32001, 877, 174, 6, 28, "Input",
 CellID->17233],
Cell[32178, 885, 649, 27, 53, "Output",
 CellID->25594]
}, Open  ]],
Cell[32842, 915, 2241, 40, 106, "Text",
 CellID->9076],
Cell[35086, 957, 2215, 61, 127, "DefinitionBox",
 CellID->598],
Cell[37304, 1020, 368, 10, 35, "Caption",
 CellID->18604],
Cell[37675, 1032, 1756, 32, 92, "Text",
 CellID->23533],
Cell[39434, 1066, 2754, 44, 128, "Text",
 CellID->468],
Cell[42191, 1112, 290, 4, 31, "MathCaption",
 CellID->31184],
Cell[CellGroupData[{
Cell[42506, 1120, 342, 12, 28, "Input",
 CellID->31417],
Cell[42851, 1134, 182, 6, 36, "Output",
 CellID->2964]
}, Open  ]],
Cell[43048, 1143, 840, 15, 47, "MathCaption",
 CellID->29616],
Cell[CellGroupData[{
Cell[43913, 1162, 126, 4, 28, "Input",
 CellID->11014],
Cell[44042, 1168, 446, 19, 36, "Output",
 CellID->14066]
}, Open  ]],
Cell[44503, 1190, 754, 13, 47, "MathCaption",
 CellID->14996],
Cell[CellGroupData[{
Cell[45282, 1207, 131, 4, 28, "Input",
 CellID->16873],
Cell[45416, 1213, 410, 17, 36, "Output",
 CellID->7148]
}, Open  ]],
Cell[45841, 1233, 679, 11, 47, "MathCaption",
 CellID->2510],
Cell[CellGroupData[{
Cell[46545, 1248, 235, 8, 28, "Input",
 CellID->10396],
Cell[46783, 1258, 722, 32, 36, "Output",
 CellID->15941]
}, Open  ]],
Cell[47520, 1293, 486, 8, 31, "MathCaption",
 CellID->25791],
Cell[CellGroupData[{
Cell[48031, 1305, 169, 6, 28, "Input",
 CellID->16866],
Cell[48203, 1313, 645, 28, 39, "Output",
 CellID->25589]
}, Open  ]],
Cell[48863, 1344, 460, 8, 31, "MathCaption",
 CellID->4020],
Cell[CellGroupData[{
Cell[49348, 1356, 211, 7, 28, "Input",
 CellID->23355],
Cell[49562, 1365, 750, 30, 36, "Output",
 CellID->15948]
}, Open  ]],
Cell[50327, 1398, 2653, 41, 124, "Text",
 CellID->28251],
Cell[52983, 1441, 532, 12, 33, "MathCaption",
 CellID->5081],
Cell[CellGroupData[{
Cell[53540, 1457, 231, 8, 28, "Input",
 CellID->32271],
Cell[53774, 1467, 723, 31, 36, "Output",
 CellID->31825]
}, Open  ]],
Cell[54512, 1501, 228, 3, 31, "MathCaption",
 CellID->9228],
Cell[54743, 1506, 201, 7, 28, "Input",
 CellID->31173],
Cell[54947, 1515, 536, 10, 33, "MathCaption",
 CellID->13454],
Cell[CellGroupData[{
Cell[55508, 1529, 127, 4, 28, "Input",
 CellID->10309],
Cell[55638, 1535, 957, 36, 54, "Output",
 CellID->6430]
}, Open  ]],
Cell[56610, 1574, 1764, 25, 84, "Text",
 CellID->31238],
Cell[58377, 1601, 973, 24, 52, "Text",
 CellID->13991],
Cell[59353, 1627, 963, 15, 47, "MathCaption",
 CellID->13739],
Cell[CellGroupData[{
Cell[60341, 1646, 183, 6, 28, "Input",
 CellID->24853],
Cell[60527, 1654, 892, 35, 36, "Output",
 CellID->20448]
}, Open  ]],
Cell[61434, 1692, 563, 15, 33, "MathCaption",
 CellID->12567],
Cell[62000, 1709, 223, 8, 28, "Input",
 CellID->17054],
Cell[62226, 1719, 550, 11, 33, "MathCaption",
 CellID->29877],
Cell[CellGroupData[{
Cell[62801, 1734, 181, 6, 28, "Input",
 CellID->22490],
Cell[62985, 1742, 1049, 45, 36, "Output",
 CellID->31197]
}, Open  ]],
Cell[64049, 1790, 284, 4, 31, "MathCaption",
 CellID->19056],
Cell[64336, 1796, 256, 9, 28, "Input",
 CellID->10773],
Cell[64595, 1807, 228, 3, 31, "MathCaption",
 CellID->30589],
Cell[CellGroupData[{
Cell[64848, 1814, 173, 6, 28, "Input",
 CellID->26862],
Cell[65024, 1822, 156, 5, 36, "Output",
 CellID->27536]
}, Open  ]],
Cell[65195, 1830, 482, 10, 33, "MathCaption",
 CellID->29429],
Cell[CellGroupData[{
Cell[65702, 1844, 183, 6, 28, "Input",
 CellID->12888],
Cell[65888, 1852, 1874, 72, 54, "Output",
 CellID->10539]
}, Open  ]],
Cell[67777, 1927, 4020, 72, 165, "Text",
 CellID->17585],
Cell[71800, 2001, 1517, 35, 71, "Text",
 CellID->21841],
Cell[73320, 2038, 1650, 42, 99, "DefinitionBox",
 CellID->4167],
Cell[74973, 2082, 324, 4, 31, "Caption",
 CellID->5520],
Cell[75300, 2088, 581, 11, 33, "MathCaption",
 CellID->11560],
Cell[CellGroupData[{
Cell[75906, 2103, 183, 6, 28, "Input",
 CellID->21047],
Cell[76092, 2111, 466, 19, 36, "Output",
 CellID->14581]
}, Open  ]],
Cell[76573, 2133, 630, 11, 33, "MathCaption",
 CellID->30382],
Cell[CellGroupData[{
Cell[77228, 2148, 154, 5, 28, "Input",
 CellID->19606],
Cell[77385, 2155, 782, 32, 36, "Output",
 CellID->11989]
}, Open  ]],
Cell[78182, 2190, 227, 6, 33, "MathCaption",
 CellID->26784],
Cell[78412, 2198, 231, 8, 28, "Input",
 CellID->13403],
Cell[78646, 2208, 663, 14, 33, "MathCaption",
 CellID->21960],
Cell[CellGroupData[{
Cell[79334, 2226, 202, 7, 28, "Input",
 CellID->21462],
Cell[79539, 2235, 1076, 40, 36, "Output",
 CellID->8732]
}, Open  ]],
Cell[80630, 2278, 2021, 50, 123, "DefinitionBox",
 CellID->20392],
Cell[82654, 2330, 382, 7, 31, "Caption",
 CellID->26843],
Cell[83039, 2339, 1972, 40, 90, "Text",
 CellID->14063],
Cell[85014, 2381, 2134, 43, 94, "Text",
 CellID->16923],
Cell[87151, 2426, 228, 3, 31, "MathCaption",
 CellID->14611],
Cell[CellGroupData[{
Cell[87404, 2433, 184, 6, 28, "Input",
 CellID->24740],
Cell[87591, 2441, 1257, 50, 36, "Output",
 CellID->692]
}, Open  ]],
Cell[88863, 2494, 473, 9, 33, "MathCaption",
 CellID->22443],
Cell[CellGroupData[{
Cell[89361, 2507, 243, 8, 28, "Input",
 CellID->22270],
Cell[89607, 2517, 883, 36, 36, "Output",
 CellID->3919]
}, Open  ]],
Cell[90505, 2556, 494, 10, 33, "MathCaption",
 CellID->28849],
Cell[CellGroupData[{
Cell[91024, 2570, 244, 8, 28, "Input",
 CellID->26112],
Cell[91271, 2580, 676, 28, 36, "Output",
 CellID->20576]
}, Open  ]],
Cell[91962, 2611, 1176, 29, 76, "DefinitionBox",
 CellID->11845],
Cell[93141, 2642, 452, 8, 31, "Caption",
 CellID->2486],
Cell[93596, 2652, 750, 18, 35, "MathCaption",
 CellID->29556],
Cell[CellGroupData[{
Cell[94371, 2674, 210, 7, 28, "Input",
 CellID->28603],
Cell[94584, 2683, 1329, 57, 36, "Output",
 CellID->1364]
}, Open  ]],
Cell[95928, 2743, 3194, 63, 140, "Text",
 CellID->16498],
Cell[99125, 2808, 561, 9, 31, "MathCaption",
 CellID->2508],
Cell[CellGroupData[{
Cell[99711, 2821, 145, 5, 28, "Input",
 CellID->12878],
Cell[99859, 2828, 426, 19, 39, "Output",
 CellID->3338]
}, Open  ]],
Cell[100300, 2850, 498, 11, 35, "MathCaption",
 CellID->6723],
Cell[CellGroupData[{
Cell[100823, 2865, 178, 6, 28, "Input",
 CellID->3005],
Cell[101004, 2873, 229, 7, 50, "Output",
 CellID->22411]
}, Open  ]],
Cell[101248, 2883, 1106, 22, 49, "MathCaption",
 CellID->4193],
Cell[CellGroupData[{
Cell[102379, 2909, 195, 7, 28, "Input",
 CellID->23117],
Cell[102577, 2918, 559, 25, 36, "Output",
 CellID->943]
}, Open  ]],
Cell[103151, 2946, 570, 9, 31, "MathCaption",
 CellID->1227],
Cell[CellGroupData[{
Cell[103746, 2959, 101, 3, 28, "Input",
 CellID->4514],
Cell[103850, 2964, 252, 8, 50, "Output",
 CellID->25290]
}, Open  ]],
Cell[104117, 2975, 853, 19, 53, "MathCaption",
 CellID->20416],
Cell[CellGroupData[{
Cell[104995, 2998, 235, 8, 28, "Input",
 CellID->20801],
Cell[105233, 3008, 458, 20, 36, "Output",
 CellID->30339]
}, Open  ]],
Cell[105706, 3031, 2413, 47, 93, "Text",
 CellID->16544],
Cell[108122, 3080, 441, 11, 33, "MathCaption",
 CellID->20236],
Cell[CellGroupData[{
Cell[108588, 3095, 183, 6, 28, "Input",
 CellID->20012],
Cell[108774, 3103, 664, 27, 36, "Output",
 CellID->16274]
}, Open  ]],
Cell[109453, 3133, 754, 15, 49, "MathCaption",
 CellID->5433],
Cell[CellGroupData[{
Cell[110232, 3152, 183, 6, 28, "Input",
 CellID->29740],
Cell[110418, 3160, 400, 16, 36, "Output",
 CellID->24401]
}, Open  ]],
Cell[110833, 3179, 3181, 61, 133, "Text",
 CellID->20183],
Cell[114017, 3242, 619, 10, 45, "MathCaption",
 CellID->21135],
Cell[CellGroupData[{
Cell[114661, 3256, 227, 7, 28, "Input",
 CellID->24828],
Cell[114891, 3265, 345, 14, 36, "Output",
 CellID->30633]
}, Open  ]],
Cell[115251, 3282, 1401, 32, 90, "DefinitionBox",
 CellID->437],
Cell[116655, 3316, 223, 3, 31, "Caption",
 CellID->32134],
Cell[116881, 3321, 2386, 51, 93, "Text",
 CellID->28577],
Cell[119270, 3374, 728, 13, 47, "MathCaption",
 CellID->3671],
Cell[CellGroupData[{
Cell[120023, 3391, 231, 7, 28, "Input",
 CellID->8722],
Cell[120257, 3400, 788, 33, 36, "Output",
 CellID->27263]
}, Open  ]],
Cell[121060, 3436, 2889, 64, 115, "Text",
 CellID->19659],
Cell[123952, 3502, 858, 20, 49, "MathCaption",
 CellID->24540],
Cell[CellGroupData[{
Cell[124835, 3526, 231, 7, 28, "Input",
 CellID->29368],
Cell[125069, 3535, 1382, 57, 54, "Output",
 CellID->10282]
}, Open  ]],
Cell[126466, 3595, 2653, 47, 110, "Text",
 CellID->1848],
Cell[129122, 3644, 723, 16, 49, "MathCaption",
 CellID->20366],
Cell[CellGroupData[{
Cell[129870, 3664, 205, 6, 28, "Input",
 CellID->23290],
Cell[130078, 3672, 442, 17, 36, "Output",
 CellID->3227]
}, Open  ]],
Cell[130535, 3692, 433, 9, 33, "MathCaption",
 CellID->14458],
Cell[CellGroupData[{
Cell[130993, 3705, 204, 6, 28, "Input",
 CellID->32071],
Cell[131200, 3713, 666, 25, 36, "Output",
 CellID->30106]
}, Open  ]],
Cell[131881, 3741, 3669, 73, 136, "Text",
 CellID->6305],
Cell[135553, 3816, 699, 11, 45, "MathCaption",
 CellID->11001],
Cell[CellGroupData[{
Cell[136277, 3831, 201, 6, 28, "Input",
 CellID->25434],
Cell[136481, 3839, 612, 26, 36, "Output",
 CellID->1770]
}, Open  ]],
Cell[137108, 3868, 516, 12, 33, "MathCaption",
 CellID->9555],
Cell[CellGroupData[{
Cell[137649, 3884, 229, 7, 28, "Input",
 CellID->8507],
Cell[137881, 3893, 1273, 54, 36, "Output",
 CellID->4299]
}, Open  ]],
Cell[139169, 3950, 5608, 132, 301, "DefinitionBox",
 CellID->7730],
Cell[144780, 4084, 452, 8, 31, "Caption",
 CellID->4075],
Cell[145235, 4094, 3111, 63, 133, "Text",
 CellID->8803],
Cell[148349, 4159, 680, 12, 47, "MathCaption",
 CellID->21439],
Cell[CellGroupData[{
Cell[149054, 4175, 233, 7, 28, "Input",
 CellID->26194],
Cell[149290, 4184, 698, 28, 36, "Output",
 CellID->22488]
}, Open  ]],
Cell[150003, 4215, 2838, 50, 128, "Text",
 CellID->28664],
Cell[152844, 4267, 774, 15, 49, "MathCaption",
 CellID->26673],
Cell[CellGroupData[{
Cell[153643, 4286, 192, 6, 28, "Input",
 CellID->27048],
Cell[153838, 4294, 480, 21, 36, "Output",
 CellID->25358]
}, Open  ]],
Cell[154333, 4318, 3246, 72, 198, "DefinitionBox3Col",
 CellID->2280],
Cell[157582, 4392, 369, 10, 35, "Caption",
 CellID->32487],
Cell[157954, 4404, 3240, 58, 132, "Text",
 CellID->19764],
Cell[161197, 4464, 2863, 64, 113, "Text",
 CellID->23713],
Cell[164063, 4530, 1515, 35, 114, "DefinitionBox",
 CellID->24013],
Cell[165581, 4567, 325, 5, 31, "Caption",
 CellID->12452],
Cell[165909, 4574, 1434, 29, 72, "Text",
 CellID->18170],
Cell[167346, 4605, 578, 13, 33, "MathCaption",
 CellID->24978],
Cell[CellGroupData[{
Cell[167949, 4622, 255, 9, 28, "Input",
 CellID->6766],
Cell[168207, 4633, 254, 10, 36, "Output",
 CellID->12704]
}, Open  ]],
Cell[168476, 4646, 602, 12, 33, "MathCaption",
 CellID->21416],
Cell[CellGroupData[{
Cell[169103, 4662, 309, 10, 28, "Input",
 CellID->28649],
Cell[169415, 4674, 173, 6, 36, "Output",
 CellID->10377]
}, Open  ]],
Cell[169603, 4683, 2772, 46, 128, "Text",
 CellID->22837],
Cell[172378, 4731, 452, 10, 33, "MathCaption",
 CellID->28537],
Cell[CellGroupData[{
Cell[172855, 4745, 188, 6, 28, "Input",
 CellID->19459],
Cell[CellGroupData[{
Cell[173068, 4755, 251, 11, 23, "Print",
 CellID->20432],
Cell[173322, 4768, 282, 12, 23, "Print",
 CellID->20955],
Cell[173607, 4782, 252, 11, 23, "Print",
 CellID->22105],
Cell[173862, 4795, 283, 12, 23, "Print",
 CellID->20526],
Cell[174148, 4809, 252, 11, 23, "Print",
 CellID->5937],
Cell[174403, 4822, 282, 12, 23, "Print",
 CellID->1366],
Cell[174688, 4836, 252, 11, 23, "Print",
 CellID->3914],
Cell[174943, 4849, 282, 12, 23, "Print",
 CellID->23155],
Cell[175228, 4863, 252, 11, 23, "Print",
 CellID->19290]
}, Open  ]],
Cell[175495, 4877, 155, 5, 36, "Output",
 CellID->6446]
}, Open  ]],
Cell[175665, 4885, 4512, 97, 166, "Text",
 CellID->18182],
Cell[180180, 4984, 3869, 88, 200, "DefinitionBox",
 CellID->19635],
Cell[184052, 5074, 236, 3, 31, "Caption",
 CellID->20093],
Cell[184291, 5079, 510, 11, 33, "MathCaption",
 CellID->3936],
Cell[CellGroupData[{
Cell[184826, 5094, 190, 6, 28, "Input",
 CellID->15846],
Cell[185019, 5102, 218, 5, 19, "Message",
 CellID->21238],
Cell[185240, 5109, 207, 8, 36, "Output",
 CellID->5456]
}, Open  ]],
Cell[185462, 5120, 424, 7, 31, "MathCaption",
 CellID->24403],
Cell[CellGroupData[{
Cell[185911, 5131, 93, 3, 28, "Input",
 CellID->19714],
Cell[186007, 5136, 290, 9, 36, "Output",
 CellID->25599]
}, Open  ]],
Cell[186312, 5148, 559, 11, 33, "MathCaption",
 CellID->30041],
Cell[CellGroupData[{
Cell[186896, 5163, 93, 3, 28, "Input",
 CellID->6925],
Cell[186992, 5168, 195, 5, 19, "Message",
 CellID->18074],
Cell[187190, 5175, 162, 5, 36, "Output",
 CellID->12324]
}, Open  ]],
Cell[187367, 5183, 1963, 33, 88, "Text",
 CellID->10344],
Cell[189333, 5218, 1926, 42, 74, "Text",
 CellID->29863],
Cell[191262, 5262, 2168, 42, 93, "Text",
 CellID->13749],
Cell[193433, 5306, 1581, 40, 74, "Text",
 CellID->29276],
Cell[CellGroupData[{
Cell[195039, 5350, 449, 14, 31, "RelatedTutorialsSection",
 CellID->95192619],
Cell[195491, 5366, 31, 0, 14, "SectionHeaderSpacer"],
Cell[195525, 5368, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[195866, 5379, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
