(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     48718,       1327]
NotebookOptionsPosition[     38087,        960]
NotebookOutlinePosition[     44914,       1170]
CellTagsIndexPosition[     44799,       1163]
WindowTitle->Transactions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLBeginTransaction\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLBeginTransaction"], \
"\<\"SQLCommitTransaction\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLCommitTransaction"], \
"\<\"SQLRollbackTransaction\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLRollbackTransaction"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/Transactions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/Transactions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/Transactions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/Transactions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0422\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438", "Title",
 CellTags->"1.0",
 CellID->31020],

Cell["\<\
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438 \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:043f\:0440\:0435\:0434\:0443\:0441\:043c\
\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442 \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:043a\:043e\:043c\:0430\:043d\:0434 \:0411\:0414. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:0435\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:043e\:0431\:043d\:043e\:0432\:0438\:0442\
\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:0432 \
\:0434\:0432\:0443\:0445 \:0440\:0430\:0437\:043d\:044b\:0445 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:0445. \:0412 \:0442\:0430\:043a\:0438\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0431\:044b\:0432\:0430\:0435\
\:0442 \:043e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:043e, \:0447\
\:0442\:043e\:0431\:044b \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:044f \:043e\:0431\:0435\:0438\:0445 \:0442\:0430\:0431\:043b\:0438\
\:0446 \:0431\:044b\:043b\:0438 \:0443\:0441\:043f\:0435\:0448\:043d\:043e \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:044b. \:041f\:0440\:0438 \
\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0438 \:0442\:043e\
\:043b\:044c\:043a\:043e \:043e\:0434\:043d\:043e\:0439 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b, \:0434\:0430\:043d\:043d\:044b\:0435 \:043c\:043e\
\:0433\:0443\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \
\:043d\:0435\:0441\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\
\:044b\:043c\:0438. \:0421 \:0446\:0435\:043b\:044c\:044e \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0438\:0442\:044c \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0439, \:043c\:043e\:0436\:043d\:043e \:043f\:0440\
\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0442\:0440\:0430\:043d\:0437\
\:0430\:043a\:0446\:0438\:0438 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445. \:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\
\:0433\:043e, \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438 \
\:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0441\:043f\
\:043e\:0441\:043e\:0431 \:0430\:043d\:043d\:0443\:043b\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043f\:043e\:0441\:0440\:0435\:0434\:0438 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439. \:042d\:0442\:043e \
\:0443\:0447\:0435\:0431\:043d\:043e\:0435 \:043f\:043e\:0441\:043e\:0431\
\:0438\:0435 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \
\:043a\:0430\:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\
\:0438.\
\>", "Text",
 CellTags->"b:6.4",
 CellID->23694],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->15529],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["SQLBeginTransaction",
       BaseStyle->"Link",
       ButtonData->"paclet:DatabaseLink/ref/SQLBeginTransaction"], "[", 
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], "]"}], " "}], Cell[
    "\:0437\:0430\:043f\:0443\:0441\:043a SQL \:0442\:0440\:0430\:043d\:0437\
\:0430\:043a\:0446\:0438\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLCommitTransaction",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLCommitTransaction"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:043d\:0435\:043e\:0431\:0440\:0430\:0442\:0438\:043c\:043e\:0435 \
\:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:0435 SQL \:0442\:0440\
\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438 \:0432 \:0431\:0430\:0437\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLRollbackTransaction",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLRollbackTransaction"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:043e\:0442\:043a\:0430\:0442 (\:043f\:0440\:0435\:043a\:0440\:0430\
\:0449\:0435\:043d\:0438\:0435) SQL \
\:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438 (\:0431\:0435\
\:0437 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0439 \:0432 \:0411\
\:0414)", "TableText"]}
  }]], "DefinitionBox",
 CellID->14788],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f SQL \:0442\:0440\:0430\
\:043d\:0437\:0430\:043a\:0446\:0438\:0439.", "Caption",
 CellTags->"b:6.4",
 CellID->30109],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 \:043f\:0430\:043a\
\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.4",
 CellID->17984],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[28]:=",
 CellID->11969],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:0430\:044f \:0434\:0430\:043b\:0435\
\:0435 \:0434\:043b\:044f \:0442\:0435\:0441\:0442\:043e\:0432.", "Text",
 CellTags->"b:6.4",
 CellID->28978],

Cell[BoxData[{
 RowBox[{
  RowBox[{"table", " ", "=", " ", 
   RowBox[{"SQLTable", "[", "\"\<TEST\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cols", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<X\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<Integer\>\""}]}], "]"}], 
     ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<Y\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<Integer\>\""}]}], "]"}]}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLCreateTable", "[", 
   RowBox[{"conn", ",", " ", "table", ",", " ", "cols"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", " ", "\"\<Y\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"5", ",", "6"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[30]:=",
 CellID->21617],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d \:0434\:0430\:043d\:043d\:044b\:0445 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b TEST. \:0412 \:043d\:0435\:0439 \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432\
\:0441\:0435\:0433\:043e \:043e\:0434\:043d\:0430 \:0441\:0442\:0440\:043e\
\:043a\:0430."
}], "Text",
 CellTags->"b:6.4",
 CellID->4015],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[7]:=",
 CellID->16626],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"X\"\>", "\<\"Y\"\>"},
    {"5", "6"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[2.1]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{43, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[7]//TableForm=",
 CellID->3684]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLBeginTransaction"],"paclet:DatabaseLink/ref/SQLBeginTransaction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430 \:0442\:0440\:0430\
\:043d\:0437\:0430\:043a\:0446\:0438\:0438."
}], "Text",
 CellTags->"b:6.4",
 CellID->9168],

Cell[BoxData[
 RowBox[{"SQLBeginTransaction", "[", "conn", "]"}]], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[8]:=",
 CellID->17906],

Cell["\:0417\:0430\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\:043d\
\:0438\:043c \:0434\:0432\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0432\:0441\
\:0442\:0430\:0432\:043a\:0438.", "Text",
 CellTags->"b:6.4",
 CellID->25928],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", " ", "\"\<Y\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"61", ",", "80"}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", " ", "\"\<Y\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"72", ",", "5"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[9]:=",
 CellID->12097],

Cell["\<\
\:0422\:0430\:043a \:043c\:044b \:043c\:043e\:0436\:0435\:043c \:0443\:0431\
\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0432 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443 \:0431\:044b\:043b\:0438 \:0432\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:0434\:0432\:0435 \:0441\:0442\
\:0440\:043e\:043a\:0438.\
\>", "Text",
 CellTags->"b:6.4",
 CellID->28118],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[11]:=",
 CellID->24390],

Cell[BoxData[
 TagBox[GridBox[{
    {"5", "6"},
    {"61", "80"},
    {"72", "5"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[2.1]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{57, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[11]//TableForm=",
 CellID->15199]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLRollbackTransaction"],
    "paclet:DatabaseLink/ref/SQLRollbackTransaction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:043a \:0442\:043e\:043c\:0443 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\
\:0438\:044e, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:043e\:043d\
\:0430 \:043d\:0430\:0445\:043e\:0434\:0438\:043b\:0430\:0441\:044c \:0434\
\:043e \:043d\:0430\:0447\:0430\:043b\:0430 \:0442\:0440\:0430\:043d\:0437\
\:0430\:043a\:0446\:0438\:0438. \:041a\:0430\:043a \:0432\:0438\:0434\:043d\
\:043e, \:0434\:0432\:0443\:0445 \:0441\:0442\:0440\:043e\:043a \:0431\:043e\
\:043b\:044c\:0448\:0435 \:043d\:0435\:0442."
}], "Text",
 CellTags->"b:6.4",
 CellID->11785],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLRollbackTransaction", "[", "conn", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}], "//", 
  "TableForm"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[12]:=",
 CellID->14486],

Cell[BoxData[
 TagBox[GridBox[{
    {"5", "6"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[2.1]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[13]//TableForm=",
 CellID->19199]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:043e\:0442\:043a\:0430\:0442\:0435 \:0442\:0440\:0430\
\:043d\:0437\:0430\:043a\:0446\:0438\:0438, \:043e\:043d\:0430 \:0437\:0430\
\:043a\:0440\:044b\:0432\:0430\:0435\:0442\:0441\:044f. \:0415\:0441\:043b\
\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b \:0435\
\:0449\:0435 \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438, \
\:043d\:0443\:0436\:043d\:043e \:0437\:0430\:043f\:0443\:0441\:0442\:0438\
\:0442\:044c \:043d\:043e\:0432\:0443\:044e \:0442\:0440\:0430\:043d\:0437\
\:0430\:043a\:0446\:0438\:044e. \:0417\:0434\:0435\:0441\:044c \:0437\:0430\
\:043f\:0443\:0441\:043a\:0430\:0435\:0442\:0441\:044f \:043d\:043e\:0432\
\:0430\:044f \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:044f, \
\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \
\:0432\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0432\:0443\:0445 \:0441\
\:0442\:0440\:043e\:043a.\
\>", "Text",
 CellTags->"b:6.4",
 CellID->12420],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLBeginTransaction", "[", "conn", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", " ", "\"\<Y\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"111", ",", " ", "141"}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", " ", "\"\<Y\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"190", ",", "1"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[14]:=",
 CellID->20710],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCommitTransaction"],
    "paclet:DatabaseLink/ref/SQLCommitTransaction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:0438\:043a\:0441\:0438\:0440\:0443\:0435\:0442 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:043d\:0435\:043e\:0431\:0440\:0430\:0442\:0438\:043c\
\:043e."
}], "Text",
 CellTags->"b:6.4",
 CellID->18271],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLCommitTransaction", "[", "conn", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}], "//", 
  "TableForm"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[17]:=",
 CellID->15813],

Cell[BoxData[
 TagBox[GridBox[{
    {"5", "6"},
    {"111", "141"},
    {"190", "1"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[2.1]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{71, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[18]//TableForm=",
 CellID->27415]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\
\:0438 \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438, \:043e\
\:043d\:0430 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f. \:0415\:0441\:043b\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:044b \:0435\:0449\:0435 \:0442\:0440\:0430\:043d\:0437\:0430\
\:043a\:0446\:0438\:0438, \:043d\:0443\:0436\:043d\:043e \:0437\:0430\:043f\
\:0443\:0441\:0442\:0438\:0442\:044c \:043d\:043e\:0432\:0443\:044e \:0442\
\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:044e. \:041a\:0440\:043e\
\:043c\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a \:0442\:043e\:043b\
\:044c\:043a\:043e \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\
\:044f \:0437\:0430\:0432\:0435\:0440\:0448\:0430\:0435\:0442\:0441\:044f, \
\:0435\:0435 \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435\:043b\:044c\
\:0437\:044f \"\:043e\:0442\:043a\:0430\:0442\:0438\:0442\:044c\" \
\:043d\:0430\:0437\:0430\:0434. \:041c\:043e\:0436\:043d\:043e \:0440\:0430\
\:0437\:0434\:0435\:043b\:044f\:0442\:044c \:0442\:0440\:0430\:043d\:0437\
\:0430\:043a\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSavepoint"],"paclet:DatabaseLink/ref/SQLSavepoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "; \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043c\:043e\:0436\:043d\:043e \
\:0434\:0435\:043b\:0430\:0442\:044c \:043e\:0442\:043a\:0430\:0442 \:0434\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0442\:043e\:0447\:043a\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:6.4",
 CellID->6085],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0430\:0447\:0438\:043d\:0430\
\:0435\:0442 \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:044e \
\:0438 \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0435.\
\>", "Text",
 CellTags->"b:6.4",
 CellID->318],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLBeginTransaction", "[", "conn", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", " ", "\"\<Y\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"22", ",", "11"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[19]:=",
 CellID->3580],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0442\:043e\:0447\:043a\:0430 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f.", "Text",
 CellTags->"b:6.4",
 CellID->1331],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"savepoint", " ", "=", " ", 
  RowBox[{"SQLSetSavepoint", "[", 
   RowBox[{"conn", ",", " ", "\"\<savepoint1\>\""}], "]"}]}]], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[21]:=",
 CellID->7267],

Cell[BoxData[
 RowBox[{"SQLSavepoint", "[", 
  InterpretationBox[
   RowBox[{
    RowBox[{
    "\[LeftGuillemet]JavaObject", 
     "[", "\<\"org.hsqldb.jdbc.jdbcSavepoint\"\>", "]"}], 
    "\[RightGuillemet]"}],
   JLink`Objects`JavaObject379475191660545], "]"}]], "Output",
 ImageSize->{406, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[21]=",
 CellID->8387]
}, Open  ]],

Cell["\:0414\:0430\:043b\:0435\:0435, \:0434\:043e\:0431\:0430\:0432\:0438\
\:043c \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0432 \:0411\:0414.", "Text",
 CellTags->"b:6.4",
 CellID->13444],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", " ", "\"\<Y\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"17", ",", "22"}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}], "//", 
  "TableForm"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[22]:=",
 CellID->23186],

Cell[BoxData[
 TagBox[GridBox[{
    {"5", "6"},
    {"111", "141"},
    {"190", "1"},
    {"22", "11"},
    {"17", "22"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[2.1]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{71, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[23]//TableForm=",
 CellID->14507]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:0442\:043a\:0430\:0442 \:0434\:043e \:0442\:043e\:0447\
\:043a\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f, \
\:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLRollbackTransaction"],
    "paclet:DatabaseLink/ref/SQLRollbackTransaction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.4",
 CellID->4360],

Cell[BoxData[
 RowBox[{"SQLRollbackTransaction", "[", 
  RowBox[{"conn", ",", " ", "savepoint"}], "]"}]], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[24]:=",
 CellID->17827],

Cell["\:0417\:0434\:0435\:0441\:044c \:0432\:0438\:0434\:043d\:043e, \:0447\
\:0442\:043e \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0435\:0439 \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \
\:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442.", "Text",
 CellTags->"b:6.4",
 CellID->28074],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[25]:=",
 CellID->26431],

Cell[BoxData[
 TagBox[GridBox[{
    {"5", "6"},
    {"111", "141"},
    {"190", "1"},
    {"22", "11"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.28], {
        Offset[2.1]}, 
       Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{71, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[25]//TableForm=",
 CellID->7152]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 TEST \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", \
"Text",
 CellTags->"b:6.4",
 CellID->30271],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[26]:=",
 CellID->10268],

Cell[CellGroupData[{

Cell["\:0418\:0437\:043e\:043b\:044f\:0446\:0438\:044f \:0442\:0440\:0430\
\:043d\:0437\:0430\:043a\:0446\:0438\:0439", "Section",
 CellTags->"1.1",
 CellID->200404233],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0441 \:0442\:0440\:0430\:043d\:0437\:0430\:043a\
\:0446\:0438\:044f\:043c\:0438 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:0439, \:043c\:043e\:0433\
\:0443\:0442 \:0438\:043c\:0435\:0442\:044c \:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043f\:0440\:043e\
\:0431\:043b\:0435\:043c\:044b \:0441 \:0447\:0442\:0435\:043d\:0438\:0435\
\:043c \:0434\:0430\:043d\:043d\:044b\:0445. \:042d\:0442\:0438 \:043f\:0440\
\:043e\:0431\:043b\:0435\:043c\:044b \:0438\:0437\:0432\:0435\:0441\:0442\
\:043d\:044b, \:043a\:0430\:043a \:0447\:0442\:0435\:043d\:0438\:0435 \
\"\:0433\:0440\:044f\:0437\:043d\:044b\:0445\" \:0434\:0430\:043d\:043d\:044b\
\:0445, \"\:043d\:0435\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\
\:0435\:0435\:0441\:044f\" \:0447\:0442\:0435\:043d\:0438\:0435 \:0438\:043b\
\:0438 \"\:0444\:0430\:043d\:0442\:043e\:043c\:043d\:043e\:0435\" \
\:0447\:0442\:0435\:043d\:0438\:0435. \:0421\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:044e\:0442 \:0434\:0432\:0430 \:0441\:043f\:043e\:0441\:043e\
\:0431\:0430 \:0440\:0435\:0448\:0438\:0442\:044c \:044d\:0442\:0443 \:043f\
\:0440\:043e\:0431\:043b\:0435\:043c\:0443: \:043f\:0435\:0440\:0432\:044b\
\:0439 \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043d\
\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0443 \:043e\:043f\:0446\:0438\
\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \
\:0411\:0414 \:0434\:043b\:044f \:0438\:0437\:043e\:043b\:044f\:0446\:0438\
\:0438 \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0439, \:0430 \
\:0432\:0442\:043e\:0440\:043e\:0439 \:043f\:0440\:0435\:0434\:043b\:0430\
\:0433\:0430\:0435\:0442 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\
\:0435\:043b\:044c\:043d\:0443\:044e \:043f\:0440\:043e\:0432\:0435\:0440\
\:043a\:0443 \:0434\:0430\:043d\:043d\:044b\:0445, \:043d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:043c\:0435\:0442\:043e\:043a. \:041a\:0430\:0436\:0434\:0430\:044f \
\:0438\:0437 \:044d\:0442\:0438\:0445 \:0441\:0442\:0440\:0430\:0442\:0435\
\:0433\:0438\:0439 \:0438\:043c\:0435\:0435\:0442 \:0441\:0432\:043e\:0438 \
\:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:0430 \
\:0438 \:043d\:0435\:0434\:043e\:0441\:0442\:0430\:0442\:043a\:0438; \:043a \
\:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0438 \:043e\:043f\:0446\:0438\:0439 \:0411\:0414 \:043c\
\:043e\:0436\:0435\:0442 \:0443\:0445\:0443\:0434\:0448\:0438\:0442\:044c \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445 \:043f\:0440\:0438 \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0440\:0430\:0431\:043e\:0442\
\:0435 \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:0439.\
\>", "Text",
 CellID->54440545],

Cell[TextData[{
 "\:0418\:0441\:0442\:0438\:043d\:043d\:044b\:0435 \:0442\:043e\:043d\:043a\
\:043e\:0441\:0442\:0438 \:044d\:0442\:0438\:0445 \:0441\:0442\:0440\:0430\
\:0442\:0435\:0433\:0438\:0439 \:0432\:044b\:0445\:043e\:0434\:044f\:0442 \
\:0434\:0430\:043b\:0435\:043a\:043e \:0437\:0430 \:0440\:0430\:043c\:043a\
\:0438 \:0434\:0430\:043d\:043d\:043e\:0439 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:0438. \:0422\:0435\:043c \:043d\:0435 \
\:043c\:0435\:043d\:0435\:0435, ",
 StyleBox["DatabaseLink ",
  FontSlant->"Italic"],
 "\:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:0440\
\:044f\:0434\:043e\:043c \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043a \
\:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f, \:043e\:0431\:043b\:0435\:0433\:0447\
\:0430\:044e\:0449\:0438\:0445 \:0438\:0437\:043e\:043b\:044f\:0446\:0438\
\:044e \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0439. \:042d\
\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\
\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData["TransactionIsolationLevel"], "InlineFormula"],
 " \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0430\:043d\:043d\:0430\:044f \:043e\:043f\:0446\:0438\:044f \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:0434\
\:0430\:043d\:0430 \:0434\:0430\:0436\:0435 \:0434\:043b\:044f \:0443\:0436\
\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0435\
\:0433\:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->241153517],

Cell[BoxData[GridBox[{
   {Cell["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TableHeader"], 
    Cell["\:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", "TableHeader"]},
   {"ReadUncommitted", Cell[
    "\:0438\:0437\:043e\:043b\:044f\:0446\:0438\:044f \
\:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442", 
     "TableText"]},
   {"ReadCommitted", Cell[
    "\:043d\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \
\:0447\:0442\:0435\:043d\:0438\:0435 \"\:0433\:0440\:044f\:0437\:043d\:044b\
\:0445\" \:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {"RepeatableRead", Cell["\<\
\:043d\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0447\
\:0442\:0435\:043d\:0438\:0435 \"\:0433\:0440\:044f\:0437\:043d\:044b\:0445\" \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \"\:043d\:0435\:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f\" \:0447\:0442\
\:0435\:043d\:0438\:0435\
\>", "TableText"]},
   {"Serializable", Cell["\<\
\:043d\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0447\
\:0442\:0435\:043d\:0438\:0435 \"\:0433\:0440\:044f\:0437\:043d\:044b\:0445\" \
\:0434\:0430\:043d\:043d\:044b\:0445, \"\:043d\:0435\:043f\:043e\:0432\:0442\
\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f\" \:0447\:0442\:0435\
\:043d\:0438\:0435, \:0430 \:0442\:0430\:043a\:0436\:0435 \
\"\:0444\:0430\:043d\:0442\:043e\:043c\:043d\:043e\:0435\" \:0447\:0442\:0435\
\:043d\:0438\:0435\
\>", "TableText"]}
  },
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
    "Rows" -> {False, True, {False}, False}, 
    "RowsIndexed" -> {}}]], "DefinitionBox",
 CellID->29385656],

Cell[TextData[{
 "\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData["TransactionIsolationLevel"], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:6.4",
 CellID->7293938]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Transactions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 43.0194335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "Some database operations involve carrying out a sequence of database \
commands. For example, information in two different tables may need to be \
updated. In these cases, it may be very important that if one update is \
carried out, the other is also. If only one is done, it may leave the data \
inconsistent. You can use database transactions to ensure that all the \
operations are carried out. In addition, you can use transactions as a way of \
backing out of the middle of a sequence of operations. This tutorial will \
demonstrate how to use transactions. If you find that the examples in this \
tutorial do not work as shown, you may need to install or restore the example \
database with the \"DatabaseLink`DatabaseExamples`\" package, as described in \
\"Using the Example Databases\". Functions for executing SQL transactions.", 
    "synonyms" -> {}, "title" -> "Transactions", "titlemodifier" -> "", 
    "windowtitle" -> "Transactions", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/Transactions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.0"->{
  Cell[3777, 100, 111, 2, 47, "Title",
   CellTags->"1.0",
   CellID->31020]},
 "b:6.4"->{
  Cell[3891, 104, 3270, 46, 138, "Text",
   CellTags->"b:6.4",
   CellID->23694],
  Cell[10335, 218, 247, 4, 31, "Caption",
   CellTags->"b:6.4",
   CellID->30109],
  Cell[10585, 224, 611, 14, 50, "Text",
   CellTags->"b:6.4",
   CellID->17984],
  Cell[11199, 240, 286, 9, 47, "Input",
   CellTags->"b:6.4",
   CellID->11969],
  Cell[11488, 251, 336, 5, 30, "Text",
   CellTags->"b:6.4",
   CellID->28978],
  Cell[11827, 258, 979, 28, 101, "Input",
   CellTags->"b:6.4",
   CellID->21617],
  Cell[12809, 288, 741, 15, 52, "Text",
   CellTags->"b:6.4",
   CellID->4015],
  Cell[13575, 307, 273, 8, 28, "Input",
   CellTags->"b:6.4",
   CellID->16626],
  Cell[13851, 317, 658, 22, 62, "Output",
   CellTags->"b:6.4",
   CellID->3684],
  Cell[14524, 342, 460, 12, 34, "Text",
   CellTags->"b:6.4",
   CellID->9168],
  Cell[14987, 356, 134, 4, 28, "Input",
   CellTags->"b:6.4",
   CellID->17906],
  Cell[15124, 362, 304, 5, 30, "Text",
   CellTags->"b:6.4",
   CellID->25928],
  Cell[15431, 369, 600, 17, 47, "Input",
   CellTags->"b:6.4",
   CellID->12097],
  Cell[16034, 388, 392, 8, 30, "Text",
   CellTags->"b:6.4",
   CellID->28118],
  Cell[16451, 400, 200, 7, 28, "Input",
   CellTags->"b:6.4",
   CellID->24390],
  Cell[16654, 409, 663, 23, 77, "Output",
   CellTags->"b:6.4",
   CellID->15199],
  Cell[17332, 435, 1047, 20, 52, "Text",
   CellTags->"b:6.4",
   CellID->11785],
  Cell[18404, 459, 282, 9, 47, "Input",
   CellTags->"b:6.4",
   CellID->14486],
  Cell[18689, 470, 628, 21, 50, "Output",
   CellTags->"b:6.4",
   CellID->19199],
  Cell[19332, 494, 999, 16, 48, "Text",
   CellTags->"b:6.4",
   CellID->12420],
  Cell[20334, 512, 686, 19, 65, "Input",
   CellTags->"b:6.4",
   CellID->20710],
  Cell[21023, 533, 518, 14, 34, "Text",
   CellTags->"b:6.4",
   CellID->18271],
  Cell[21566, 551, 280, 9, 47, "Input",
   CellTags->"b:6.4",
   CellID->15813],
  Cell[21849, 562, 666, 23, 77, "Output",
   CellTags->"b:6.4",
   CellID->27415],
  Cell[22530, 588, 1859, 30, 88, "Text",
   CellTags->"b:6.4",
   CellID->6085],
  Cell[24392, 620, 442, 9, 30, "Text",
   CellTags->"b:6.4",
   CellID->318],
  Cell[24837, 631, 416, 12, 47, "Input",
   CellTags->"b:6.4",
   CellID->3580],
  Cell[25256, 645, 221, 4, 30, "Text",
   CellTags->"b:6.4",
   CellID->1331],
  Cell[25502, 653, 217, 6, 28, "Input",
   CellTags->"b:6.4",
   CellID->7267],
  Cell[25722, 661, 421, 14, 36, "Output",
   CellTags->"b:6.4",
   CellID->8387],
  Cell[26158, 678, 243, 4, 30, "Text",
   CellTags->"b:6.4",
   CellID->13444],
  Cell[26426, 686, 464, 14, 47, "Input",
   CellTags->"b:6.4",
   CellID->23186],
  Cell[26893, 702, 702, 25, 107, "Output",
   CellTags->"b:6.4",
   CellID->14507],
  Cell[27610, 730, 624, 15, 34, "Text",
   CellTags->"b:6.4",
   CellID->4360],
  Cell[28237, 747, 174, 5, 28, "Input",
   CellTags->"b:6.4",
   CellID->17827],
  Cell[28414, 754, 342, 5, 30, "Text",
   CellTags->"b:6.4",
   CellID->28074],
  Cell[28781, 763, 200, 7, 28, "Input",
   CellTags->"b:6.4",
   CellID->26431],
  Cell[28984, 772, 683, 24, 92, "Output",
   CellTags->"b:6.4",
   CellID->7152],
  Cell[29682, 799, 348, 6, 30, "Text",
   CellTags->"b:6.4",
   CellID->30271],
  Cell[30033, 807, 264, 8, 47, "Input",
   CellTags->"b:6.4",
   CellID->10268],
  Cell[37805, 947, 228, 7, 33, "Caption",
   CellTags->"b:6.4",
   CellID->7293938]},
 "1.1"->{
  Cell[30322, 819, 168, 3, 62, "Section",
   CellTags->"1.1",
   CellID->200404233]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.0", 41257, 1028},
 {"b:6.4", 41348, 1032},
 {"1.1", 44690, 1156}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 3147, 75, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3777, 100, 111, 2, 47, "Title",
 CellTags->"1.0",
 CellID->31020],
Cell[3891, 104, 3270, 46, 138, "Text",
 CellTags->"b:6.4",
 CellID->23694],
Cell[7164, 152, 1589, 27, 86, "Text",
 CellID->15529],
Cell[8756, 181, 1576, 35, 103, "DefinitionBox",
 CellID->14788],
Cell[10335, 218, 247, 4, 31, "Caption",
 CellTags->"b:6.4",
 CellID->30109],
Cell[10585, 224, 611, 14, 50, "Text",
 CellTags->"b:6.4",
 CellID->17984],
Cell[11199, 240, 286, 9, 47, "Input",
 CellTags->"b:6.4",
 CellID->11969],
Cell[11488, 251, 336, 5, 30, "Text",
 CellTags->"b:6.4",
 CellID->28978],
Cell[11827, 258, 979, 28, 101, "Input",
 CellTags->"b:6.4",
 CellID->21617],
Cell[12809, 288, 741, 15, 52, "Text",
 CellTags->"b:6.4",
 CellID->4015],
Cell[CellGroupData[{
Cell[13575, 307, 273, 8, 28, "Input",
 CellTags->"b:6.4",
 CellID->16626],
Cell[13851, 317, 658, 22, 62, "Output",
 CellTags->"b:6.4",
 CellID->3684]
}, Open  ]],
Cell[14524, 342, 460, 12, 34, "Text",
 CellTags->"b:6.4",
 CellID->9168],
Cell[14987, 356, 134, 4, 28, "Input",
 CellTags->"b:6.4",
 CellID->17906],
Cell[15124, 362, 304, 5, 30, "Text",
 CellTags->"b:6.4",
 CellID->25928],
Cell[15431, 369, 600, 17, 47, "Input",
 CellTags->"b:6.4",
 CellID->12097],
Cell[16034, 388, 392, 8, 30, "Text",
 CellTags->"b:6.4",
 CellID->28118],
Cell[CellGroupData[{
Cell[16451, 400, 200, 7, 28, "Input",
 CellTags->"b:6.4",
 CellID->24390],
Cell[16654, 409, 663, 23, 77, "Output",
 CellTags->"b:6.4",
 CellID->15199]
}, Open  ]],
Cell[17332, 435, 1047, 20, 52, "Text",
 CellTags->"b:6.4",
 CellID->11785],
Cell[CellGroupData[{
Cell[18404, 459, 282, 9, 47, "Input",
 CellTags->"b:6.4",
 CellID->14486],
Cell[18689, 470, 628, 21, 50, "Output",
 CellTags->"b:6.4",
 CellID->19199]
}, Open  ]],
Cell[19332, 494, 999, 16, 48, "Text",
 CellTags->"b:6.4",
 CellID->12420],
Cell[20334, 512, 686, 19, 65, "Input",
 CellTags->"b:6.4",
 CellID->20710],
Cell[21023, 533, 518, 14, 34, "Text",
 CellTags->"b:6.4",
 CellID->18271],
Cell[CellGroupData[{
Cell[21566, 551, 280, 9, 47, "Input",
 CellTags->"b:6.4",
 CellID->15813],
Cell[21849, 562, 666, 23, 77, "Output",
 CellTags->"b:6.4",
 CellID->27415]
}, Open  ]],
Cell[22530, 588, 1859, 30, 88, "Text",
 CellTags->"b:6.4",
 CellID->6085],
Cell[24392, 620, 442, 9, 30, "Text",
 CellTags->"b:6.4",
 CellID->318],
Cell[24837, 631, 416, 12, 47, "Input",
 CellTags->"b:6.4",
 CellID->3580],
Cell[25256, 645, 221, 4, 30, "Text",
 CellTags->"b:6.4",
 CellID->1331],
Cell[CellGroupData[{
Cell[25502, 653, 217, 6, 28, "Input",
 CellTags->"b:6.4",
 CellID->7267],
Cell[25722, 661, 421, 14, 36, "Output",
 CellTags->"b:6.4",
 CellID->8387]
}, Open  ]],
Cell[26158, 678, 243, 4, 30, "Text",
 CellTags->"b:6.4",
 CellID->13444],
Cell[CellGroupData[{
Cell[26426, 686, 464, 14, 47, "Input",
 CellTags->"b:6.4",
 CellID->23186],
Cell[26893, 702, 702, 25, 107, "Output",
 CellTags->"b:6.4",
 CellID->14507]
}, Open  ]],
Cell[27610, 730, 624, 15, 34, "Text",
 CellTags->"b:6.4",
 CellID->4360],
Cell[28237, 747, 174, 5, 28, "Input",
 CellTags->"b:6.4",
 CellID->17827],
Cell[28414, 754, 342, 5, 30, "Text",
 CellTags->"b:6.4",
 CellID->28074],
Cell[CellGroupData[{
Cell[28781, 763, 200, 7, 28, "Input",
 CellTags->"b:6.4",
 CellID->26431],
Cell[28984, 772, 683, 24, 92, "Output",
 CellTags->"b:6.4",
 CellID->7152]
}, Open  ]],
Cell[29682, 799, 348, 6, 30, "Text",
 CellTags->"b:6.4",
 CellID->30271],
Cell[30033, 807, 264, 8, 47, "Input",
 CellTags->"b:6.4",
 CellID->10268],
Cell[CellGroupData[{
Cell[30322, 819, 168, 3, 62, "Section",
 CellTags->"1.1",
 CellID->200404233],
Cell[30493, 824, 3462, 47, 156, "Text",
 CellID->54440545],
Cell[33958, 873, 2150, 38, 108, "Text",
 CellID->241153517],
Cell[36111, 913, 1691, 32, 168, "DefinitionBox",
 CellID->29385656],
Cell[37805, 947, 228, 7, 33, "Caption",
 CellTags->"b:6.4",
 CellID->7293938]
}, Open  ]]
}, Open  ]],
Cell[38060, 958, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
