(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12375,        330]
NotebookOptionsPosition[      8397,        223]
NotebookOutlinePosition[     11499,        300]
CellTagsIndexPosition[     11456,        297]
WindowTitle->Transformation Rules and Definitions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/TransformationRulesAndDefinitionsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/TransformationRulesAndDefinitionsOverview"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
TransformationRulesAndDefinitionsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/TransformationRulesAndDefinitionsOverview", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f", \
"TOCDocumentTitle",
 CellID->135551247],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ApplyingTransformationRulesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->926602356],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043d\
\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\
\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ManipulatingSetsOfTransformationRulesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->91705707],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingDefinitionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->839390172],

Cell[TextData[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SpecialFormsOfAssignmentRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->82074049],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingDefinitionsForIndexedObjectsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->11302453],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingDefinitionsForFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->91079966],

Cell[TextData[ButtonBox["\:0418\:0435\:0440\:0430\:0440\:0445\:0438\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheOrderingOfDefinitionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->19565753],

Cell[TextData[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImmediateAndDelayedDefinitionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->288283747],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0430\:043f\:043e\:043c\:0438\
\:043d\:0430\:044e\:0442 \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FunctionsThatRememberValuesTheyHaveFoundRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->462491914],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AssociatingDefinitionsWithDifferentSymbolsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->17843746],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningNumericalValuesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->312307626],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ModifyingBuiltInFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->278010066],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingValueListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->774315585]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Transformation Rules and Definitions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 11, 12.2929227}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Applying Transformation Rules Manipulating Sets of Transformation Rules \
Making Definitions", "synonyms" -> {}, "title" -> 
    "Transformation Rules and Definitions", "titlemodifier" -> "", 
    "windowtitle" -> "Transformation Rules and Definitions", "type" -> 
    "Overview", "uri" -> 
    "tutorial/TransformationRulesAndDefinitionsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[629, 21, 2236, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2890, 77, 255, 4, 56, "TOCDocumentTitle",
 CellID->135551247],
Cell[3148, 83, 388, 8, 45, "TOCChapter",
 CellID->926602356],
Cell[3539, 93, 434, 10, 25, "TOCChapter",
 CellID->91705707],
Cell[3976, 105, 323, 8, 25, "TOCChapter",
 CellID->839390172],
Cell[4302, 115, 366, 8, 25, "TOCChapter",
 CellID->82074049],
Cell[4671, 125, 502, 10, 25, "TOCChapter",
 CellID->11302453],
Cell[5176, 137, 396, 8, 25, "TOCChapter",
 CellID->91079966],
Cell[5575, 147, 315, 7, 25, "TOCChapter",
 CellID->19565753],
Cell[5893, 156, 380, 8, 25, "TOCChapter",
 CellID->288283747],
Cell[6276, 166, 475, 10, 25, "TOCChapter",
 CellID->462491914],
Cell[6754, 178, 456, 10, 25, "TOCChapter",
 CellID->17843746],
Cell[7213, 190, 391, 8, 25, "TOCChapter",
 CellID->312307626],
Cell[7607, 200, 362, 8, 25, "TOCChapter",
 CellID->278010066],
Cell[7972, 210, 383, 8, 25, "TOCChapter",
 CellID->774315585]
}, Open  ]],
Cell[8370, 221, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
