(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24948,        659]
NotebookOptionsPosition[     19539,        504]
NotebookOutlinePosition[     23394,        599]
CellTagsIndexPosition[     23303,        593]
WindowTitle->Transformation Rules for Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functions and Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionsAndProgramsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/TransformationRulesForFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TransformationRulesForFunctions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TransformationRulesForFunctions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TransformationRulesForFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439", "Title",
 CellTags->{"S1.7.4", "4.1"},
 CellID->10597],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"ValuesForSymbolsRU.nb", None}],
 "\" \:0434\:0435\:0442\:0430\:043b\:044c\:043d\:043e \
\:0438\:0437\:043b\:043e\:0436\:0435\:043d\:043e, \:043a\:0430\:043a \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "->", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:043c\:0435\:043d\:044b \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f\:043c\:0438. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\
\:0435, \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043d\:044f\:0442\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:043e\:0431\
\:0448\:0438\:0440\:043d\:044b\:043c.  \:0412\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043d\:0435 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:043d\:043e \:0438 \:0434\:043b\:044f \:043b\:044e\:0431\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->14334],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "->", "3"}]], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData["3"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->16647],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}], "/.", 
  RowBox[{"x", "->", "3"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22426],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"f", "[", "3", "]"}], "+", 
  RowBox[{"f", "[", "y", "]"}]}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->20043]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\
\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043d\:0435 \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0432\
\:043b\:0438\:044f\:043d\:0438\:044f \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", "y", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3244],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "->", "p"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->13592],

Cell[BoxData[
 RowBox[{"1", "+", "p", "+", 
  RowBox[{"f", "[", "y", "]"}]}]], "Output",
 ImageSize->{72, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->28761]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"f", "[", "t_", "]"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0441 \:043b\:044e\:0431\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c. "
}], "MathCaption",
 CellID->17269],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], "->", 
   RowBox[{"t", "^", "2"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->5175],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "2"], "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->31139]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0435\:0440\:043e\:044f\:0442\:043d\:043e, \:043d\:0430\:0438\:0431\
\:043e\:043b\:0435\:0435 \:0432\:0430\:0436\:043d\:044b\:043c \:0430\:0441\
\:043f\:0435\:043a\:0442\:043e\:043c \:043f\:0440\:0430\:0432\:0438\:043b \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0445 \:0441\:043f\
\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043d\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0431\:0443\:043a\:0432\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 ",
 StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:044b",
  FontSlant->"Italic"],
 ".  \:0428\:0430\:0431\:043b\:043e\:043d \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", "t_", "]"}]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0435 \:043f\:043e\
\:0434\:0447\:0435\:0440\:043a\:043d\:0443\:0442\:044b\:0439 \:043f\:0440\
\:043e\:0431\:0435\:043b (\:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\
\:044b\:0439 \:0442\:0430\:043a\:0436\:0435 \"\:0441\:043b\:043e\:0442\:043e\
\:043c\"). \:0421\:043b\:043e\:0442\:0443 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c, \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\
\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "t_", "]"}]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043a\:0430\:043a \
\:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0430 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0441 ",
 StyleBox["\:043b\:044e\:0431\:044b\:043c",
  FontSlant->"Italic"],
 " \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c.  \
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:043f\:0440\:043e\:0442\
\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\:043d\:043e\:0441\:0442\:044c\
 \:044d\:0442\:043e\:043c\:0443, \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0435\:0435 \:0441\:043b\:043e\:0442\:0430 \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442\:044c \:043b\
\:0438\:0448\:044c \:0442\:043e, \:043a\:0430\:043a \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:043e \:0431\:0443\:043a\:0432\:0430\
\:043b\:044c\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 ", \:0438 \:043d\:0438\:0447\:0435\:0433\:043e \:043d\:0435 \:0433\:043e\
\:0432\:043e\:0440\:0438\:0442, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\
\:0443, \:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "y", "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->24696],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], ":=", 
   RowBox[{"t", "^", "2"}]}]], "InlineFormula"],
 ", \:0432\:044b \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0434\:0430\:0435\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], "->", 
   RowBox[{"t", "^", "2"}]}]], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \
\:043a\:043e\:0433\:0434\:0430 \:044d\:0442\:043e \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:043c. "
}], "Text",
 CellID->19481],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:043b\:044e\:0431\:043e\:0433\:043e \:0432\:0438\:0434\:0430.\
\>", "MathCaption",
 CellID->14471],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", " ", "b"}], "]"}], "+", 
   RowBox[{"f", "[", 
    RowBox[{"c", " ", "d"}], "]"}]}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", " ", "y_"}], "]"}], "->", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "+", 
    RowBox[{"f", "[", "y", "]"}]}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->30268],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "a", "]"}], "+", 
  RowBox[{"f", "[", "b", "]"}], "+", 
  RowBox[{"f", "[", "c", "]"}], "+", 
  RowBox[{"f", "[", "d", "]"}]}]], "Output",
 ImageSize->{155, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->16713]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:0434\:043b\:044f",
 " ",
 Cell[BoxData[
  RowBox[{"x", "^", "p_"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27666],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"x", "^", "4"}]}], "/.", 
  RowBox[{
   RowBox[{"x", "^", "p_"}], "->", 
   RowBox[{"f", "[", "p", "]"}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->16030],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"f", "[", "2", "]"}], "+", 
  RowBox[{"f", "[", "4", "]"}]}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->10806]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"PatternsOverviewRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"TransformationRulesAndDefinitionsOverviewRU.nb", None}],
 "\" \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \
\:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432\
\:0441\:0435 \:0430\:0441\:043f\:0435\:043a\:0442\:044b \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043b\:044e\
\:0431\:043e\:0433\:043e \:0440\:043e\:0434\:0430. \:0412 \:0440\:0430\:043c\
\:043a\:0430\:0445 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0440\:0430\
\:0437\:0434\:0435\:043b\:0430 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\
\:0447\:043d\:043e \:0441\:043a\:0430\:0437\:0430\:0442\:044c, \:0447\:0442\
\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0438\:043c\:0435\:044e\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:0443\:044e \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443; \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:044e\:0442 \:0432\:0430\:043c \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:044b\:0432\:0430\:0442\:044c \
\:0447\:0430\:0441\:0442\:0438 \:044d\:0442\:043e\:0439 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:044b."
}], "Text",
 CellID->27109],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->335161677],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionsAndProgramsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Transformation Rules for Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functions and Programs", ButtonData -> 
         "paclet:tutorial/FunctionsAndProgramsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules for Functions", ButtonData -> 
         "paclet:tutorial/TransformationRulesForFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 11, 12.5269242}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "->", "-", "functions", "patterns", "transformation rules"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "\"Values for Symbols\" discussed how you can use transformation rules of \
the form x->value to replace symbols by values. The notion of transformation \
rules in Mathematica is, however, quite general. You can set up \
transformation rules not only for symbols, but for any Mathematica \
expression. Applying the transformation rule x->3 replaces x by 3. You can \
also use a transformation rule for f[x]. This rule does not affect f[y]. ", 
    "synonyms" -> {"1.7.4"}, "title" -> "Transformation Rules for Functions", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Transformation Rules for Functions", "type" -> "Tutorial", "uri" -> 
    "tutorial/TransformationRulesForFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.7.4"->{
  Cell[3637, 98, 256, 4, 47, "Title",
   CellTags->{"S1.7.4", "4.1"},
   CellID->10597]},
 "4.1"->{
  Cell[3637, 98, 256, 4, 47, "Title",
   CellTags->{"S1.7.4", "4.1"},
   CellID->10597]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.7.4", 23090, 582},
 {"4.1", 23190, 586}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[627, 21, 2985, 73, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3637, 98, 256, 4, 47, "Title",
 CellTags->{"S1.7.4", "4.1"},
 CellID->10597],
Cell[3896, 104, 2065, 38, 86, "Text",
 CellID->14334],
Cell[5964, 144, 466, 12, 33, "MathCaption",
 CellID->16647],
Cell[CellGroupData[{
Cell[6455, 160, 204, 7, 28, "Input",
 CellID->22426],
Cell[6662, 169, 243, 8, 36, "Output",
 CellID->20043]
}, Open  ]],
Cell[6920, 180, 698, 15, 33, "MathCaption",
 CellID->3244],
Cell[CellGroupData[{
Cell[7643, 199, 233, 8, 28, "Input",
 CellID->13592],
Cell[7879, 209, 215, 7, 36, "Output",
 CellID->28761]
}, Open  ]],
Cell[8109, 219, 540, 12, 33, "MathCaption",
 CellID->17269],
Cell[CellGroupData[{
Cell[8674, 235, 257, 9, 28, "Input",
 CellID->5175],
Cell[8934, 246, 235, 8, 36, "Output",
 CellID->31139]
}, Open  ]],
Cell[9184, 257, 3931, 70, 168, "Text",
 CellID->24696],
Cell[13118, 329, 1298, 27, 70, "Text",
 CellID->19481],
Cell[14419, 358, 424, 7, 31, "MathCaption",
 CellID->14471],
Cell[CellGroupData[{
Cell[14868, 369, 384, 14, 28, "Input",
 CellID->30268],
Cell[15255, 385, 310, 10, 36, "Output",
 CellID->16713]
}, Open  ]],
Cell[15580, 398, 385, 10, 33, "MathCaption",
 CellID->27666],
Cell[CellGroupData[{
Cell[15990, 412, 248, 9, 28, "Input",
 CellID->16030],
Cell[16241, 423, 243, 8, 36, "Output",
 CellID->10806]
}, Open  ]],
Cell[16499, 434, 2177, 36, 102, "Text",
 CellID->27109],
Cell[CellGroupData[{
Cell[18701, 474, 450, 14, 31, "RelatedTutorialsSection",
 CellID->335161677],
Cell[19154, 490, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19188, 492, 297, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19512, 502, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
