(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41060,       1313]
NotebookOptionsPosition[     29344,        941]
NotebookOutlinePosition[     34946,       1103]
CellTagsIndexPosition[     34758,       1093]
WindowTitle->Typing Fractions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingFractions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingFractions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingFractions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingFractions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0434\:0440\:043e\:0431\:0435\:0439", "Title",
 CellID->1096810355],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         FractionBox["x", "y"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingFractionsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         FractionBox[
          RowBox[{"x", "+", "y"}], "z"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingFractionsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RowBox[{
          FractionBox["x", "y"], "+", "z"}], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingFractionsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0414\:0440\:0443\:0433\:043e\:0439", " ", 
       "\:0441\:043f\:043e\:0441\:043e\:0431", " ", 
       "\:0432\:0432\:043e\:0434\:0430", "  ", Cell[BoxData[
        FormBox[
         FractionBox[
          RowBox[{"x", "+", "y"}], "z"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingFractionsRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         FractionBox["x", 
          RowBox[{"y", "+", "z"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingFractionsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->259926819],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox["x", "y"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->1239934002],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:0435\:043c.", "Text",
 CellID->389461126],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->142988626],

Cell[BoxData[
 RowBox[{"x", 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellID->175636189],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0434\:0440\:043e\:0431\:0438, \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e \:043d\
\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["/", "KeyEvent"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:0431\:0443\:0434\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:043e\:0437\:0434\:0430\:043d \
\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d \:0441\:043b\:043e\:0442 \
\:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0437\:043d\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\
\:044f. "
}], "Text",
 CellID->1274897545],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1758692696],

Cell[BoxData[
 FractionBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->383224364],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0437\:043d\:0430\:043c\:0435\
\:043d\:0430\:0442\:0435\:043b\:044c. ", "Text",
 CellID->548428395],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->436221841],

Cell[BoxData[
 FractionBox["x", 
  RowBox[{"y", 
   StyleBox["\[VerticalSeparator]",
    FontWeight->"Plain"]}]]], "Input",
 CellID->71310829],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0434\:0440\:043e\:0431\:0438, \
\:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->225227977],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448",
 " ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1540423425],

Cell[BoxData[
 RowBox[{
  FractionBox["x", "y"], 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellID->1981139390]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["x", "y"], "+", "z"}], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->275780995],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:0435\:043c. ", "Text",
 CellID->781472739],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->202339321],

Cell[BoxData[
 RowBox[{"x", 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellID->1250354846],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0434\:0440\:043e\:0431\:0438, \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e \:043d\
\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["/", "KeyEvent"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:0431\:0443\:0434\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:043e\:0437\:0434\:0430\:043d \
\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d \:0441\:043b\:043e\:0442 \
\:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0437\:043d\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\
\:044f."
}], "Text",
 CellTags->"fractions",
 CellID->1586410827],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1797291884],

Cell[BoxData[
 FractionBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->579715686],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0437\:043d\:0430\:043c\:0435\
\:043d\:0430\:0442\:0435\:043b\:044c.", "Text",
 CellTags->"fractions",
 CellID->148228163],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->189705021],

Cell[BoxData[
 FractionBox["x", 
  RowBox[{"y", 
   StyleBox["\[VerticalSeparator]",
    FontWeight->"Plain"]}]]], "Input",
 CellID->1506555799],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0434\:0440\:043e\:0431\:0438, \
\:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "Text",
 CellID->1851115663],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1105353952],

Cell[BoxData[
 RowBox[{
  FractionBox["x", "y"], 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellID->1950324714],

Cell["\:041a\:043e\:0433\:0434\:0430 \:043a\:0443\:0440\:0441\:043e\:0440 \
\:0432\:044b\:0432\:0435\:0434\:0435\:043d \:043d\:0430\:0440\:0443\:0436\
\:0443 \:0434\:0440\:043e\:0431\:0438, \:043c\:043e\:0436\:0435\:043c \:043f\
\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:0432\:0432\:043e\
\:0434. ", "Text",
 CellID->2064564037],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"+", "z"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->87001633],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["x", "y"], "+", "z"}], 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellID->1947565871]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox["x", 
    RowBox[{"y", "+", "z"}]], TraditionalForm]]]
}], "Section",
 CellTags->"3.1",
 CellID->793846323],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:0435\:043c.  ", "Text",
 CellID->2006735497],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->972821944],

Cell[BoxData[
 RowBox[{"x", 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellID->1425408197],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0434\:0440\:043e\:0431\:0438, \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e \:043d\
\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["/", "KeyEvent"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:0431\:0443\:0434\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:043e\:0437\:0434\:0430\:043d \
\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d \:0441\:043b\:043e\:0442 \
\:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0437\:043d\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\
\:044f."
}], "Text",
 CellID->1655484694],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->933121526],

Cell[BoxData[
 FractionBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->2047897088],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0437\:043d\:0430\:043c\:0435\
\:043d\:0430\:0442\:0435\:043b\:044c.", "Text",
 CellID->1285947547],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->644999021],

Cell[BoxData[
 FractionBox["x", 
  RowBox[{"y", 
   StyleBox["\[VerticalSeparator]",
    FontWeight->"Plain"]}]]], "Input",
 CellID->1095891],

Cell["\:041f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:043c \:0432\:0432\
\:043e\:0434 \:0437\:043d\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\
\:044f.", "Text",
 CellTags->"fractions",
 CellID->1238770861],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"+", "z"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->167903162],

Cell[BoxData[
 RowBox[{
  FractionBox["x", 
   RowBox[{"y", "+", "z"}]], 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellTags->"fractions",
 CellID->154931576],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0434\:0440\:043e\:0431\:0438, \
\:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "Text",
 CellID->1184817668],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1762171092],

Cell[BoxData[
 RowBox[{
  FractionBox["x", 
   RowBox[{"y", "+", "z"}]], 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellTags->"fractions",
 CellID->862567467]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"x", "+", "y"}], "z"], TraditionalForm]]]
}], "Section",
 CellTags->"4.1",
 CellID->1656800619],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0434\:0440\:043e\:0431\:0438, \
\:043d\:0430\:0436\:0430\:0432 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 ". \:041d\:0430 \:043c\:0435\:0441\:0442\:0435 \
\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044f \:0438 \:0437\:043d\
\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\:044f \:0440\:0430\:0441\
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:044b \:0441\:043b\:043e\:0442\
\:044b \:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439; \:0441\:043b\:043e\:0442 \:0447\:0438\
\:0441\:043b\:0438\:0442\:0435\:043b\:044f \:0432\:044b\:0434\:0435\:043b\
\:044f\:0435\:0442\:0441\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438."
}], "Text",
 CellID->1575036531],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1755543595],

Cell[BoxData[
 FractionBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1], "\[Placeholder]"]], "Input",
 CellTags->"fractions",
 CellID->1143375032],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0432 \:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:044c. ", "Text",
 CellTags->"fractions",
 CellID->1020489468],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"x", "+", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1562083734],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"x", "+", "y"}], 
   StyleBox["\[VerticalSeparator]",
    FontWeight->"Plain"]}], "\[Placeholder]"]], "Input",
 CellTags->"fractions",
 CellID->953732763],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:0439\:0434\:0435\:043c \:043a \:0441\:043b\:043e\
\:0442\:0443 \:0437\:043d\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\
\:044f, \:043f\:0443\:0442\:0435\:043c \:043d\:0430\:0436\:0430\:0442\:0438\
\:044f \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Tab", "KeyEvent"],
 ". (\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0432\
\:044b\:0434\:0435\:043b\:0438\:0442\:044c \:0441\:043b\:043e\:0442 \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0449\:0435\
\:043b\:0447\:043a\:043e\:043c \:043c\:044b\:0448\:0438, \:0438\:043b\:0438 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043b\:0430\:0432\
\:0438\:0448 \:043a\:0443\:0440\:0441\:043e\:0440\:0430). "
}], "Text",
 CellID->568606533],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043b\:0430\:0432\:0438\:0448\
\:0443",
 " ",
 Cell["Tab", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->267770981],

Cell[BoxData[
 FractionBox[
  RowBox[{"x", "+", "y"}], 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"fractions",
 CellID->1448637202],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0437\:043d\:0430\:043c\:0435\
\:043d\:0430\:0442\:0435\:043b\:044c.", "Text",
 CellID->1223347975],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["z"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->800979447],

Cell[BoxData[
 FractionBox[
  RowBox[{"x", "+", "y"}], 
  RowBox[{"z", "|"}]]], "Input",
 CellTags->"fractions",
 CellID->1634066333],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0434\:0440\:043e\:0431\:0438, \
\:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "Text",
 CellID->1731980895],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->262067180],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"x", "+", "y"}], "z"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"fractions",
 CellID->74134263]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:043e\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \
\:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"x", "+", "y"}], "z"], TraditionalForm]]]
}], "Section",
 CellTags->"5.1",
 CellID->434042981],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:0435\:043c. ", "Text",
 CellTags->"fractions",
 CellID->2105916455],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData[
  RowBox[{"x", "+", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1459872978],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y"}], 
  StyleBox["\[VerticalSeparator]",
   FontWeight->"Plain"]}]], "Input",
 CellTags->"fractions",
 CellID->1084474271],

Cell[TextData[{
 "\:0412\:044b\:0434\:0435\:043b\:0438\:043c \:0432\:0432\:0435\:0434\:0435\
\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435. \:041c\:043e\:0436\:043d\:043e \:0432\:044b\:0434\:0435\:043b\:0438\
\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0449\:0435\:043b\:0447\
\:043a\:0430 \:0438 \:043f\:0440\:043e\:0442\:044f\:0433\:0438\:0432\:0430\
\:043d\:0438\:044f, \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\
\:043d\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043a\:043b\:0430\
\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[".", "KeyEvent"],
 ", ",
 "\:0438\:043b\:0438 \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\
\:043d\:043e\:0433\:043e \:0449\:0435\:043b\:0447\:043a\:0430 \:043d\:0430 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438."
}], "Text",
 CellTags->"fractions",
 CellID->1065360608],

Cell["\:0412\:044b\:0434\:0435\:043b\:0438\:043c \:0432\:0432\:0435\:0434\
\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435.", "MathCaption",
 CellID->1944573617],

Cell[BoxData[
 StyleBox[
  RowBox[{"x", "+", "y"}],
  DrawHighlighted->1]], "Input",
 CellTags->"fractions",
 CellID->2042640873],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0434\:0440\:043e\:0431\:0438, \
\:043d\:0430\:0436\:0430\:0432 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 "."
}], "Text",
 CellID->991571569],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->870259463],

Cell[BoxData[
 FractionBox[
  RowBox[{"x", "+", "y"}], 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"fractions",
 CellID->2087158571],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0437\:043d\:0430\:043c\:0435\
\:043d\:0430\:0442\:0435\:043b\:044c.", "Text",
 CellID->1876212699],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["z"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->2004443192],

Cell[BoxData[
 FractionBox[
  RowBox[{"x", "+", "y"}], 
  RowBox[{"z", "|"}]]], "Input",
 CellTags->"fractions",
 CellID->1100757455],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0434\:0440\:043e\:0431\:0438, \
\:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "Text",
 CellID->18168772],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1960224895],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"x", "+", "y"}], "z"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"fractions",
 CellID->953181638]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->167598681],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->162163570],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1965932090],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->237243888]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Fractions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Fractions", ButtonData -> "paclet:tutorial/TypingFractions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 38.8048017}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Start with the expression that will be the numerator. Type x. Create a \
built-up fraction by pressing the Control and / keys at the same time. The \
placeholder in the denominator is already selected. ", 
    "synonyms" -> {"fractions"}, "title" -> "Typing Fractions", 
    "titlemodifier" -> "", "windowtitle" -> "Typing Fractions", "type" -> 
    "Tutorial", "uri" -> "tutorial/TypingFractions"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5740, 164, 257, 9, 72, "Section",
   CellTags->"1.1",
   CellID->1239934002]},
 "2.1"->{
  Cell[9299, 280, 281, 10, 72, "Section",
   CellTags->"2.1",
   CellID->275780995]},
 "fractions"->{
  Cell[10135, 312, 955, 18, 54, "Text",
   CellTags->"fractions",
   CellID->1586410827],
  Cell[11505, 348, 166, 3, 30, "Text",
   CellTags->"fractions",
   CellID->148228163],
  Cell[16217, 506, 212, 4, 30, "Text",
   CellTags->"fractions",
   CellID->1238770861],
  Cell[16592, 520, 189, 7, 46, "Input",
   CellTags->"fractions",
   CellID->154931576],
  Cell[17574, 551, 189, 7, 46, "Input",
   CellTags->"fractions",
   CellID->862567467],
  Cell[19424, 605, 154, 5, 42, "Input",
   CellTags->"fractions",
   CellID->1143375032],
  Cell[19581, 612, 220, 4, 30, "Text",
   CellTags->"fractions",
   CellID->1020489468],
  Cell[19970, 626, 204, 7, 43, "Input",
   CellTags->"fractions",
   CellID->953732763],
  Cell[21156, 659, 164, 6, 42, "Input",
   CellTags->"fractions",
   CellID->1448637202],
  Cell[21616, 679, 133, 5, 46, "Input",
   CellTags->"fractions",
   CellID->1634066333],
  Cell[22541, 708, 151, 5, 42, "Input",
   CellTags->"fractions",
   CellID->74134263],
  Cell[23095, 731, 303, 5, 30, "Text",
   CellTags->"fractions",
   CellID->2105916455],
  Cell[23572, 747, 168, 6, 28, "Input",
   CellTags->"fractions",
   CellID->1084474271],
  Cell[23743, 755, 1084, 20, 54, "Text",
   CellTags->"fractions",
   CellID->1065360608],
  Cell[25034, 782, 129, 5, 28, "Input",
   CellTags->"fractions",
   CellID->2042640873],
  Cell[25889, 811, 164, 6, 42, "Input",
   CellTags->"fractions",
   CellID->2087158571],
  Cell[26345, 830, 133, 5, 46, "Input",
   CellTags->"fractions",
   CellID->1100757455],
  Cell[27269, 859, 152, 5, 42, "Input",
   CellTags->"fractions",
   CellID->953181638]},
 "3.1"->{
  Cell[13606, 422, 281, 10, 72, "Section",
   CellTags->"3.1",
   CellID->793846323]},
 "4.1"->{
  Cell[17800, 563, 282, 10, 71, "Section",
   CellTags->"4.1",
   CellID->1656800619]},
 "5.1"->{
  Cell[22729, 718, 363, 11, 71, "Section",
   CellTags->"5.1",
   CellID->434042981]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 32634, 1015},
 {"2.1", 32730, 1019},
 {"fractions", 32832, 1023},
 {"3.1", 34453, 1078},
 {"4.1", 34550, 1082},
 {"5.1", 34648, 1086}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[609, 21, 2916, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3550, 96, 99, 1, 47, "Title",
 CellID->1096810355],
Cell[3652, 99, 2063, 61, 118, "TutorialJumpBox",
 CellID->259926819],
Cell[CellGroupData[{
Cell[5740, 164, 257, 9, 72, "Section",
 CellTags->"1.1",
 CellID->1239934002],
Cell[6000, 175, 277, 4, 30, "Text",
 CellID->389461126],
Cell[6280, 181, 139, 5, 33, "MathCaption",
 CellID->142988626],
Cell[6422, 188, 120, 4, 28, "Input",
 CellID->175636189],
Cell[6545, 194, 932, 17, 54, "Text",
 CellID->1274897545],
Cell[7480, 213, 290, 8, 37, "MathCaption",
 CellID->1758692696],
Cell[7773, 223, 116, 4, 42, "Input",
 CellID->383224364],
Cell[7892, 229, 143, 2, 30, "Text",
 CellID->548428395],
Cell[8038, 233, 139, 5, 33, "MathCaption",
 CellID->436221841],
Cell[8180, 240, 142, 5, 44, "Input",
 CellID->71310829],
Cell[8325, 247, 459, 10, 36, "Text",
 CellID->225227977],
Cell[8787, 259, 330, 9, 37, "MathCaption",
 CellID->1540423425],
Cell[9120, 270, 142, 5, 46, "Input",
 CellID->1981139390]
}, Open  ]],
Cell[CellGroupData[{
Cell[9299, 280, 281, 10, 72, "Section",
 CellTags->"2.1",
 CellID->275780995],
Cell[9583, 292, 278, 4, 30, "Text",
 CellID->781472739],
Cell[9864, 298, 144, 6, 33, "MathCaption",
 CellID->202339321],
Cell[10011, 306, 121, 4, 28, "Input",
 CellID->1250354846],
Cell[10135, 312, 955, 18, 54, "Text",
 CellTags->"fractions",
 CellID->1586410827],
Cell[11093, 332, 290, 8, 37, "MathCaption",
 CellID->1797291884],
Cell[11386, 342, 116, 4, 42, "Input",
 CellID->579715686],
Cell[11505, 348, 166, 3, 30, "Text",
 CellTags->"fractions",
 CellID->148228163],
Cell[11674, 353, 139, 5, 33, "MathCaption",
 CellID->189705021],
Cell[11816, 360, 144, 5, 44, "Input",
 CellID->1506555799],
Cell[11963, 367, 459, 10, 36, "Text",
 CellID->1851115663],
Cell[12425, 379, 325, 8, 37, "MathCaption",
 CellID->1105353952],
Cell[12753, 389, 142, 5, 46, "Input",
 CellID->1950324714],
Cell[12898, 396, 343, 5, 30, "Text",
 CellID->2064564037],
Cell[13244, 403, 156, 6, 33, "MathCaption",
 CellID->87001633],
Cell[13403, 411, 166, 6, 46, "Input",
 CellID->1947565871]
}, Open  ]],
Cell[CellGroupData[{
Cell[13606, 422, 281, 10, 72, "Section",
 CellTags->"3.1",
 CellID->793846323],
Cell[13890, 434, 280, 4, 30, "Text",
 CellID->2006735497],
Cell[14173, 440, 139, 5, 33, "MathCaption",
 CellID->972821944],
Cell[14315, 447, 121, 4, 28, "Input",
 CellID->1425408197],
Cell[14439, 453, 931, 17, 54, "Text",
 CellID->1655484694],
Cell[15373, 472, 289, 8, 37, "MathCaption",
 CellID->933121526],
Cell[15665, 482, 117, 4, 42, "Input",
 CellID->2047897088],
Cell[15785, 488, 143, 2, 30, "Text",
 CellID->1285947547],
Cell[15931, 492, 139, 5, 33, "MathCaption",
 CellID->644999021],
Cell[16073, 499, 141, 5, 44, "Input",
 CellID->1095891],
Cell[16217, 506, 212, 4, 30, "Text",
 CellTags->"fractions",
 CellID->1238770861],
Cell[16432, 512, 157, 6, 33, "MathCaption",
 CellID->167903162],
Cell[16592, 520, 189, 7, 46, "Input",
 CellTags->"fractions",
 CellID->154931576],
Cell[16784, 529, 459, 10, 36, "Text",
 CellID->1184817668],
Cell[17246, 541, 325, 8, 37, "MathCaption",
 CellID->1762171092],
Cell[17574, 551, 189, 7, 46, "Input",
 CellTags->"fractions",
 CellID->862567467]
}, Open  ]],
Cell[CellGroupData[{
Cell[17800, 563, 282, 10, 71, "Section",
 CellTags->"4.1",
 CellID->1656800619],
Cell[18085, 575, 1043, 18, 54, "Text",
 CellID->1575036531],
Cell[19131, 595, 290, 8, 37, "MathCaption",
 CellID->1755543595],
Cell[19424, 605, 154, 5, 42, "Input",
 CellTags->"fractions",
 CellID->1143375032],
Cell[19581, 612, 220, 4, 30, "Text",
 CellTags->"fractions",
 CellID->1020489468],
Cell[19804, 618, 163, 6, 33, "MathCaption",
 CellID->1562083734],
Cell[19970, 626, 204, 7, 43, "Input",
 CellTags->"fractions",
 CellID->953732763],
Cell[20177, 635, 796, 13, 54, "Text",
 CellID->568606533],
Cell[20976, 650, 177, 7, 37, "MathCaption",
 CellID->267770981],
Cell[21156, 659, 164, 6, 42, "Input",
 CellTags->"fractions",
 CellID->1448637202],
Cell[21323, 667, 143, 2, 30, "Text",
 CellID->1223347975],
Cell[21469, 671, 144, 6, 33, "MathCaption",
 CellID->800979447],
Cell[21616, 679, 133, 5, 46, "Input",
 CellTags->"fractions",
 CellID->1634066333],
Cell[21752, 686, 459, 10, 36, "Text",
 CellID->1731980895],
Cell[22214, 698, 324, 8, 37, "MathCaption",
 CellID->262067180],
Cell[22541, 708, 151, 5, 42, "Input",
 CellTags->"fractions",
 CellID->74134263]
}, Open  ]],
Cell[CellGroupData[{
Cell[22729, 718, 363, 11, 71, "Section",
 CellTags->"5.1",
 CellID->434042981],
Cell[23095, 731, 303, 5, 30, "Text",
 CellTags->"fractions",
 CellID->2105916455],
Cell[23401, 738, 168, 7, 33, "MathCaption",
 CellID->1459872978],
Cell[23572, 747, 168, 6, 28, "Input",
 CellTags->"fractions",
 CellID->1084474271],
Cell[23743, 755, 1084, 20, 54, "Text",
 CellTags->"fractions",
 CellID->1065360608],
Cell[24830, 777, 201, 3, 31, "MathCaption",
 CellID->1944573617],
Cell[25034, 782, 129, 5, 28, "Input",
 CellTags->"fractions",
 CellID->2042640873],
Cell[25166, 789, 428, 10, 36, "Text",
 CellID->991571569],
Cell[25597, 801, 289, 8, 37, "MathCaption",
 CellID->870259463],
Cell[25889, 811, 164, 6, 42, "Input",
 CellTags->"fractions",
 CellID->2087158571],
Cell[26056, 819, 143, 2, 30, "Text",
 CellID->1876212699],
Cell[26202, 823, 140, 5, 33, "MathCaption",
 CellID->2004443192],
Cell[26345, 830, 133, 5, 46, "Input",
 CellTags->"fractions",
 CellID->1100757455],
Cell[26481, 837, 457, 10, 36, "Text",
 CellID->18168772],
Cell[26941, 849, 325, 8, 37, "MathCaption",
 CellID->1960224895],
Cell[27269, 859, 152, 5, 42, "Input",
 CellTags->"fractions",
 CellID->953181638]
}, Open  ]],
Cell[CellGroupData[{
Cell[27458, 869, 450, 14, 31, "RelatedTutorialsSection",
 CellID->167598681],
Cell[27911, 885, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27945, 887, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[28225, 896, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28293, 901, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->162163570],
Cell[28665, 916, 31, 0, 14, "SectionHeaderSpacer"],
Cell[28699, 918, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1965932090],
Cell[29027, 929, 263, 6, 18, "TutorialRelatedLinks",
 CellID->237243888]
}, Open  ]]
}, Open  ]],
Cell[29317, 939, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
