(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40883,       1056]
NotebookOptionsPosition[     32987,        810]
NotebookOutlinePosition[     37626,        941]
CellTagsIndexPosition[     37467,        932]
WindowTitle->Typing Matrices - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingMatrices\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingMatrices"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingMatrices.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingMatrices", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\:0438\:0446", "Title",
 CellID->92010637],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435", " ", 
       "\:043d\:043e\:0432\:043e\:0439", " ", 
       "\:043c\:0430\:0442\:0440\:0438\:0446\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingMatricesRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435", " ", 
       "\:043d\:043e\:0432\:043e\:0433\:043e", " ", 
       "\:0441\:0442\:043e\:043b\:0431\:0446\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingMatricesRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0417\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435", " ", 
       "\:0441\:043b\:043e\:0442\:043e\:0432", " ", 
       "\:043c\:0430\:0442\:0440\:0438\:0446\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingMatricesRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435", " ", 
       "\:043d\:043e\:0432\:043e\:0439", " ", 
       "\:0441\:0442\:0440\:043e\:043a\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingMatricesRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->16192011],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:043e\:0432\
\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\:044b", "Section",
 CellTags->"1.1",
 CellID->12345],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0435\:043c \:043f\:0443\:043d\:043a\:0442 \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Table/Matrix",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/TableMatrix"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["New", "MenuName"],
 ". ",
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:044b\:043c \:043e\
\:043a\:043d\:043e\:043c \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:044b."
}], "MathCaption",
 CellID->697249085],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXlwFNedx7W1/6dStVX5Yyu1laxz7GZTW5va2qps1tlUHG98xGSTLHZs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    "], {{0, 316}, {351, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{351, 316},
  PlotRange->{{0, 351}, {0, 316}}]]]], "Picture",
 Editable->False,
 CellID->115370115],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    }], "\[NoBreak]", ")"}], "\[VerticalSeparator]"}]], "Input",
 CellID->71088826]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043b\:043e\:0442\:043e\:0432 (\:043f\:043e\:043b\:0435\:0439 \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438) \:0432 \:043c\:0430\
\:0442\:0440\:0438\:0446\:0435", "Section",
 CellTags->"2.1",
 CellID->2222],

Cell["\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \
\:043b\:0435\:0432\:044b\:0439 \:0432\:0435\:0440\:0445\:043d\:0438\:0439 \
\:0441\:043b\:043e\:0442 \:0432\:044b\:0434\:0435\:043b\:0435\:043d.", "Text",
 CellID->202431168],

Cell["", "MathCaption",
 CellID->390995262],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "\[Placeholder]"},
    {"\[Placeholder]", "\[Placeholder]"}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->168274073],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0438 \:043f\:0435\:0440\:0435\:0439\:0434\:0435\:043c \:043a \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c\:0443 \:043f\:043e\:043b\
\:044e \:043d\:0430\:0436\:0430\:0442\:0438\:0435\:043c \:043a\:043b\:0430\
\:0432\:0438\:0448\:0438 ",
 Cell["Tab", "KeyEvent"],
 "; \:043f\:043e\:0432\:0442\:043e\:0440\:0438\:043c \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0435, \:043f\:043e\:043a\:0430 \:043d\:0435 \:0432\:0432\
\:0435\:0434\:0435\:043c \:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b. \:041f\:0440\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e\:0441\:0442\:0438, \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:043a\:043e\:043c\:0431\
\:0438\:043d\:0430\:0446\:0438\:0435\:0439 \:043a\:043b\:0430\:0432\:0438\
\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Tab", "KeyEvent"],
 " ",
 "\:0434\:043b\:044f \:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0430 \:0432 \
\:043e\:0431\:0440\:0430\:0442\:043d\:043e\:043c \:043d\:0430\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:0438."
}], "Text",
 CellID->143059201],

Cell[TextData[{
 "\:0412\:0432\:043e\:0434\:0438\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:043d\:0430\:0436\:0438\:043c\:0430\:0435\:043c ",
 Cell["Tab", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->78051739],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]},
    {"\[Placeholder]", "\[Placeholder]"}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->263398684],

Cell[TextData[{
 "\:0412\:0432\:043e\:0434\:0438\:043c ",
 Cell[BoxData["b"], "InlineFormula"],
 ", \:043d\:0430\:0436\:0438\:043c\:0430\:0435\:043c ",
 Cell["Tab", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->353956889],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b"},
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "\[Placeholder]"}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->528615661],

Cell[TextData[{
 "\:0412\:0432\:043e\:0434\:0438\:043c ",
 Cell[BoxData["c"], "InlineFormula"],
 ", \:043d\:0430\:0436\:0438\:043c\:0430\:0435\:043c ",
 Cell["Tab", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->743008475],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b"},
    {"c", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->87630520],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:043a\:0443\:0440\
\:0441\:043e\:0440\:0430 \:043d\:0430\:0440\:0443\:0436\:0443 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " . "
}], "Text",
 CellID->61220633],

Cell[TextData[{
 "\:0412\:0432\:043e\:0434\:0438\:043c ",
 Cell[BoxData["d"], "InlineFormula"],
 ", \:043d\:0430\:0436\:0438\:043c\:0430\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->7999],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{GridBox[{
     {"a", "b"},
     {"c", "d"}
    }], "\[VerticalSeparator]"}], ")"}]], "Input",
 CellTags->"matrices",
 CellID->12895388],

Cell["\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\
\:043e\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b.", "Text",
 CellID->372167099],

Cell[TextData[{
 "\:041d\:0430\:0436\:0438\:043c\:0430\:0435\:043c \:043a\:043b\:0430\:0432\
\:0438\:0448\:0443 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:044f \:043a\:0443\:0440\:0441\:043e\:0440\:0430 \:0432\:043f\:0440\
\:0430\:0432\:043e ",
 Cell[TextData[StyleBox["\[RightArrow]",
  FontWeight->"Bold"]], "KeyEvent"],
 "."
}], "MathCaption",
 CellID->557903506],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", GridBox[{
     {"a", "b"},
     {"c", "d"}
    }], ")"}], "\[VerticalSeparator]"}]], "Input",
 CellTags->"matrices",
 CellID->191096236]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043d\
\:043e\:0432\:043e\:0433\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \
\:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:0443", "Section",
 CellTags->"3.1",
 CellID->3333],

Cell["\<\
\:041f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\:0443\:0440\:0441\
\:043e\:0440 \:0441\:043f\:0440\:0430\:0432\:0430 \:043e\:0442 \:043b\:044e\
\:0431\:043e\:0433\:043e \:0438\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:044b; \:0432 \:044d\
\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:043a\:0443\
\:0440\:0441\:043e\:0440 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\
\:044f \:0441\:043f\:0440\:0430\:0432\:0430 \:043e\:0442 \:0432\:0435\:0440\
\:0445\:043d\:0435\:0433\:043e \:043b\:0435\:0432\:043e\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b. \
\>", "Text",
 CellID->40573178],

Cell["\:041f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\:0443\:0440\
\:0441\:043e\:0440 \:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:0443.", \
"MathCaption",
 CellID->200574734],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {
     RowBox[{"a", "\[VerticalSeparator]"}], "b"},
    {"c", "d"}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->10483974],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell[" , ", "KeyEvent"],
 ". \:041f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:043d\:043e\:0432\:044b\
\:0439 \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:0441\:043e \:0441\:043b\
\:043e\:0442\:0430\:043c\:0438 \:0434\:043b\:044f \:043f\:043e\:0434\:0441\
\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:044b, \:043f\
\:0440\:0438 \:044d\:0442\:043e\:043c, \:0432\:0435\:0440\:0445\:043d\:0438\
\:0439 \:0441\:043b\:043e\:0442 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \
\:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0434\:0435\:043b\:0435\:043d \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
. (\:0412\:043d\:0438\:043c\:0430\:043d\:0438\:0435: \:0434\:0430\:043d\:043d\
\:0430\:044f \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \
\:043a\:043b\:0430\:0432\:0438\:0448 \:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442 \:043d\:0430 \:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\
\:043e\:0439 \:0440\:0430\:0441\:043a\:043b\:0430\:0434\:043a\:0435 \:043a\
\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b, \:043d\:0430 \:0440\
\:0443\:0441\:0441\:043a\:043e\:0439 \:0440\:0430\:0441\:043a\:043b\:0430\
\:0434\:043a\:0435 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\
\:044b \:044d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043f\
\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:0432\:044b\:0432\:043e\
\:0434\:0443 \:0432\:0441\:043f\:043b\:044b\:0432\:0430\:044e\:0449\:0435\
\:0433\:043e \:043c\:0435\:043d\:044e \:0441\:043e\:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f \:0444\:0430\:0439\:043b\:0430 \:0441 \:043f\:043e\
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:0435\:0433\:043e \
\:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0435\:043c. - \:043f\:0440\:0438\
\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430)"
}], "Text",
 CellID->403191601],

Cell[TextData[{
 StyleBox["\:041d",
  FontFamily->"Helvetica",
  FontWeight->"Bold"],
 "\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448",
 " ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" , ", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->185149012],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "b"},
    {"c", "\[Placeholder]", "d"}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->29733979]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043d\
\:043e\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:0432 \:043c\
\:0430\:0442\:0440\:0438\:0446\:0443", "Section",
 CellTags->"4.1",
 CellID->4444],

Cell["\<\
\:041f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\:0443\:0440\:0441\
\:043e\:0440 \:0441\:043f\:0440\:0430\:0432\:0430 \:043e\:0442 \:043b\:044e\
\:0431\:043e\:0433\:043e \:0438\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:044b; \:0432 \:044d\
\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:043a\:0443\
\:0440\:0441\:043e\:0440 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\
\:044f \:0441\:043f\:0440\:0430\:0432\:0430 \:043e\:0442 \:0432\:0435\:0440\
\:0445\:043d\:0435\:0433\:043e \:043b\:0435\:0432\:043e\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b. \
\>", "Text",
 CellID->199977209],

Cell["\:041f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\:0443\:0440\
\:0441\:043e\:0440 \:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:0443.", \
"MathCaption",
 CellID->340973465],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {
     RowBox[{"a", "\[VerticalSeparator]"}], "b"},
    {"c", "d"}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->591731899],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["Enter", "KeyEvent"],
 ". \:041f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:043d\:043e\:0432\:0430\
\:044f \:0441\:0442\:0440\:043e\:043a\:0430 \:0441\:043e \:0441\:043b\:043e\
\:0442\:0430\:043c\:0438 \:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\
\:0430\:043d\:043e\:0432\:043a\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:044b, \:043f\:0440\
\:0438 \:044d\:0442\:043e\:043c, \:043f\:0435\:0440\:0432\:044b\:0439 \:0441\
\:043b\:043e\:0442 \:0441\:0442\:0440\:043e\:043a\:0438 \:0431\:0443\:0434\
\:0435\:0442 \:0432\:044b\:0434\:0435\:043b\:0435\:043d \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438."
}], "Text",
 CellID->204408505],

Cell[TextData[{
 StyleBox["\:041d",
  FontFamily->"Helvetica",
  FontWeight->"Bold"],
 "\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->171944951],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b"},
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1], "\[Placeholder]"},
    {"c", "d"}
   }], ")"}]], "Input",
 CellTags->"matrices",
 CellID->8615380]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->673518431],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->386529040],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->597011320],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1628376784]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Matrices - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Matrices", ButtonData -> "paclet:tutorial/TypingMatrices", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 39.3353037}", 
    "history" -> {"4", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Choose Insert > Table/Matrix > New. Use the dialog box that pops up to \
create a matrix. Suppose the entry in the top-left position is selected. ", 
    "synonyms" -> {}, "title" -> "Typing Matrices", "titlemodifier" -> "", 
    "windowtitle" -> "Typing Matrices", "type" -> "Tutorial", "uri" -> 
    "tutorial/TypingMatrices"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5372, 151, 177, 3, 62, "Section",
   CellTags->"1.1",
   CellID->12345]},
 "2.1"->{
  Cell[18824, 394, 305, 5, 62, "Section",
   CellTags->"2.1",
   CellID->2222]},
 "matrices"->{
  Cell[19431, 409, 229, 8, 39, "Input",
   CellTags->"matrices",
   CellID->168274073],
  Cell[21138, 453, 216, 8, 39, "Input",
   CellTags->"matrices",
   CellID->263398684],
  Cell[21581, 472, 203, 8, 39, "Input",
   CellTags->"matrices",
   CellID->528615661],
  Cell[22011, 491, 189, 8, 39, "Input",
   CellTags->"matrices",
   CellID->87630520],
  Cell[23037, 525, 174, 7, 39, "Input",
   CellTags->"matrices",
   CellID->12895388],
  Cell[23807, 550, 175, 7, 39, "Input",
   CellTags->"matrices",
   CellID->191096236],
  Cell[25200, 587, 174, 7, 41, "Input",
   CellTags->"matrices",
   CellID->10483974],
  Cell[27933, 645, 212, 8, 39, "Input",
   CellTags->"matrices",
   CellID->29733979],
  Cell[29352, 683, 175, 7, 41, "Input",
   CellTags->"matrices",
   CellID->591731899],
  Cell[30847, 724, 217, 9, 54, "Input",
   CellTags->"matrices",
   CellID->8615380]},
 "3.1"->{
  Cell[24019, 562, 246, 4, 62, "Section",
   CellTags->"3.1",
   CellID->3333]},
 "4.1"->{
  Cell[28182, 658, 234, 4, 62, "Section",
   CellTags->"4.1",
   CellID->4444]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 36200, 882},
 {"2.1", 36291, 886},
 {"matrices", 36387, 890},
 {"3.1", 37272, 921},
 {"4.1", 37363, 925}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 2912, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3545, 96, 97, 1, 47, "Title",
 CellID->92010637],
Cell[3645, 99, 1702, 48, 66, "TutorialJumpBox",
 CellID->16192011],
Cell[CellGroupData[{
Cell[5372, 151, 177, 3, 62, "Section",
 CellTags->"1.1",
 CellID->12345],
Cell[5552, 156, 863, 18, 31, "MathCaption",
 CellID->697249085],
Cell[6418, 176, 12155, 204, 324, "Picture",
 CellID->115370115],
Cell[18576, 382, 211, 7, 54, "Input",
 CellID->71088826]
}, Open  ]],
Cell[CellGroupData[{
Cell[18824, 394, 305, 5, 62, "Section",
 CellTags->"2.1",
 CellID->2222],
Cell[19132, 401, 250, 3, 30, "Text",
 CellID->202431168],
Cell[19385, 406, 43, 1, 31, "MathCaption",
 CellID->390995262],
Cell[19431, 409, 229, 8, 39, "Input",
 CellTags->"matrices",
 CellID->168274073],
Cell[19663, 419, 1249, 23, 78, "Text",
 CellID->143059201],
Cell[20915, 444, 220, 7, 37, "MathCaption",
 CellID->78051739],
Cell[21138, 453, 216, 8, 39, "Input",
 CellTags->"matrices",
 CellID->263398684],
Cell[21357, 463, 221, 7, 37, "MathCaption",
 CellID->353956889],
Cell[21581, 472, 203, 8, 39, "Input",
 CellTags->"matrices",
 CellID->528615661],
Cell[21787, 482, 221, 7, 37, "MathCaption",
 CellID->743008475],
Cell[22011, 491, 189, 8, 39, "Input",
 CellTags->"matrices",
 CellID->87630520],
Cell[22203, 501, 515, 11, 36, "Text",
 CellID->61220633],
Cell[22721, 514, 313, 9, 37, "MathCaption",
 CellID->7999],
Cell[23037, 525, 174, 7, 39, "Input",
 CellTags->"matrices",
 CellID->12895388],
Cell[23214, 534, 200, 3, 30, "Text",
 CellID->372167099],
Cell[23417, 539, 387, 9, 37, "MathCaption",
 CellID->557903506],
Cell[23807, 550, 175, 7, 39, "Input",
 CellTags->"matrices",
 CellID->191096236]
}, Open  ]],
Cell[CellGroupData[{
Cell[24019, 562, 246, 4, 62, "Section",
 CellTags->"3.1",
 CellID->3333],
Cell[24268, 568, 743, 12, 48, "Text",
 CellID->40573178],
Cell[25014, 582, 183, 3, 31, "MathCaption",
 CellID->200574734],
Cell[25200, 587, 174, 7, 41, "Input",
 CellTags->"matrices",
 CellID->10483974],
Cell[25377, 596, 2190, 33, 108, "Text",
 CellID->403191601],
Cell[27570, 631, 360, 12, 37, "MathCaption",
 CellID->185149012],
Cell[27933, 645, 212, 8, 39, "Input",
 CellTags->"matrices",
 CellID->29733979]
}, Open  ]],
Cell[CellGroupData[{
Cell[28182, 658, 234, 4, 62, "Section",
 CellTags->"4.1",
 CellID->4444],
Cell[28419, 664, 744, 12, 48, "Text",
 CellID->199977209],
Cell[29166, 678, 183, 3, 31, "MathCaption",
 CellID->340973465],
Cell[29352, 683, 175, 7, 41, "Input",
 CellTags->"matrices",
 CellID->591731899],
Cell[29530, 692, 954, 17, 54, "Text",
 CellID->204408505],
Cell[30487, 711, 357, 11, 37, "MathCaption",
 CellID->171944951],
Cell[30847, 724, 217, 9, 54, "Input",
 CellTags->"matrices",
 CellID->8615380]
}, Open  ]],
Cell[CellGroupData[{
Cell[31101, 738, 450, 14, 31, "RelatedTutorialsSection",
 CellID->673518431],
Cell[31554, 754, 31, 0, 14, "SectionHeaderSpacer"],
Cell[31588, 756, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[31868, 765, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31936, 770, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->386529040],
Cell[32308, 785, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32342, 787, 324, 9, 18, "TutorialRelatedLinks",
 CellID->597011320],
Cell[32669, 798, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1628376784]
}, Open  ]]
}, Open  ]],
Cell[32960, 808, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
