(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     22551,        703]
NotebookOptionsPosition[     15334,        486]
NotebookOutlinePosition[     19712,        605]
CellTagsIndexPosition[     19594,        598]
WindowTitle->Typing Overscripts - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingOverscripts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingOverscripts"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingOverscripts.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingOverscripts", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:043d\:0430\:0434\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432", "Title",
 CellID->234550219],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         OverscriptBox["x", "_"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingOverscriptsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         OverscriptBox[
          RowBox[{"x", "+", "y"}], "_"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingOverscriptsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->151298499],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "_"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->12121],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0431\:0443\
\:0434\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \
\:043d\:0430\:0434\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b. \
\>", "Text",
 CellID->81638781],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->299313910],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"overscripts",
 CellID->66041],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0430\:0434\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\
\:043e\:043b \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e\
 \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\:0430\:0432\:0438\
\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["7", "KeyEvent"],
 ". "
}], "Text",
 CellID->130635841],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["7", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["&", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->42351219],

Cell[BoxData[
 OverscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"overscripts",
 CellID->737013314],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043d\:0430\:0434\:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \
\:0432 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438).\
\>", "Text",
 CellID->713178499],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["_"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->522155333],

Cell[BoxData[
 OverscriptBox["x", 
  RowBox[{"_", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"overscripts",
 CellID->45070905],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043d\:0430\:0434\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430, \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\
\:044e \:043b\:0438\:043d\:0438\:044e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\
\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->189050324],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->49107663],

Cell[BoxData[
 RowBox[{
  OverscriptBox["x", "_"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"overscripts",
 CellID->15153808]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    RowBox[{"x", "+", "y"}], "_"], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->23232],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["7", "KeyEvent"],
 ". "
}], "Text",
 CellID->299375773],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:043a \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044e \:043f\:0430\:0440\:044b \
\:0441\:043b\:043e\:0442\:043e\:0432: \:043e\:0434\:043d\:043e\:0433\:043e \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043b\:0438\
\:043d\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0430 \:0432\:0442\:043e\:0440\:043e\:0433\:043e - \:043d\:0430 \:043d\:0430\
\:0434\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0439 \:043f\:043e\
\:0437\:0438\:0446\:0438\:0438.\
\>", "Text",
 CellID->1402591366],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["7", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["&", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->81798500],

Cell[BoxData[
 OverscriptBox["\[Placeholder]", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"overscripts",
 CellID->323226998],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\:043b \
\:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044f\
 \:0432 \:0432\:0435\:0440\:0445\:043d\:0438\:0439 \:0441\:043b\:043e\:0442 (\
\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438).\
\>", "Text",
 CellID->621251840],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["_"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->667739339],

Cell[BoxData[
 OverscriptBox["\[Placeholder]", 
  RowBox[{"_", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"overscripts",
 CellID->282469624],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043b\:0430\:0432\:0438\:0448\
\:0443 ",
 Cell["Tab", "KeyEvent"],
 " \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0430 \:043a \
\:0441\:043b\:043e\:0442\:0443, \:0440\:0430\:0441\:043f\:043e\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:043c\:0443 \:043d\:0430 \:043e\:0441\:043d\
\:043e\:0432\:043d\:043e\:0439 \:043b\:0438\:043d\:0438\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->416486806],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Tab", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->336594864],

Cell[BoxData[
 OverscriptBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1], "_"]], "Input",
 CellTags->"overscripts",
 CellID->58783325],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:043f\:043e\:0434 \:043d\:0430\:0434\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:043c. ", "Text",
 CellID->136485637],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"x", "+", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->303730816],

Cell[BoxData[
 OverscriptBox[
  RowBox[{
   RowBox[{"x", "+", "y"}], "\[VerticalSeparator]"}], "_"]], "Input",
 CellTags->"overscripts",
 CellID->409623675],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0434\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:043a\:0443\:0440\
\:0441\:043e\:0440\:0430 \:0438\:0437 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0441 \:043d\:0430\:0434\:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c."
}], "Text",
 CellID->8130759],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->768499266],

Cell[BoxData[
 RowBox[{
  OverscriptBox[
   RowBox[{"x", "+", "y"}], "_"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"overscripts",
 CellID->113640872]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->209764290],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->756018132],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->925656456],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1136517124]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Overscripts - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Overscripts", ButtonData -> 
         "paclet:tutorial/TypingOverscripts", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 39.8502027}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Type the expression that will have an overscript. Type x. Create an \
overscript by pressing the Control key and the 7 key at the same time. ", 
    "synonyms" -> {}, "title" -> "Typing Overscripts", "titlemodifier" -> "", 
    "windowtitle" -> "Typing Overscripts", "type" -> "Tutorial", "uri" -> 
    "tutorial/TypingOverscripts"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[4582, 129, 254, 9, 62, "Section",
   CellTags->"1.1",
   CellID->12121]},
 "overscripts"->{
  Cell[5373, 157, 105, 3, 28, "Input",
   CellTags->"overscripts",
   CellID->66041],
  Cell[6400, 190, 144, 5, 30, "Input",
   CellTags->"overscripts",
   CellID->737013314],
  Cell[7134, 214, 131, 4, 35, "Input",
   CellTags->"overscripts",
   CellID->45070905],
  Cell[8304, 246, 131, 4, 28, "Input",
   CellTags->"overscripts",
   CellID->15153808],
  Cell[10036, 303, 157, 5, 30, "Input",
   CellTags->"overscripts",
   CellID->323226998],
  Cell[10768, 327, 145, 4, 35, "Input",
   CellTags->"overscripts",
   CellID->282469624],
  Cell[11563, 352, 143, 5, 28, "Input",
   CellTags->"overscripts",
   CellID->58783325],
  Cell[12153, 373, 156, 5, 28, "Input",
   CellTags->"overscripts",
   CellID->409623675],
  Cell[13255, 404, 156, 5, 28, "Input",
   CellTags->"overscripts",
   CellID->113640872]},
 "2.1"->{
  Cell[8472, 255, 279, 10, 62, "Section",
   CellTags->"2.1",
   CellID->23232]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 18571, 559},
 {"overscripts", 18670, 563},
 {"2.1", 19489, 591}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 2924, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3560, 96, 187, 3, 47, "Title",
 CellID->234550219],
Cell[3750, 101, 807, 24, 44, "TutorialJumpBox",
 CellID->151298499],
Cell[CellGroupData[{
Cell[4582, 129, 254, 9, 62, "Section",
 CellTags->"1.1",
 CellID->12121],
Cell[4839, 140, 384, 7, 30, "Text",
 CellID->81638781],
Cell[5226, 149, 144, 6, 33, "MathCaption",
 CellID->299313910],
Cell[5373, 157, 105, 3, 28, "Input",
 CellTags->"overscripts",
 CellID->66041],
Cell[5481, 162, 512, 12, 36, "Text",
 CellID->130635841],
Cell[5996, 176, 401, 12, 37, "MathCaption",
 CellID->42351219],
Cell[6400, 190, 144, 5, 30, "Input",
 CellTags->"overscripts",
 CellID->737013314],
Cell[6547, 197, 442, 8, 30, "Text",
 CellID->713178499],
Cell[6992, 207, 139, 5, 33, "MathCaption",
 CellID->522155333],
Cell[7134, 214, 131, 4, 35, "Input",
 CellTags->"overscripts",
 CellID->45070905],
Cell[7268, 220, 707, 14, 54, "Text",
 CellID->189050324],
Cell[7978, 236, 323, 8, 37, "MathCaption",
 CellID->49107663],
Cell[8304, 246, 131, 4, 28, "Input",
 CellTags->"overscripts",
 CellID->15153808]
}, Open  ]],
Cell[CellGroupData[{
Cell[8472, 255, 279, 10, 62, "Section",
 CellTags->"2.1",
 CellID->23232],
Cell[8754, 267, 259, 8, 36, "Text",
 CellID->299375773],
Cell[9016, 277, 613, 10, 48, "Text",
 CellID->1402591366],
Cell[9632, 289, 401, 12, 37, "MathCaption",
 CellID->81798500],
Cell[10036, 303, 157, 5, 30, "Input",
 CellTags->"overscripts",
 CellID->323226998],
Cell[10196, 310, 422, 7, 30, "Text",
 CellID->621251840],
Cell[10621, 319, 144, 6, 33, "MathCaption",
 CellID->667739339],
Cell[10768, 327, 145, 4, 35, "Input",
 CellTags->"overscripts",
 CellID->282469624],
Cell[10916, 333, 514, 10, 36, "Text",
 CellID->416486806],
Cell[11433, 345, 127, 5, 37, "MathCaption",
 CellID->336594864],
Cell[11563, 352, 143, 5, 28, "Input",
 CellTags->"overscripts",
 CellID->58783325],
Cell[11709, 359, 276, 4, 30, "Text",
 CellID->136485637],
Cell[11988, 365, 162, 6, 33, "MathCaption",
 CellID->303730816],
Cell[12153, 373, 156, 5, 28, "Input",
 CellTags->"overscripts",
 CellID->409623675],
Cell[12312, 380, 613, 12, 54, "Text",
 CellID->8130759],
Cell[12928, 394, 324, 8, 37, "MathCaption",
 CellID->768499266],
Cell[13255, 404, 156, 5, 28, "Input",
 CellTags->"overscripts",
 CellID->113640872]
}, Open  ]],
Cell[CellGroupData[{
Cell[13448, 414, 450, 14, 31, "RelatedTutorialsSection",
 CellID->209764290],
Cell[13901, 430, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13935, 432, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[14215, 441, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14283, 446, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->756018132],
Cell[14655, 461, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14689, 463, 324, 9, 18, "TutorialRelatedLinks",
 CellID->925656456],
Cell[15016, 474, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1136517124]
}, Open  ]]
}, Open  ]],
Cell[15307, 484, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
