(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34272,       1114]
NotebookOptionsPosition[     23902,        782]
NotebookOutlinePosition[     29299,        940]
CellTagsIndexPosition[     29142,        931]
WindowTitle->Typing Powers - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingPowers\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingPowers"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingPowers.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingPowers", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0441\:0442\:0435\:043f\:0435\:043d\:0435\
\:0439", "Title",
 CellID->1453038488],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SuperscriptBox["x", "m"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingPowersRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SuperscriptBox["x", 
          RowBox[{"m", "+", "n"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingPowersRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RowBox[{
          SuperscriptBox["x", "m"], "+", 
          SuperscriptBox["y", "n"]}], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingPowersRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SuperscriptBox["x", 
          FractionBox["m", "n"]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingPowersRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->199241370],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "m"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->14222],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:043e\:0441\:043d\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0441\:0442\:0435\:043f\:0435\:043d\:0438. ", "Text",
 CellID->13070490],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->197692404],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->55665845],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\
\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->318462715],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->287147653],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"powers",
 CellID->413718415],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:043a\
\:0430\:0437\:0430\:0442\:0435\:043b\:044c \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438.\
\>", "Text",
 CellID->1780451],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->79286418],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{"m", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"powers",
 CellID->235932712],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\
\:0438\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\
\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->322951253],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->472336432],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "m"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->10171308]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "m"], "+", 
    SuperscriptBox["y", "n"]}], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->1498891720],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:043e\:0441\:043d\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0441\:0442\:0435\:043f\:0435\:043d\:0438.", "Text",
 CellID->1889958730],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1105752333],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->55979593],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\
\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->251182165],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1813280800],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"powers",
 CellID->869971023],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:043a\
\:0430\:0437\:0430\:0442\:0435\:043b\:044c \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438.\
\>", "Text",
 CellID->1534314785],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->244958319],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{"m", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"powers",
 CellID->288316134],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\
\:0438\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\
\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "Text",
 CellID->1006156506],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1186159864],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "m"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->698139147],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["+"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1921480068],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["x", "m"], " ", 
   StyleBox["+",
    FontColor->GrayLevel[0]]}], 
  StyleBox[" ",
   FontColor->GrayLevel[0]], 
  StyleBox["|",
   FontColor->GrayLevel[0]]}]], "Input",
 CellTags->"powers",
 CellID->456419290],

Cell["\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0434\:043e\:0431\:0430\:0432\
\:0438\:043c \:0432\:0442\:043e\:0440\:043e\:0435 \:0447\:0438\:0441\:043b\
\:043e \:0441\:043e \:0441\:0442\:0435\:043f\:0435\:043d\:044c\:044e.", "Text",
 CellID->227419946],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 ", \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1873624409],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["x", "m"], "+", 
   SuperscriptBox["y", "n"]}], "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->1452726102]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"m", "+", "n"}]], TraditionalForm]]]
}], "Section",
 CellTags->"3.1",
 CellID->1226013571],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:043e\:0441\:043d\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0441\:0442\:0435\:043f\:0435\:043d\:0438.", "Text",
 CellID->504494832],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->779203068],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->710684470],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\
\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->169842676],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->540088669],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"powers",
 CellID->2004367661],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:043a\
\:0430\:0437\:0430\:0442\:0435\:043b\:044c \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438.\
\>", "Text",
 CellID->1978791585],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"m", "+", "n"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1618411653],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{
   RowBox[{"m", "+", "n"}], "|"}]]], "Input",
 CellTags->"powers",
 CellID->616779069],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\
\:0438\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\
\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "Text",
 CellID->302248614],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1093630343],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", 
   RowBox[{"m", "+", "n"}]], "|"}]], "Input",
 CellTags->"powers",
 CellID->332640128]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    FractionBox["m", "n"]], TraditionalForm]]]
}], "Section",
 CellTags->"4.1",
 CellID->782698155],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:043e\:0441\:043d\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0441\:0442\:0435\:043f\:0435\:043d\:0438.", "Text",
 CellID->1470553210],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->198507147],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->1267515838],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\
\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->100911026],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1647016499],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"powers",
 CellID->342088863],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:043a\
\:0430\:0437\:0430\:0442\:0435\:043b\:044c \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438.\
\>", "Text",
 CellID->673797422],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->832000923],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{"m", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"powers",
 CellID->1173487244],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044e \:0434\:0440\:043e\:0431\
\:0438 \:0432 \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:0435 \
\:0441\:0442\:0435\:043f\:0435\:043d\:0438. ", "Text",
 CellID->310295860],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 ", \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1052224104],

Cell[BoxData[
 SuperscriptBox["x", 
  FractionBox["m", 
   RowBox[{"n", "\[VerticalSeparator]"}]]]], "Input",
 CellTags->"powers",
 CellID->202682883],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 "+",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0434\:0432\:0430\:0436\:0434\:044b, \:0447\:0442\:043e\:0431\:044b \
\:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\
\:0438\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430. "
}], "Text",
 CellID->582150439],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0434\:0432\:0430\:0436\:0434\:044b."
}], "MathCaption",
 CellID->266932541],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", 
   FractionBox["m", "n"]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"powers",
 CellID->241878004]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->325356779],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->466784593],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1455548520],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1723746650]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Powers - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Powers", ButtonData -> "paclet:tutorial/TypingPowers", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 40.3182927}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Start with the expression that will be the base. Type x. Create a \
built-up power by pressing the Control key and the 6 key at the same time. ", 
    "synonyms" -> {}, "title" -> "Typing Powers", "titlemodifier" -> "", 
    "windowtitle" -> "Typing Powers", "type" -> "Tutorial", "uri" -> 
    "tutorial/TypingPowers"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5268, 152, 255, 9, 62, "Section",
   CellTags->"1.1",
   CellID->14222]},
 "powers"->{
  Cell[5996, 177, 103, 3, 28, "Input",
   CellTags->"powers",
   CellID->55665845],
  Cell[6947, 209, 140, 5, 28, "Input",
   CellTags->"powers",
   CellID->413718415],
  Cell[7668, 233, 128, 4, 28, "Input",
   CellTags->"powers",
   CellID->235932712],
  Cell[8646, 262, 127, 4, 28, "Input",
   CellTags->"powers",
   CellID->10171308],
  Cell[9591, 297, 103, 3, 28, "Input",
   CellTags->"powers",
   CellID->55979593],
  Cell[10543, 329, 140, 5, 28, "Input",
   CellTags->"powers",
   CellID->869971023],
  Cell[11268, 353, 128, 4, 28, "Input",
   CellTags->"powers",
   CellID->288316134],
  Cell[12247, 382, 128, 4, 28, "Input",
   CellTags->"powers",
   CellID->698139147],
  Cell[12521, 395, 263, 11, 28, "Input",
   CellTags->"powers",
   CellID->456419290],
  Cell[13679, 432, 178, 6, 28, "Input",
   CellTags->"powers",
   CellID->1452726102],
  Cell[14647, 468, 104, 3, 28, "Input",
   CellTags->"powers",
   CellID->710684470],
  Cell[15599, 500, 141, 5, 28, "Input",
   CellTags->"powers",
   CellID->2004367661],
  Cell[16349, 525, 133, 5, 28, "Input",
   CellTags->"powers",
   CellID->616779069],
  Cell[17332, 555, 133, 5, 28, "Input",
   CellTags->"powers",
   CellID->332640128],
  Cell[18253, 590, 105, 3, 28, "Input",
   CellTags->"powers",
   CellID->1267515838],
  Cell[19207, 622, 140, 5, 28, "Input",
   CellTags->"powers",
   CellID->342088863],
  Cell[19931, 646, 129, 4, 28, "Input",
   CellTags->"powers",
   CellID->1173487244],
  Cell[20742, 670, 150, 5, 37, "Input",
   CellTags->"powers",
   CellID->202682883],
  Cell[21828, 700, 150, 5, 41, "Input",
   CellTags->"powers",
   CellID->241878004]},
 "2.1"->{
  Cell[8810, 271, 311, 11, 62, "Section",
   CellTags->"2.1",
   CellID->1498891720]},
 "3.1"->{
  Cell[13894, 443, 285, 10, 62, "Section",
   CellTags->"3.1",
   CellID->1226013571]},
 "4.1"->{
  Cell[17502, 565, 282, 10, 66, "Section",
   CellTags->"4.1",
   CellID->782698155]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 27101, 854},
 {"powers", 27195, 858},
 {"2.1", 28837, 916},
 {"3.1", 28934, 920},
 {"4.1", 29032, 924}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[606, 21, 2904, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3535, 96, 113, 2, 47, "Title",
 CellID->1453038488],
Cell[3651, 100, 1592, 48, 74, "TutorialJumpBox",
 CellID->199241370],
Cell[CellGroupData[{
Cell[5268, 152, 255, 9, 62, "Section",
 CellTags->"1.1",
 CellID->14222],
Cell[5526, 163, 320, 4, 30, "Text",
 CellID->13070490],
Cell[5849, 169, 144, 6, 33, "MathCaption",
 CellID->197692404],
Cell[5996, 177, 103, 3, 28, "Input",
 CellTags->"powers",
 CellID->55665845],
Cell[6102, 182, 437, 11, 36, "Text",
 CellID->318462715],
Cell[6542, 195, 402, 12, 37, "MathCaption",
 CellID->287147653],
Cell[6947, 209, 140, 5, 28, "Input",
 CellTags->"powers",
 CellID->413718415],
Cell[7090, 216, 434, 8, 30, "Text",
 CellID->1780451],
Cell[7527, 226, 138, 5, 33, "MathCaption",
 CellID->79286418],
Cell[7668, 233, 128, 4, 28, "Input",
 CellTags->"powers",
 CellID->235932712],
Cell[7799, 239, 517, 11, 36, "Text",
 CellID->322951253],
Cell[8319, 252, 324, 8, 37, "MathCaption",
 CellID->472336432],
Cell[8646, 262, 127, 4, 28, "Input",
 CellTags->"powers",
 CellID->10171308]
}, Open  ]],
Cell[CellGroupData[{
Cell[8810, 271, 311, 11, 62, "Section",
 CellTags->"2.1",
 CellID->1498891720],
Cell[9124, 284, 321, 4, 30, "Text",
 CellID->1889958730],
Cell[9448, 290, 140, 5, 33, "MathCaption",
 CellID->1105752333],
Cell[9591, 297, 103, 3, 28, "Input",
 CellTags->"powers",
 CellID->55979593],
Cell[9697, 302, 437, 11, 36, "Text",
 CellID->251182165],
Cell[10137, 315, 403, 12, 37, "MathCaption",
 CellID->1813280800],
Cell[10543, 329, 140, 5, 28, "Input",
 CellTags->"powers",
 CellID->869971023],
Cell[10686, 336, 437, 8, 30, "Text",
 CellID->1534314785],
Cell[11126, 346, 139, 5, 33, "MathCaption",
 CellID->244958319],
Cell[11268, 353, 128, 4, 28, "Input",
 CellTags->"powers",
 CellID->288316134],
Cell[11399, 359, 517, 11, 36, "Text",
 CellID->1006156506],
Cell[11919, 372, 325, 8, 37, "MathCaption",
 CellID->1186159864],
Cell[12247, 382, 128, 4, 28, "Input",
 CellTags->"powers",
 CellID->698139147],
Cell[12378, 388, 140, 5, 33, "MathCaption",
 CellID->1921480068],
Cell[12521, 395, 263, 11, 28, "Input",
 CellTags->"powers",
 CellID->456419290],
Cell[12787, 408, 325, 4, 30, "Text",
 CellID->227419946],
Cell[13115, 414, 561, 16, 37, "MathCaption",
 CellID->1873624409],
Cell[13679, 432, 178, 6, 28, "Input",
 CellTags->"powers",
 CellID->1452726102]
}, Open  ]],
Cell[CellGroupData[{
Cell[13894, 443, 285, 10, 62, "Section",
 CellTags->"3.1",
 CellID->1226013571],
Cell[14182, 455, 320, 4, 30, "Text",
 CellID->504494832],
Cell[14505, 461, 139, 5, 33, "MathCaption",
 CellID->779203068],
Cell[14647, 468, 104, 3, 28, "Input",
 CellTags->"powers",
 CellID->710684470],
Cell[14754, 473, 437, 11, 36, "Text",
 CellID->169842676],
Cell[15194, 486, 402, 12, 37, "MathCaption",
 CellID->540088669],
Cell[15599, 500, 141, 5, 28, "Input",
 CellTags->"powers",
 CellID->2004367661],
Cell[15743, 507, 437, 8, 30, "Text",
 CellID->1978791585],
Cell[16183, 517, 163, 6, 33, "MathCaption",
 CellID->1618411653],
Cell[16349, 525, 133, 5, 28, "Input",
 CellTags->"powers",
 CellID->616779069],
Cell[16485, 532, 516, 11, 36, "Text",
 CellID->302248614],
Cell[17004, 545, 325, 8, 37, "MathCaption",
 CellID->1093630343],
Cell[17332, 555, 133, 5, 28, "Input",
 CellTags->"powers",
 CellID->332640128]
}, Open  ]],
Cell[CellGroupData[{
Cell[17502, 565, 282, 10, 66, "Section",
 CellTags->"4.1",
 CellID->782698155],
Cell[17787, 577, 321, 4, 30, "Text",
 CellID->1470553210],
Cell[18111, 583, 139, 5, 33, "MathCaption",
 CellID->198507147],
Cell[18253, 590, 105, 3, 28, "Input",
 CellTags->"powers",
 CellID->1267515838],
Cell[18361, 595, 437, 11, 36, "Text",
 CellID->100911026],
Cell[18801, 608, 403, 12, 37, "MathCaption",
 CellID->1647016499],
Cell[19207, 622, 140, 5, 28, "Input",
 CellTags->"powers",
 CellID->342088863],
Cell[19350, 629, 436, 8, 30, "Text",
 CellID->673797422],
Cell[19789, 639, 139, 5, 33, "MathCaption",
 CellID->832000923],
Cell[19931, 646, 129, 4, 28, "Input",
 CellTags->"powers",
 CellID->1173487244],
Cell[20063, 652, 301, 4, 30, "Text",
 CellID->310295860],
Cell[20367, 658, 372, 10, 37, "MathCaption",
 CellID->1052224104],
Cell[20742, 670, 150, 5, 37, "Input",
 CellTags->"powers",
 CellID->202682883],
Cell[20895, 677, 566, 11, 54, "Text",
 CellID->582150439],
Cell[21464, 690, 361, 8, 37, "MathCaption",
 CellID->266932541],
Cell[21828, 700, 150, 5, 41, "Input",
 CellTags->"powers",
 CellID->241878004]
}, Open  ]],
Cell[CellGroupData[{
Cell[22015, 710, 450, 14, 31, "RelatedTutorialsSection",
 CellID->325356779],
Cell[22468, 726, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22502, 728, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[22782, 737, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22850, 742, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->466784593],
Cell[23222, 757, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23256, 759, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1455548520],
Cell[23584, 770, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1723746650]
}, Open  ]]
}, Open  ]],
Cell[23875, 780, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
