(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30304,        993]
NotebookOptionsPosition[     21690,        728]
NotebookOutlinePosition[     26132,        851]
CellTagsIndexPosition[     25967,        842]
WindowTitle->Typing Radicals - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingRadicals\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingRadicals"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingRadicals.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingRadicals", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:043a\:043e\:0440\:043d\:0435\:0439 ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438"
}], "Title",
 CellID->33834132],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RadicalBox["x", "n"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingRadicalsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RadicalBox[
          RowBox[{"x", " ", "y"}], "n"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingRadicalsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RowBox[{
          RadicalBox["x", "n"], 
          RadicalBox["y", "n"]}], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingRadicalsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->102943170],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->804871384],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043a\:043e\:0440\:043d\
\:044f ",
 StyleBox["n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "-\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438, \
\:043d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["2", "KeyEvent"],
 ". "
}], "Text",
 CellID->473858435],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["2", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1269353969],

Cell[BoxData[
 SqrtBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->929607685],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\
\:043a\:043e\:0440\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"fractions",
 CellID->972829870],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1558620479],

Cell[BoxData[
 SqrtBox[
  RowBox[{"x", "\[VerticalSeparator]"}]]], "Input",
 CellID->728864447],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["5", "KeyEvent"],
 ". "
}], "Text",
 CellTags->"fractions",
 CellID->778038241],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["5", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["%", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->460789904],

Cell[BoxData[
 RadicalBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->669885446],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0442\:0435\:043f\:0435\
\:043d\:044c \:043a\:043e\:0440\:043d\:044f. ", "Text",
 CellID->1655413348],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1881492951],

Cell[BoxData[
 RadicalBox["x", 
  RowBox[{"n", "\[VerticalSeparator]"}]]], "Input",
 CellID->555325382],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\
\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\:0430\
\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->389765412],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->962156134],

Cell[BoxData[
 RowBox[{
  RadicalBox["x", "n"], "\[VerticalSeparator]"}]], "Input",
 CellID->406282228]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox["x", "n"], 
    RadicalBox["y", "n"]}], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->1534892183],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043a\:043e\:0440\:043d\
\:044f ",
 StyleBox["n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "-\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438, \
\:043d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["2", "KeyEvent"],
 ". "
}], "Text",
 CellID->1359351917],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["2", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1696632233],

Cell[BoxData[
 SqrtBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->1010075165],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\
\:043a\:043e\:0440\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"fractions",
 CellID->475068620],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->134096794],

Cell[BoxData[
 SqrtBox[
  RowBox[{"x", "\[VerticalSeparator]"}]]], "Input",
 CellID->1054471055],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["5", "KeyEvent"],
 ". "
}], "Text",
 CellTags->"fractions",
 CellID->1459966341],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["5", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["%", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->506142565],

Cell[BoxData[
 RadicalBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->555364188],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:0441\:0442\:0435\
\:043f\:0435\:043d\:044c \:043a\:043e\:0440\:043d\:044f.\
\>", "Text",
 CellID->1041977854],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1940134540],

Cell[BoxData[
 RadicalBox["x", 
  RowBox[{"n", "\[VerticalSeparator]"}]]], "Input",
 CellID->449517732],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\
\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\:0430\
\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->197051578],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->426087772],

Cell[BoxData[
 RowBox[{
  RadicalBox["x", "n"], "\[VerticalSeparator]"}]], "Input",
 CellID->1546704906],

Cell["\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:043f\
\:0435\:0440\:0432\:043e\:043c\:0443, \:0432\:0432\:0435\:0434\:0435\:043c \
\:0432\:0442\:043e\:0440\:043e\:0439 \:0440\:0430\:0434\:0438\:043a\:0430\
\:043b. ", "Text",
 CellID->179808207],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 ", \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:043d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["%", "KeyEvent"],
 ", \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->527043720],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RadicalBox["x", "n"], 
   RadicalBox["y", "n"]}], "\[VerticalSeparator]"}]], "Input",
 CellTags->"radicals",
 CellID->1801241812]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    RowBox[{"x", " ", "y"}], "n"], TraditionalForm]]]
}], "Section",
 CellTags->"3.1",
 CellID->394162525],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043a\:043e\:0440\:043d\
\:044f ",
 StyleBox["n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "-\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438, \
\:043d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["2", "KeyEvent"],
 ". "
}], "Text",
 CellID->1849990327],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["2", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1519184623],

Cell[BoxData[
 SqrtBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->1502879578],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\
\:043a\:043e\:0440\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"fractions",
 CellID->194411432],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"x", " ", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1150310537],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   RowBox[{"x", " ", "y"}], "\[VerticalSeparator]"}]]], "Input",
 CellID->1621405065],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["5", "KeyEvent"],
 ". "
}], "Text",
 CellID->1534930672],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["5", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["%", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->2006236540],

Cell[BoxData[
 RadicalBox[
  RowBox[{"x", " ", "y"}], 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"radicals",
 CellID->1176786233],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:0441\:0442\:0435\
\:043f\:0435\:043d\:044c \:043a\:043e\:0440\:043d\:044f.\
\>", "Text",
 CellID->2069312808],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->442700891],

Cell[BoxData[
 RadicalBox[
  RowBox[{"x", " ", "y"}], 
  RowBox[{"n", "\[VerticalSeparator]"}]]], "Input",
 CellID->1590521829],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\
\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\:0430\
\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->23942147],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->816222640],

Cell[BoxData[
 RowBox[{
  RadicalBox[
   RowBox[{"x", " ", "y"}], "n"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"radicals",
 CellID->128373444]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->223834124],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->103321565],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1417752663],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1837943576]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Radicals - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Radicals", ButtonData -> "paclet:tutorial/TypingRadicals", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 40.8643977}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "To get a radical, press the Control key and the 2 key at the same time. \
Press Ctrl+2 or Ctrl+@. Type the radicand inside the placeholder (which is \
already selected).", "synonyms" -> {}, "title" -> "Typing Radicals", 
    "titlemodifier" -> "", "windowtitle" -> "Typing Radicals", "type" -> 
    "Tutorial", "uri" -> "tutorial/TypingRadicals"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[4984, 145, 255, 9, 67, "Section",
   CellTags->"1.1",
   CellID->804871384]},
 "fractions"->{
  Cell[6243, 193, 472, 9, 30, "Text",
   CellTags->"fractions",
   CellID->972829870],
  Cell[6964, 217, 303, 10, 36, "Text",
   CellTags->"fractions",
   CellID->778038241],
  Cell[10558, 347, 472, 9, 30, "Text",
   CellTags->"fractions",
   CellID->475068620],
  Cell[11274, 370, 304, 10, 36, "Text",
   CellTags->"fractions",
   CellID->1459966341],
  Cell[16395, 542, 478, 9, 30, "Text",
   CellTags->"fractions",
   CellID->194411432]},
 "2.1"->{
  Cell[9254, 297, 298, 11, 67, "Section",
   CellTags->"2.1",
   CellID->1534892183]},
 "radicals"->{
  Cell[14905, 482, 167, 6, 37, "Input",
   CellTags->"radicals",
   CellID->1801241812],
  Cell[17854, 592, 162, 6, 32, "Input",
   CellTags->"radicals",
   CellID->1176786233],
  Cell[19616, 646, 150, 5, 37, "Input",
   CellTags->"radicals",
   CellID->128373444]},
 "3.1"->{
  Cell[15109, 493, 280, 10, 67, "Section",
   CellTags->"3.1",
   CellID->394162525]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 24925, 801},
 {"fractions", 25026, 805},
 {"2.1", 25478, 821},
 {"radicals", 25580, 825},
 {"3.1", 25857, 835}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 2912, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3545, 96, 207, 6, 47, "Title",
 CellID->33834132],
Cell[3755, 104, 1204, 37, 76, "TutorialJumpBox",
 CellID->102943170],
Cell[CellGroupData[{
Cell[4984, 145, 255, 9, 67, "Section",
 CellTags->"1.1",
 CellID->804871384],
Cell[5242, 156, 482, 15, 36, "Text",
 CellID->473858435],
Cell[5727, 173, 403, 12, 37, "MathCaption",
 CellID->1269353969],
Cell[6133, 187, 107, 4, 32, "Input",
 CellID->929607685],
Cell[6243, 193, 472, 9, 30, "Text",
 CellTags->"fractions",
 CellID->972829870],
Cell[6718, 204, 145, 6, 33, "MathCaption",
 CellID->1558620479],
Cell[6866, 212, 95, 3, 37, "Input",
 CellID->728864447],
Cell[6964, 217, 303, 10, 36, "Text",
 CellTags->"fractions",
 CellID->778038241],
Cell[7270, 229, 402, 12, 37, "MathCaption",
 CellID->460789904],
Cell[7675, 243, 115, 4, 32, "Input",
 CellID->669885446],
Cell[7793, 249, 151, 2, 30, "Text",
 CellID->1655413348],
Cell[7947, 253, 140, 5, 33, "MathCaption",
 CellID->1881492951],
Cell[8090, 260, 103, 3, 38, "Input",
 CellID->555325382],
Cell[8196, 265, 588, 12, 60, "Text",
 CellID->389765412],
Cell[8787, 279, 324, 8, 37, "MathCaption",
 CellID->962156134],
Cell[9114, 289, 103, 3, 37, "Input",
 CellID->406282228]
}, Open  ]],
Cell[CellGroupData[{
Cell[9254, 297, 298, 11, 67, "Section",
 CellTags->"2.1",
 CellID->1534892183],
Cell[9555, 310, 483, 15, 36, "Text",
 CellID->1359351917],
Cell[10041, 327, 403, 12, 37, "MathCaption",
 CellID->1696632233],
Cell[10447, 341, 108, 4, 32, "Input",
 CellID->1010075165],
Cell[10558, 347, 472, 9, 30, "Text",
 CellTags->"fractions",
 CellID->475068620],
Cell[11033, 358, 139, 5, 33, "MathCaption",
 CellID->134096794],
Cell[11175, 365, 96, 3, 37, "Input",
 CellID->1054471055],
Cell[11274, 370, 304, 10, 36, "Text",
 CellTags->"fractions",
 CellID->1459966341],
Cell[11581, 382, 402, 12, 37, "MathCaption",
 CellID->506142565],
Cell[11986, 396, 115, 4, 32, "Input",
 CellID->555364188],
Cell[12104, 402, 405, 7, 30, "Text",
 CellID->1041977854],
Cell[12512, 411, 140, 5, 33, "MathCaption",
 CellID->1940134540],
Cell[12655, 418, 103, 3, 38, "Input",
 CellID->449517732],
Cell[12761, 423, 588, 12, 60, "Text",
 CellID->197051578],
Cell[13352, 437, 324, 8, 37, "MathCaption",
 CellID->426087772],
Cell[13679, 447, 104, 3, 37, "Input",
 CellID->1546704906],
Cell[13786, 452, 265, 4, 30, "Text",
 CellID->179808207],
Cell[14054, 458, 848, 22, 57, "MathCaption",
 CellID->527043720],
Cell[14905, 482, 167, 6, 37, "Input",
 CellTags->"radicals",
 CellID->1801241812]
}, Open  ]],
Cell[CellGroupData[{
Cell[15109, 493, 280, 10, 67, "Section",
 CellTags->"3.1",
 CellID->394162525],
Cell[15392, 505, 483, 15, 36, "Text",
 CellID->1849990327],
Cell[15878, 522, 403, 12, 37, "MathCaption",
 CellID->1519184623],
Cell[16284, 536, 108, 4, 32, "Input",
 CellID->1502879578],
Cell[16395, 542, 478, 9, 30, "Text",
 CellTags->"fractions",
 CellID->194411432],
Cell[16876, 553, 163, 6, 33, "MathCaption",
 CellID->1150310537],
Cell[17042, 561, 120, 4, 37, "Input",
 CellID->1621405065],
Cell[17165, 567, 280, 9, 36, "Text",
 CellID->1534930672],
Cell[17448, 578, 403, 12, 37, "MathCaption",
 CellID->2006236540],
Cell[17854, 592, 162, 6, 32, "Input",
 CellTags->"radicals",
 CellID->1176786233],
Cell[18019, 600, 405, 7, 30, "Text",
 CellID->2069312808],
Cell[18427, 609, 139, 5, 33, "MathCaption",
 CellID->442700891],
Cell[18569, 616, 127, 4, 38, "Input",
 CellID->1590521829],
Cell[18699, 622, 587, 12, 60, "Text",
 CellID->23942147],
Cell[19289, 636, 324, 8, 37, "MathCaption",
 CellID->816222640],
Cell[19616, 646, 150, 5, 37, "Input",
 CellTags->"radicals",
 CellID->128373444]
}, Open  ]],
Cell[CellGroupData[{
Cell[19803, 656, 450, 14, 31, "RelatedTutorialsSection",
 CellID->223834124],
Cell[20256, 672, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20290, 674, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[20570, 683, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20638, 688, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->103321565],
Cell[21010, 703, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21044, 705, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1417752663],
Cell[21372, 716, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1837943576]
}, Open  ]]
}, Open  ]],
Cell[21663, 726, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
