(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30947,        988]
NotebookOptionsPosition[     21808,        702]
NotebookOutlinePosition[     26900,        847]
CellTagsIndexPosition[     26738,        838]
WindowTitle->Typing Square Roots - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingSquareRoots\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingSquareRoots"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingSquareRoots.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingSquareRoots", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\
\:043d\:044b\:0445 \:043a\:043e\:0440\:043d\:0435\:0439", "Title",
 CellID->1714573716],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SqrtBox["x"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSquareRootsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SqrtBox[
          RowBox[{"x", " ", "y"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSquareRootsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RowBox[{
          SqrtBox["x"], 
          SqrtBox["y"]}], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSquareRootsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0414\:0440\:0443\:0433\:043e\:0439", " ", 
       "\:0441\:043f\:043e\:0441\:043e\:0431", " ", 
       "\:0432\:0432\:043e\:0434\:0430", "  ", Cell[BoxData[
        FormBox[
         SqrtBox[
          RowBox[{"x", " ", "y"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSquareRootsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->115965434],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox["x"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->17111],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["2", "KeyEvent"],
 ". "
}], "Text",
 CellID->684487304],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["2", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->90938115],

Cell[BoxData[
 SqrtBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"squareroots",
 CellID->420669506],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\
\:043a\:043e\:0440\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellID->256907757],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->431169093],

Cell[BoxData[
 SqrtBox[
  RowBox[{"x", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"squareroots",
 CellID->259129087],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\
\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\:0430\
\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->23701555],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->61818788],

Cell[BoxData[
 RowBox[{
  SqrtBox["x"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"squareroots",
 CellID->796999424]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["x"], 
    SqrtBox["y"]}], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->17222],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["2", "KeyEvent"],
 ". "
}], "Text",
 CellID->262938196],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["2", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->22307115],

Cell[BoxData[
 SqrtBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"squareroots",
 CellID->283193422],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\
\:043a\:043e\:0440\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellID->295795307],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->376650508],

Cell[BoxData[
 SqrtBox[
  RowBox[{"x", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"squareroots",
 CellID->533785659],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\
\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\:0430\
\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->371113326],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->36928049],

Cell[BoxData[
 RowBox[{
  SqrtBox["x"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"squareroots",
 CellID->489135662],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:0442\:043e\:0440\:043e\
\:0439 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0439 \:043a\
\:043e\:0440\:0435\:043d\:044c, \:0430\:043d\:0430\:043b\:043e\:0433\:0438\
\:0447\:043d\:043e \:043f\:0435\:0440\:0432\:043e\:043c\:0443. ", "Text",
 CellID->353631914],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 ", \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->454071162],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox["x"], 
   SqrtBox["y"]}], "\[VerticalSeparator]"}]], "Input",
 CellTags->"squareroots",
 CellID->342012554]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"x", " ", "y"}]], TraditionalForm]]]
}], "Section",
 CellTags->"3.1",
 CellID->17333],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["2", "KeyEvent"],
 ". "
}], "Text",
 CellID->239298737],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["2", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->11953563],

Cell[BoxData[
 SqrtBox[
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"squareroots",
 CellID->878859866],

Cell["\<\
\:0412 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438) \:0432\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\
\:043a\:043e\:0440\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellID->147269270],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData[
  RowBox[{"x", " ", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->414969453],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   RowBox[{"x", " ", "y"}], "\[VerticalSeparator]"}]]], "Input",
 CellTags->"squareroots",
 CellID->117853364],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\
\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\:0430\
\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->795445671],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->311695124],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{"x", " ", "y"}]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"squareroots",
 CellID->73292304]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043d\
\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0432\:0432\:043e\:0434\
\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:0438\
\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"x", " ", "y"}]], TraditionalForm]]]
}], "Section",
 CellTags->"4.1",
 CellID->17444],

Cell["\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0432\:0432\:043e\:0434\
\:0430 \:043f\:043e\:0434\:043a\:043e\:0440\:0435\:043d\:043d\:043e\:0433\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. ", "Text",
 CellID->153092346],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData[
  RowBox[{"x", " ", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1534451],

Cell[BoxData[
 RowBox[{"x", " ", "y"}]], "Input",
 CellTags->"squareroots",
 CellID->357164017],

Cell[TextData[{
 "\:0412\:044b\:0434\:0435\:043b\:0438\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435. ",
 "\:041c\:043e\:0436\:043d\:043e \:0432\:044b\:0434\:0435\:043b\:0438\:0442\
\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0449\:0435\:043b\:0447\:043a\
\:0430 \:0438 \:043f\:0440\:043e\:0442\:044f\:0433\:0438\:0432\:0430\:043d\
\:0438\:044f, \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\
\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043e\
\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043a\:043b\:0430\:0432\
\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[".", "KeyEvent"],
 ", \:0438\:043b\:0438 \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\
\:043d\:043e\:0433\:043e \:0449\:0435\:043b\:0447\:043a\:0430 \:043d\:0430 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438."
}], "Text",
 CellID->277481605],

Cell[TextData[{
 "\:0412\:044b\:0434\:0435\:043b\:0438\:043c ",
 Cell[BoxData[
  RowBox[{"x", " ", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->41117918],

Cell[BoxData[
 StyleBox[
  RowBox[{"x", " ", "y"}],
  DrawHighlighted->1]], "Input",
 CellTags->"squareroots",
 CellID->128771970],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["2", "KeyEvent"],
 ". "
}], "Text",
 CellID->753531428],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["2", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["@", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->257878982],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   RowBox[{"x", " ", "y"}], "|"}]]], "Input",
 CellTags->"squareroots",
 CellID->84390327],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043a\:043e\:0440\:043d\:044f, \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\
\:043d\:0438\:044e \:0432\:0432\:043e\:0434\:0430, \:043d\:0430\:0436\:0430\
\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->83474669],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->31155432],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{"x", " ", "y"}]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"squareroots",
 CellID->787879702]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->102415935],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->23827872],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1975194339],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->912903384]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Square Roots - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Square Roots", ButtonData -> 
         "paclet:tutorial/TypingSquareRoots", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 41.4105027}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "To get a square root sign, press the Control key and the 2 key at the \
same time. Press Ctrl+2 or Ctrl+@. Type inside the placeholder (which is \
already selected).", "synonyms" -> {}, "title" -> "Typing Square Roots", 
    "titlemodifier" -> "", "windowtitle" -> "Typing Square Roots", "type" -> 
    "Tutorial", "uri" -> "tutorial/TypingSquareRoots"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5412, 154, 243, 9, 67, "Section",
   CellTags->"1.1",
   CellID->17111]},
 "squareroots"->{
  Cell[6497, 192, 133, 5, 32, "Input",
   CellTags->"squareroots",
   CellID->420669506],
  Cell[7231, 217, 121, 4, 37, "Input",
   CellTags->"squareroots",
   CellID->259129087],
  Cell[8271, 247, 121, 4, 36, "Input",
   CellTags->"squareroots",
   CellID->796999424],
  Cell[9543, 295, 133, 5, 32, "Input",
   CellTags->"squareroots",
   CellID->283193422],
  Cell[10277, 320, 121, 4, 37, "Input",
   CellTags->"squareroots",
   CellID->533785659],
  Cell[11318, 350, 121, 4, 36, "Input",
   CellTags->"squareroots",
   CellID->489135662],
  Cell[12339, 379, 153, 6, 36, "Input",
   CellTags->"squareroots",
   CellID->342012554],
  Cell[13634, 428, 133, 5, 32, "Input",
   CellTags->"squareroots",
   CellID->878859866],
  Cell[14391, 454, 145, 5, 37, "Input",
   CellTags->"squareroots",
   CellID->117853364],
  Cell[15457, 485, 144, 5, 36, "Input",
   CellTags->"squareroots",
   CellID->73292304],
  Cell[16451, 522, 95, 3, 28, "Input",
   CellTags->"squareroots",
   CellID->357164017],
  Cell[17724, 555, 130, 5, 28, "Input",
   CellTags->"squareroots",
   CellID->128771970],
  Cell[18697, 589, 125, 5, 37, "Input",
   CellTags->"squareroots",
   CellID->84390327],
  Cell[19741, 620, 145, 5, 36, "Input",
   CellTags->"squareroots",
   CellID->787879702]},
 "2.1"->{
  Cell[8429, 256, 272, 10, 67, "Section",
   CellTags->"2.1",
   CellID->17222]},
 "3.1"->{
  Cell[12529, 390, 263, 9, 67, "Section",
   CellTags->"3.1",
   CellID->17333]},
 "4.1"->{
  Cell[15638, 495, 395, 11, 67, "Section",
   CellTags->"4.1",
   CellID->17444]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 25071, 776},
 {"squareroots", 25170, 780},
 {"2.1", 26448, 823},
 {"3.1", 26540, 827},
 {"4.1", 26632, 831}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 2924, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3561, 96, 162, 2, 47, "Title",
 CellID->1714573716],
Cell[3726, 100, 1661, 50, 76, "TutorialJumpBox",
 CellID->115965434],
Cell[CellGroupData[{
Cell[5412, 154, 243, 9, 67, "Section",
 CellTags->"1.1",
 CellID->17111],
Cell[5658, 165, 432, 11, 36, "Text",
 CellID->684487304],
Cell[6093, 178, 401, 12, 37, "MathCaption",
 CellID->90938115],
Cell[6497, 192, 133, 5, 32, "Input",
 CellTags->"squareroots",
 CellID->420669506],
Cell[6633, 199, 448, 8, 30, "Text",
 CellID->256907757],
Cell[7084, 209, 144, 6, 33, "MathCaption",
 CellID->431169093],
Cell[7231, 217, 121, 4, 37, "Input",
 CellTags->"squareroots",
 CellID->259129087],
Cell[7355, 223, 587, 12, 60, "Text",
 CellID->23701555],
Cell[7945, 237, 323, 8, 37, "MathCaption",
 CellID->61818788],
Cell[8271, 247, 121, 4, 36, "Input",
 CellTags->"squareroots",
 CellID->796999424]
}, Open  ]],
Cell[CellGroupData[{
Cell[8429, 256, 272, 10, 67, "Section",
 CellTags->"2.1",
 CellID->17222],
Cell[8704, 268, 432, 11, 36, "Text",
 CellID->262938196],
Cell[9139, 281, 401, 12, 37, "MathCaption",
 CellID->22307115],
Cell[9543, 295, 133, 5, 32, "Input",
 CellTags->"squareroots",
 CellID->283193422],
Cell[9679, 302, 448, 8, 30, "Text",
 CellID->295795307],
Cell[10130, 312, 144, 6, 33, "MathCaption",
 CellID->376650508],
Cell[10277, 320, 121, 4, 37, "Input",
 CellTags->"squareroots",
 CellID->533785659],
Cell[10401, 326, 588, 12, 60, "Text",
 CellID->371113326],
Cell[10992, 340, 323, 8, 37, "MathCaption",
 CellID->36928049],
Cell[11318, 350, 121, 4, 36, "Input",
 CellTags->"squareroots",
 CellID->489135662],
Cell[11442, 356, 320, 4, 30, "Text",
 CellID->353631914],
Cell[11765, 362, 571, 15, 37, "MathCaption",
 CellID->454071162],
Cell[12339, 379, 153, 6, 36, "Input",
 CellTags->"squareroots",
 CellID->342012554]
}, Open  ]],
Cell[CellGroupData[{
Cell[12529, 390, 263, 9, 67, "Section",
 CellTags->"3.1",
 CellID->17333],
Cell[12795, 401, 432, 11, 36, "Text",
 CellID->239298737],
Cell[13230, 414, 401, 12, 37, "MathCaption",
 CellID->11953563],
Cell[13634, 428, 133, 5, 32, "Input",
 CellTags->"squareroots",
 CellID->878859866],
Cell[13770, 435, 448, 8, 30, "Text",
 CellID->147269270],
Cell[14221, 445, 167, 7, 33, "MathCaption",
 CellID->414969453],
Cell[14391, 454, 145, 5, 37, "Input",
 CellTags->"squareroots",
 CellID->117853364],
Cell[14539, 461, 588, 12, 60, "Text",
 CellID->795445671],
Cell[15130, 475, 324, 8, 37, "MathCaption",
 CellID->311695124],
Cell[15457, 485, 144, 5, 36, "Input",
 CellTags->"squareroots",
 CellID->73292304]
}, Open  ]],
Cell[CellGroupData[{
Cell[15638, 495, 395, 11, 67, "Section",
 CellTags->"4.1",
 CellID->17444],
Cell[16036, 508, 244, 3, 30, "Text",
 CellID->153092346],
Cell[16283, 513, 165, 7, 33, "MathCaption",
 CellID->1534451],
Cell[16451, 522, 95, 3, 28, "Input",
 CellTags->"squareroots",
 CellID->357164017],
Cell[16549, 527, 1002, 18, 54, "Text",
 CellID->277481605],
Cell[17554, 547, 167, 6, 33, "MathCaption",
 CellID->41117918],
Cell[17724, 555, 130, 5, 28, "Input",
 CellTags->"squareroots",
 CellID->128771970],
Cell[17857, 562, 432, 11, 36, "Text",
 CellID->753531428],
Cell[18292, 575, 402, 12, 37, "MathCaption",
 CellID->257878982],
Cell[18697, 589, 125, 5, 37, "Input",
 CellTags->"squareroots",
 CellID->84390327],
Cell[18825, 596, 587, 12, 60, "Text",
 CellID->83474669],
Cell[19415, 610, 323, 8, 37, "MathCaption",
 CellID->31155432],
Cell[19741, 620, 145, 5, 36, "Input",
 CellTags->"squareroots",
 CellID->787879702]
}, Open  ]],
Cell[CellGroupData[{
Cell[19923, 630, 450, 14, 31, "RelatedTutorialsSection",
 CellID->102415935],
Cell[20376, 646, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20410, 648, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[20690, 657, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20758, 662, 368, 13, 31, "TutorialRelatedLinksSection",
 CellID->23827872],
Cell[21129, 677, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21163, 679, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1975194339],
Cell[21491, 690, 263, 6, 18, "TutorialRelatedLinks",
 CellID->912903384]
}, Open  ]]
}, Open  ]],
Cell[21781, 700, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
