(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     36401,       1172]
NotebookOptionsPosition[     25886,        838]
NotebookOutlinePosition[     31398,        998]
CellTagsIndexPosition[     31209,        988]
WindowTitle->Typing Subscripts - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingSubscripts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingSubscripts"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingSubscripts.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingSubscripts", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:043d\:0438\:0436\:043d\:0435\:0433\:043e \
\:0438\:043d\:0434\:0435\:043a\:0441\:0430", "Title",
 CellID->1904869366],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SubscriptBox["x", "i"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSubscriptsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SubscriptBox["x", 
          RowBox[{"2", "\[InvisibleComma]", "3"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSubscriptsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SubscriptBox["x", 
          RowBox[{"i", " ", "j"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSubscriptsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SubscriptBox["x", 
          SubscriptBox["n", "i"]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSubscriptsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->525966545],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "i"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->19111],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043d\:0438\
\:0436\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441. ", "Text",
 CellID->140466097],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->73829089],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellID->173992176],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0438\:0436\:043d\
\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:043f\:0443\:0442\:0435\
\:043c \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["_", "KeyEvent"],
 ". "
}], "Text",
 CellTags->"fractions",
 CellID->437149809],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["-", "KeyEvent"],
 "\[AutoOperand] \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["_", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->299233980],

Cell[BoxData[
 SubscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->123565387],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043d\:0438\:0436\:043d\:0438\:0439 \
\:0438\:043d\:0434\:0435\:043a\:0441 \:0432 \:0441\:043b\:043e\:0442 \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\:044b\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438). \
\>", "Text",
 CellTags->"fractions",
 CellID->426230220],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["i"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->156471717],

Cell[BoxData[
 SubscriptBox["x", 
  RowBox[{"i", "\[VerticalSeparator]"}]]], "Input",
 CellID->92233581],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043d\:0438\:0436\:043d\:0435\
\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430, \:043d\:0430 \:043e\
\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\:043d\:0438\:044e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:0430\:0436\
\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->321696010],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->238134069],

Cell[BoxData[
 RowBox[{
  SubscriptBox["x", "i"], "\[VerticalSeparator]"}]], "Input",
 CellID->364055760]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    RowBox[{"i", " ", "j"}]], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->19222],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043d\:0438\
\:0436\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441. ", "Text",
 CellID->302153063],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->191675762],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellID->108672185],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0438\:0436\:043d\
\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:043f\:0443\:0442\:0435\
\:043c \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["_", "KeyEvent"],
 ". "
}], "Text",
 CellTags->"fractions",
 CellID->406876596],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["-", "KeyEvent"],
 "\[AutoOperand] \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["_", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->199877152],

Cell[BoxData[
 SubscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->21436492],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043d\:0438\:0436\:043d\:0438\:0439 \
\:0438\:043d\:0434\:0435\:043a\:0441 \:0432 \:0441\:043b\:043e\:0442 \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\:044b\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438). \
\>", "Text",
 CellTags->"fractions",
 CellID->299017078],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["i"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->14143329],

Cell[BoxData[
 SubscriptBox["x", 
  RowBox[{"i", "\[VerticalSeparator]"}]]], "Input",
 CellID->395291080],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0430 \:0437\:0430\:0442\:0435\:043c \:0432\:0432\:0435\:0434\:0435\:043c \
",
 Cell[BoxData["j"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"fractions",
 CellID->119962421],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0438 \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["j"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->115554181],

Cell[BoxData[
 SubscriptBox["x", 
  RowBox[{
   RowBox[{"i", " ", "j"}], "\[VerticalSeparator]"}]]], "Input",
 CellTags->"subscripts",
 CellID->284421011],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0443\:043c\:043d\:043e\
\:0436\:0435\:043d\:0438\:044f \:0434\:0432\:0443\:0445 \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:0432, \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:043c \:0438\:0445 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439. \:0414\:043b\:044f \:0432\:0432\
\:043e\:0434\:0430 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439, \:043d\:0430\:0436\:043c\:0435\
\:043c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438",
 StyleBox[" ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[" , ",
  FontWeight->"Plain"],
 Cell[" , ", "KeyEvent"],
 StyleBox[" \:0438 ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[". ",
  FontWeight->"Plain"]
}], "Text",
 CellTags->"fractions",
 CellID->27947241],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Esc", "KeyEvent"],
 ", ",
 Cell[" , ", "KeyEvent"],
 " \:0438 ",
 Cell["Esc", "KeyEvent"],
 ", \:0438 \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["j"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->185742960],

Cell[BoxData[
 SubscriptBox["x", 
  RowBox[{
   RowBox[{"i", " ", "j"}], "\[VerticalSeparator]"}]]], "Input",
 CellTags->"subscripts",
 CellID->13769230],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043d\:0438\:0436\:043d\:0435\
\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430, \:043d\:0430 \:043e\
\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\:043d\:0438\:044e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:0430\:0436\
\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->341068034],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->209872053],

Cell[BoxData[
 RowBox[{
  SubscriptBox["x", 
   RowBox[{"i", " ", "j"}]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"subscripts",
 CellID->248710757]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    RowBox[{"2", "\[InvisibleComma]", "3"}]], TraditionalForm]]]
}], "Section",
 CellTags->"3.1",
 CellID->19333],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043d\:0438\
\:0436\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441. ", "Text",
 CellID->257792591],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->10431842],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellID->556894432],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0438\:0436\:043d\
\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:043f\:0443\:0442\:0435\
\:043c \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["_", "KeyEvent"],
 ". "
}], "Text",
 CellTags->"fractions",
 CellID->166677086],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["-", "KeyEvent"],
 "\[AutoOperand] \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["_", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->923108830],

Cell[BoxData[
 SubscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellID->700648788],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043d\:0438\:0436\:043d\:0438\:0439 \
\:0438\:043d\:0434\:0435\:043a\:0441 \:0432 \:0441\:043b\:043e\:0442 \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\:044b\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438). \
\>", "Text",
 CellTags->"fractions",
 CellID->295204788],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["2"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->376666186],

Cell[BoxData[
 SubscriptBox["x", 
  RowBox[{
   StyleBox["2",
    FontColor->RGBColor[0, 0, 1]], "\[VerticalSeparator]"}]]], "Input",
 CellID->109565317],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0443\:043c\:043d\:043e\
\:0436\:0435\:043d\:0438\:044f \:0434\:0432\:0443\:0445 \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:0432, \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:043c \:0438\:0445 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439. \:0414\:043b\:044f \:0432\:0432\
\:043e\:0434\:0430 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439, \:043d\:0430\:0436\:043c\:0435\
\:043c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438",
 StyleBox[" ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[" , ",
  FontWeight->"Plain"],
 Cell[" , ", "KeyEvent"],
 StyleBox[" \:0438 ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[". ",
  FontWeight->"Plain"]
}], "Text",
 CellTags->"fractions",
 CellID->272137675],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Esc", "KeyEvent"],
 ", ",
 Cell[" , ", "KeyEvent"],
 " \:0438 ",
 Cell["Esc", "KeyEvent"],
 ", \:0438 \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["3"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->238955707],

Cell[BoxData[
 SubscriptBox["x", 
  RowBox[{
   StyleBox["2",
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox["\[InvisibleComma]",
    FontColor->RGBColor[0, 0, 1]], 
   RowBox[{
    StyleBox["3",
     FontColor->RGBColor[0, 0, 1]], "\[VerticalSeparator]"}]}]]], "Input",
 CellTags->"subscripts",
 CellID->47006483],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043d\:0438\:0436\:043d\:0435\
\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430, \:043d\:0430 \:043e\
\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\:043d\:0438\:044e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:0430\:0436\
\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->221646011],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->171969893],

Cell[BoxData[
 RowBox[{
  SubscriptBox["x", 
   StyleBox[
    RowBox[{"2", "\[InvisibleComma]", "3"}],
    FontColor->RGBColor[0, 0, 1]]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"subscripts",
 CellID->107890417]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    SubscriptBox["n", "i"]], TraditionalForm]]]
}], "Section",
 CellTags->"4.1",
 CellID->19444],

Cell["\:0412 \:0442\:0440\:0438 \:043f\:0440\:0438\:0435\:043c\:0430 \:0441\
\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0434\:0432\:043e\:0439\:043d\
\:043e\:0439 \:043d\:0438\:0436\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\
\:043a\:0441. ", "Text",
 CellID->173268223],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["-", "KeyEvent"],
 "\[AutoOperand] \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["_", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->724836093],

Cell[BoxData[
 SubscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"subscripts",
 CellID->227859376],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["-", "KeyEvent"],
 "\[AutoOperand] \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["_", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->11377225],

Cell[BoxData[
 SubscriptBox["x", 
  SubscriptBox["n", 
   StyleBox["\[Placeholder]",
    DrawHighlighted->1]]]], "Input",
 CellTags->"subscripts",
 CellID->51305750],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["i"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->233813452],

Cell[BoxData[
 SubscriptBox["x", 
  SubscriptBox["n", 
   RowBox[{"i", "\[VerticalSeparator]"}]]]], "Input",
 CellTags->"subscripts",
 CellID->404115878],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\
\:0438\:043d\:0438\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0434\:0432\:0430\:0436\:0434\:044b \:043d\:0430\:0436\:0430\:0432 \
\:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \
\:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->627500808],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0434\:0432\:0430\:0436\:0434\:044b."
}], "MathCaption",
 CellID->487917521],

Cell[BoxData[
 SubscriptBox["x", 
  RowBox[{
   SubscriptBox["n", "i"], "\[VerticalSeparator]"}]]], "Input",
 CellTags->"subscripts",
 CellID->177441133],

Cell[BoxData[
 RowBox[{
  SubscriptBox["x", 
   SubscriptBox["n", "i"]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"subscripts",
 CellID->7185185]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->47335793],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->63142634],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1289040247],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1084400393]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Subscripts - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Subscripts", ButtonData -> "paclet:tutorial/TypingSubscripts",
          BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 41.9722107}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Type the symbol that will have the subscript. Type x. Create a subscript \
by pressing the Control key and the - key at the same time. ", 
    "synonyms" -> {}, "title" -> "Typing Subscripts", "titlemodifier" -> "", 
    "windowtitle" -> "Typing Subscripts", "type" -> "Tutorial", "uri" -> 
    "tutorial/TypingSubscripts"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5318, 151, 253, 9, 62, "Section",
   CellTags->"1.1",
   CellID->19111]},
 "fractions"->{
  Cell[6130, 180, 473, 12, 36, "Text",
   CellTags->"fractions",
   CellID->437149809],
  Cell[7145, 214, 429, 8, 30, "Text",
   CellTags->"fractions",
   CellID->426230220],
  Cell[9810, 300, 473, 12, 36, "Text",
   CellTags->"fractions",
   CellID->406876596],
  Cell[10824, 334, 429, 8, 30, "Text",
   CellTags->"fractions",
   CellID->299017078],
  Cell[11510, 357, 298, 9, 36, "Text",
   CellTags->"fractions",
   CellID->119962421],
  Cell[12219, 384, 1071, 24, 54, "Text",
   CellTags->"fractions",
   CellID->27947241],
  Cell[15783, 495, 473, 12, 36, "Text",
   CellTags->"fractions",
   CellID->166677086],
  Cell[16798, 529, 429, 8, 30, "Text",
   CellTags->"fractions",
   CellID->295204788],
  Cell[17533, 554, 1072, 24, 54, "Text",
   CellTags->"fractions",
   CellID->272137675]},
 "2.1"->{
  Cell[8972, 270, 278, 10, 66, "Section",
   CellTags->"2.1",
   CellID->19222]},
 "subscripts"->{
  Cell[12062, 377, 154, 5, 30, "Input",
   CellTags->"subscripts",
   CellID->284421011],
  Cell[13584, 423, 153, 5, 30, "Input",
   CellTags->"subscripts",
   CellID->13769230],
  Cell[14739, 455, 154, 5, 28, "Input",
   CellTags->"subscripts",
   CellID->248710757],
  Cell[18899, 593, 315, 11, 28, "Input",
   CellTags->"subscripts",
   CellID->47006483],
  Cell[20216, 631, 219, 7, 28, "Input",
   CellTags->"subscripts",
   CellID->107890417],
  Cell[21561, 678, 142, 5, 28, "Input",
   CellTags->"subscripts",
   CellID->227859376],
  Cell[22239, 702, 165, 6, 28, "Input",
   CellTags->"subscripts",
   CellID->51305750],
  Cell[22554, 718, 153, 5, 31, "Input",
   CellTags->"subscripts",
   CellID->404115878],
  Cell[23657, 749, 153, 5, 31, "Input",
   CellTags->"subscripts",
   CellID->177441133],
  Cell[23813, 756, 151, 5, 30, "Input",
   CellTags->"subscripts",
   CellID->7185185]},
 "3.1"->{
  Cell[14930, 465, 294, 10, 62, "Section",
   CellTags->"3.1",
   CellID->19333]},
 "4.1"->{
  Cell[20472, 643, 277, 10, 66, "Section",
   CellTags->"4.1",
   CellID->19444]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 29101, 910},
 {"fractions", 29198, 914},
 {"2.1", 30004, 942},
 {"subscripts", 30103, 946},
 {"3.1", 31010, 977},
 {"4.1", 31103, 981}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 2920, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3555, 96, 150, 2, 47, "Title",
 CellID->1904869366],
Cell[3708, 100, 1585, 47, 71, "TutorialJumpBox",
 CellID->525966545],
Cell[CellGroupData[{
Cell[5318, 151, 253, 9, 62, "Section",
 CellTags->"1.1",
 CellID->19111],
Cell[5574, 162, 321, 4, 30, "Text",
 CellID->140466097],
Cell[5898, 168, 143, 6, 33, "MathCaption",
 CellID->73829089],
Cell[6044, 176, 83, 2, 28, "Input",
 CellID->173992176],
Cell[6130, 180, 473, 12, 36, "Text",
 CellTags->"fractions",
 CellID->437149809],
Cell[6606, 194, 416, 12, 37, "MathCaption",
 CellID->299233980],
Cell[7025, 208, 117, 4, 28, "Input",
 CellID->123565387],
Cell[7145, 214, 429, 8, 30, "Text",
 CellTags->"fractions",
 CellID->426230220],
Cell[7577, 224, 144, 6, 33, "MathCaption",
 CellID->156471717],
Cell[7724, 232, 104, 3, 28, "Input",
 CellID->92233581],
Cell[7831, 237, 669, 13, 54, "Text",
 CellID->321696010],
Cell[8503, 252, 324, 8, 37, "MathCaption",
 CellID->238134069],
Cell[8830, 262, 105, 3, 28, "Input",
 CellID->364055760]
}, Open  ]],
Cell[CellGroupData[{
Cell[8972, 270, 278, 10, 66, "Section",
 CellTags->"2.1",
 CellID->19222],
Cell[9253, 282, 321, 4, 30, "Text",
 CellID->302153063],
Cell[9577, 288, 144, 6, 33, "MathCaption",
 CellID->191675762],
Cell[9724, 296, 83, 2, 28, "Input",
 CellID->108672185],
Cell[9810, 300, 473, 12, 36, "Text",
 CellTags->"fractions",
 CellID->406876596],
Cell[10286, 314, 416, 12, 37, "MathCaption",
 CellID->199877152],
Cell[10705, 328, 116, 4, 28, "Input",
 CellID->21436492],
Cell[10824, 334, 429, 8, 30, "Text",
 CellTags->"fractions",
 CellID->299017078],
Cell[11256, 344, 143, 6, 33, "MathCaption",
 CellID->14143329],
Cell[11402, 352, 105, 3, 28, "Input",
 CellID->395291080],
Cell[11510, 357, 298, 9, 36, "Text",
 CellTags->"fractions",
 CellID->119962421],
Cell[11811, 368, 248, 7, 37, "MathCaption",
 CellID->115554181],
Cell[12062, 377, 154, 5, 30, "Input",
 CellTags->"subscripts",
 CellID->284421011],
Cell[12219, 384, 1071, 24, 54, "Text",
 CellTags->"fractions",
 CellID->27947241],
Cell[13293, 410, 288, 11, 37, "MathCaption",
 CellID->185742960],
Cell[13584, 423, 153, 5, 30, "Input",
 CellTags->"subscripts",
 CellID->13769230],
Cell[13740, 430, 669, 13, 54, "Text",
 CellID->341068034],
Cell[14412, 445, 324, 8, 37, "MathCaption",
 CellID->209872053],
Cell[14739, 455, 154, 5, 28, "Input",
 CellTags->"subscripts",
 CellID->248710757]
}, Open  ]],
Cell[CellGroupData[{
Cell[14930, 465, 294, 10, 62, "Section",
 CellTags->"3.1",
 CellID->19333],
Cell[15227, 477, 321, 4, 30, "Text",
 CellID->257792591],
Cell[15551, 483, 143, 6, 33, "MathCaption",
 CellID->10431842],
Cell[15697, 491, 83, 2, 28, "Input",
 CellID->556894432],
Cell[15783, 495, 473, 12, 36, "Text",
 CellTags->"fractions",
 CellID->166677086],
Cell[16259, 509, 416, 12, 37, "MathCaption",
 CellID->923108830],
Cell[16678, 523, 117, 4, 28, "Input",
 CellID->700648788],
Cell[16798, 529, 429, 8, 30, "Text",
 CellTags->"fractions",
 CellID->295204788],
Cell[17230, 539, 144, 6, 33, "MathCaption",
 CellID->376666186],
Cell[17377, 547, 153, 5, 28, "Input",
 CellID->109565317],
Cell[17533, 554, 1072, 24, 54, "Text",
 CellTags->"fractions",
 CellID->272137675],
Cell[18608, 580, 288, 11, 37, "MathCaption",
 CellID->238955707],
Cell[18899, 593, 315, 11, 28, "Input",
 CellTags->"subscripts",
 CellID->47006483],
Cell[19217, 606, 669, 13, 54, "Text",
 CellID->221646011],
Cell[19889, 621, 324, 8, 37, "MathCaption",
 CellID->171969893],
Cell[20216, 631, 219, 7, 28, "Input",
 CellTags->"subscripts",
 CellID->107890417]
}, Open  ]],
Cell[CellGroupData[{
Cell[20472, 643, 277, 10, 66, "Section",
 CellTags->"4.1",
 CellID->19444],
Cell[20752, 655, 272, 4, 30, "Text",
 CellID->173268223],
Cell[21027, 661, 531, 15, 37, "MathCaption",
 CellID->724836093],
Cell[21561, 678, 142, 5, 28, "Input",
 CellTags->"subscripts",
 CellID->227859376],
Cell[21706, 685, 530, 15, 37, "MathCaption",
 CellID->11377225],
Cell[22239, 702, 165, 6, 28, "Input",
 CellTags->"subscripts",
 CellID->51305750],
Cell[22407, 710, 144, 6, 33, "MathCaption",
 CellID->233813452],
Cell[22554, 718, 153, 5, 31, "Input",
 CellTags->"subscripts",
 CellID->404115878],
Cell[22710, 725, 580, 12, 60, "Text",
 CellID->627500808],
Cell[23293, 739, 361, 8, 37, "MathCaption",
 CellID->487917521],
Cell[23657, 749, 153, 5, 31, "Input",
 CellTags->"subscripts",
 CellID->177441133],
Cell[23813, 756, 151, 5, 30, "Input",
 CellTags->"subscripts",
 CellID->7185185]
}, Open  ]],
Cell[CellGroupData[{
Cell[24001, 766, 449, 14, 31, "RelatedTutorialsSection",
 CellID->47335793],
Cell[24453, 782, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24487, 784, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[24767, 793, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24835, 798, 368, 13, 31, "TutorialRelatedLinksSection",
 CellID->63142634],
Cell[25206, 813, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25240, 815, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1289040247],
Cell[25568, 826, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1084400393]
}, Open  ]]
}, Open  ]],
Cell[25859, 836, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
