(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     36145,       1149]
NotebookOptionsPosition[     25875,        824]
NotebookOutlinePosition[     31244,        979]
CellTagsIndexPosition[     31054,        969]
WindowTitle->Typing Superscripts - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingSuperscripts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingSuperscripts"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingSuperscripts.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingSuperscripts", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0432\:0435\:0440\:0445\:043d\:0435\:0433\
\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430", "Title",
 CellID->453224886],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SuperscriptBox["x", "i"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSuperscriptsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SuperscriptBox["x", 
          RowBox[{"2", "\[InvisibleComma]", "3"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSuperscriptsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SuperscriptBox["x", 
          RowBox[{"i", " ", "j"}]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSuperscriptsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         SuperscriptBox["x", 
          SubscriptBox["n", "i"]], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingSuperscriptsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->191478043],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "i"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->45111],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432\:0435\
\:0440\:0445\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441. ", "Text",
 CellID->27935537],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->232727688],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"overview",
 CellID->253008179],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:0435\:0440\:0445\
\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:043f\:0443\:0442\
\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\
\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->806053681],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->280147577],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"overview",
 CellID->49594275],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:0435\:0440\:0445\:043d\:0438\
\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:0432 \:0441\:043b\:043e\:0442 \
\:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\
\:044b\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438). \
\>", "Text",
 CellID->22524654],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["i"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->545404410],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{"i", "\[VerticalSeparator]"}]]], "Input",
 CellID->588772911],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0432\:0435\:0440\:0445\:043d\
\:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430, \:043d\:0430 \
\:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\:043d\:0438\
\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:0430\
\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->14040892],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->430304506],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "i"], "\[VerticalSeparator]"}]], "Input",
 CellID->250385489]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"i", " ", "j"}]], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->45222],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432\:0435\
\:0440\:0445\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441. ", "Text",
 CellID->430164509],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->498119332],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"overview",
 CellID->270001251],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:0435\:0440\:0445\
\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:043f\:0443\:0442\
\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\
\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->634110214],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->395488844],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"overview",
 CellID->20159620],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0443\:043c\:043d\:043e\
\:0436\:0435\:043d\:0438\:044f \:0434\:0432\:0443\:0445 \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:0432, \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:043c \:0438\:0445 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439. \:0414\:043b\:044f \:0432\:0432\
\:043e\:0434\:0430 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439, \:043d\:0430\:0436\:043c\:0435\
\:043c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438",
 StyleBox[" ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[" , ",
  FontWeight->"Plain"],
 Cell[" , ", "KeyEvent"],
 StyleBox[" \:0438 ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[". ",
  FontWeight->"Plain"]
}], "Text",
 CellID->157841407],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["i"], "InlineFormula"],
 ", \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Esc", "KeyEvent"],
 ", ",
 Cell[" , ", "KeyEvent"],
 " \:0438 ",
 Cell["Esc", "KeyEvent"],
 ", \:0438 \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["j"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->2116010],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{
   RowBox[{"i", " ", "j"}], "\[VerticalSeparator]"}]]], "Input",
 CellTags->"superscripts",
 CellID->737743858],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0432\:0435\:0440\:0445\:043d\
\:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430, \:043d\:0430 \
\:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\:043d\:0438\
\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:0430\
\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->212075838],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->415000221],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", 
   RowBox[{"i", " ", "j"}]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"superscripts",
 CellID->71275620]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"2", "\[InvisibleComma]", "3"}]], TraditionalForm]]],
 " "
}], "Section",
 CellTags->"3.1",
 CellID->45333],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432\:0435\
\:0440\:0445\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441. ", "Text",
 CellID->748722706],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->287354178],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"overview",
 CellID->40054363],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:0435\:0440\:0445\
\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:043f\:0443\:0442\
\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\
\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->415893885],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->232578087],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"overview",
 CellID->336065413],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0443\:043c\:043d\:043e\
\:0436\:0435\:043d\:0438\:044f \:0434\:0432\:0443\:0445 \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:0432, \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:043c \:0438\:0445 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439. \:0414\:043b\:044f \:0432\:0432\
\:043e\:0434\:0430 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:043e\:0439 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439, \:043d\:0430\:0436\:043c\:0435\
\:043c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438",
 StyleBox[" ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[" , ",
  FontWeight->"Plain"],
 Cell[" , ", "KeyEvent"],
 StyleBox[" \:0438 ",
  FontWeight->"Plain"],
 Cell["Esc", "KeyEvent"],
 StyleBox[". ",
  FontWeight->"Plain"]
}], "Text",
 CellID->418650168],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["2"], "InlineFormula"],
 ", \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Esc", "KeyEvent"],
 ", ",
 Cell[" , ", "KeyEvent"],
 " \:0438 ",
 Cell["Esc", "KeyEvent"],
 ", \:0438 \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["3"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->471055982],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{"2", "\[InvisibleComma]", 
   RowBox[{"3", "\[VerticalSeparator]"}]}]]], "Input",
 CellTags->"superscripts",
 CellID->462199010],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0432\:0435\:0440\:0445\:043d\
\:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430, \:043d\:0430 \
\:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\:043d\:0438\
\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:0430\
\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->519109369],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->480983623],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", 
   RowBox[{"2", "\[InvisibleComma]", "3"}]], 
  "\[VerticalSeparator]"}]], "Input",
 CellTags->"superscripts",
 CellID->125500677]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    SubscriptBox["n", "i"]], TraditionalForm]]]
}], "Section",
 CellTags->"4.1",
 CellID->45444],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432\:0435\
\:0440\:0445\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441. ", "Text",
 CellID->754628176],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->130291500],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"overview",
 CellID->323662930],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:0435\:0440\:0445\
\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:043f\:0443\:0442\
\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\
\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["6", "KeyEvent"],
 ". "
}], "Text",
 CellID->393118739],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->432066457],

Cell[BoxData[
 SuperscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"overview",
 CellID->398582889],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:0435\:0440\:0445\:043d\:0438\
\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:0432 \:0441\:043b\:043e\:0442 \
\:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\
\:044b\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438). \
\>", "Text",
 CellID->136734598],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["n"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->70308935],

Cell[BoxData[
 SuperscriptBox["X", 
  RowBox[{"n", "|"}]]], "Input",
 CellID->478276063],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0438\:0436\:043d\
\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\:0441 \:0432\:043d\:0443\:0442\
\:0440\:0438 \:0432\:0435\:0440\:0445\:043d\:0435\:0433\:043e \:0438\:043d\
\:0434\:0435\:043a\:0441\:0430, \:043f\:0443\:0442\:0435\:043c \:043e\:0434\
\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e \
\:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\:0430\:0432\:0438\
\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["_", "KeyEvent"],
 "."
}], "Text",
 CellID->23446096],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["_", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->355747621],

Cell[BoxData[
 SuperscriptBox["x", 
  SubscriptBox["n", 
   StyleBox["\[Placeholder]",
    DrawHighlighted->1]]]], "Input",
 CellTags->"superscripts",
 CellID->1027149],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["i"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->287626859],

Cell[BoxData[
 SuperscriptBox["x", 
  SubscriptBox["n", 
   RowBox[{"i", "\[VerticalSeparator]"}]]]], "Input",
 CellTags->"superscripts",
 CellID->643944686],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0432\:0435\:0440\:0445\:043d\
\:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430, \:043d\:0430 \
\:043e\:0441\:043d\:043e\:0432\:043d\:0443\:044e \:043b\:0438\:043d\:0438\
\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0434\:0432\
\:0430\:0436\:0434\:044b \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\
\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellTags->"superscripts",
 CellID->401037874],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->221190212],

Cell[BoxData[
 SuperscriptBox["x", 
  RowBox[{
   SubscriptBox["n", "i"], "|"}]]], "Input",
 CellTags->"superscripts",
 CellID->41192049],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->364770891],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", 
   SubscriptBox["n", "i"]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"superscripts",
 CellID->366478376]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->6695601],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->552273490],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->336725894],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1971176709]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Superscripts - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Superscripts", ButtonData -> 
         "paclet:tutorial/TypingSuperscripts", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 42.5027127}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Type the symbol that will have the superscript. Type x. Create a \
superscript by pressing the Control key and the 6 key at the same time. ", 
    "synonyms" -> {}, "title" -> "Typing Superscripts", "titlemodifier" -> "",
     "windowtitle" -> "Typing Superscripts", "type" -> "Tutorial", "uri" -> 
    "tutorial/TypingSuperscripts"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5349, 151, 255, 9, 64, "Section",
   CellTags->"1.1",
   CellID->45111]},
 "overview"->{
  Cell[6083, 176, 106, 3, 28, "Input",
   CellTags->"overview",
   CellID->253008179],
  Cell[7055, 208, 141, 5, 28, "Input",
   CellTags->"overview",
   CellID->49594275],
  Cell[9772, 295, 106, 3, 28, "Input",
   CellTags->"overview",
   CellID->270001251],
  Cell[10744, 327, 141, 5, 28, "Input",
   CellTags->"overview",
   CellID->20159620],
  Cell[14447, 442, 105, 3, 28, "Input",
   CellTags->"overview",
   CellID->40054363],
  Cell[15418, 474, 142, 5, 28, "Input",
   CellTags->"overview",
   CellID->336065413],
  Cell[19137, 589, 106, 3, 28, "Input",
   CellTags->"overview",
   CellID->323662930],
  Cell[20109, 621, 142, 5, 28, "Input",
   CellTags->"overview",
   CellID->398582889]},
 "2.1"->{
  Cell[9017, 270, 275, 9, 64, "Section",
   CellTags->"2.1",
   CellID->45222]},
 "superscripts"->{
  Cell[12310, 374, 158, 5, 28, "Input",
   CellTags->"superscripts",
   CellID->737743858],
  Cell[13476, 406, 157, 5, 31, "Input",
   CellTags->"superscripts",
   CellID->71275620],
  Cell[16987, 521, 174, 5, 28, "Input",
   CellTags->"superscripts",
   CellID->462199010],
  Cell[18169, 553, 177, 6, 31, "Input",
   CellTags->"superscripts",
   CellID->125500677],
  Cell[21781, 675, 168, 6, 28, "Input",
   CellTags->"superscripts",
   CellID->1027149],
  Cell[22099, 691, 157, 5, 28, "Input",
   CellTags->"superscripts",
   CellID->643944686],
  Cell[22259, 698, 741, 15, 54, "Text",
   CellTags->"superscripts",
   CellID->401037874],
  Cell[23330, 725, 137, 5, 30, "Input",
   CellTags->"superscripts",
   CellID->41192049],
  Cell[23797, 742, 157, 5, 28, "Input",
   CellTags->"superscripts",
   CellID->366478376]},
 "3.1"->{
  Cell[13670, 416, 297, 10, 64, "Section",
   CellTags->"3.1",
   CellID->45333]},
 "4.1"->{
  Cell[18383, 564, 274, 9, 62, "Section",
   CellTags->"4.1",
   CellID->45444]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 29116, 897},
 {"overview", 29212, 901},
 {"2.1", 29921, 926},
 {"superscripts", 30021, 930},
 {"3.1", 30856, 958},
 {"4.1", 30949, 962}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 2928, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3565, 96, 155, 2, 47, "Title",
 CellID->453224886],
Cell[3723, 100, 1601, 47, 66, "TutorialJumpBox",
 CellID->191478043],
Cell[CellGroupData[{
Cell[5349, 151, 255, 9, 64, "Section",
 CellTags->"1.1",
 CellID->45111],
Cell[5607, 162, 326, 4, 30, "Text",
 CellID->27935537],
Cell[5936, 168, 144, 6, 33, "MathCaption",
 CellID->232727688],
Cell[6083, 176, 106, 3, 28, "Input",
 CellTags->"overview",
 CellID->253008179],
Cell[6192, 181, 455, 11, 36, "Text",
 CellID->806053681],
Cell[6650, 194, 402, 12, 37, "MathCaption",
 CellID->280147577],
Cell[7055, 208, 141, 5, 28, "Input",
 CellTags->"overview",
 CellID->49594275],
Cell[7199, 215, 410, 7, 30, "Text",
 CellID->22524654],
Cell[7612, 224, 144, 6, 33, "MathCaption",
 CellID->545404410],
Cell[7759, 232, 107, 3, 28, "Input",
 CellID->588772911],
Cell[7869, 237, 674, 13, 54, "Text",
 CellID->14040892],
Cell[8546, 252, 324, 8, 37, "MathCaption",
 CellID->430304506],
Cell[8873, 262, 107, 3, 31, "Input",
 CellID->250385489]
}, Open  ]],
Cell[CellGroupData[{
Cell[9017, 270, 275, 9, 64, "Section",
 CellTags->"2.1",
 CellID->45222],
Cell[9295, 281, 327, 4, 30, "Text",
 CellID->430164509],
Cell[9625, 287, 144, 6, 33, "MathCaption",
 CellID->498119332],
Cell[9772, 295, 106, 3, 28, "Input",
 CellTags->"overview",
 CellID->270001251],
Cell[9881, 300, 455, 11, 36, "Text",
 CellID->634110214],
Cell[10339, 313, 402, 12, 37, "MathCaption",
 CellID->395488844],
Cell[10744, 327, 141, 5, 28, "Input",
 CellTags->"overview",
 CellID->20159620],
Cell[10888, 334, 1048, 23, 54, "Text",
 CellID->157841407],
Cell[11939, 359, 368, 13, 37, "MathCaption",
 CellID->2116010],
Cell[12310, 374, 158, 5, 28, "Input",
 CellTags->"superscripts",
 CellID->737743858],
Cell[12471, 381, 675, 13, 54, "Text",
 CellID->212075838],
Cell[13149, 396, 324, 8, 37, "MathCaption",
 CellID->415000221],
Cell[13476, 406, 157, 5, 31, "Input",
 CellTags->"superscripts",
 CellID->71275620]
}, Open  ]],
Cell[CellGroupData[{
Cell[13670, 416, 297, 10, 64, "Section",
 CellTags->"3.1",
 CellID->45333],
Cell[13970, 428, 327, 4, 30, "Text",
 CellID->748722706],
Cell[14300, 434, 144, 6, 33, "MathCaption",
 CellID->287354178],
Cell[14447, 442, 105, 3, 28, "Input",
 CellTags->"overview",
 CellID->40054363],
Cell[14555, 447, 455, 11, 36, "Text",
 CellID->415893885],
Cell[15013, 460, 402, 12, 37, "MathCaption",
 CellID->232578087],
Cell[15418, 474, 142, 5, 28, "Input",
 CellTags->"overview",
 CellID->336065413],
Cell[15563, 481, 1048, 23, 54, "Text",
 CellID->418650168],
Cell[16614, 506, 370, 13, 37, "MathCaption",
 CellID->471055982],
Cell[16987, 521, 174, 5, 28, "Input",
 CellTags->"superscripts",
 CellID->462199010],
Cell[17164, 528, 675, 13, 54, "Text",
 CellID->519109369],
Cell[17842, 543, 324, 8, 37, "MathCaption",
 CellID->480983623],
Cell[18169, 553, 177, 6, 31, "Input",
 CellTags->"superscripts",
 CellID->125500677]
}, Open  ]],
Cell[CellGroupData[{
Cell[18383, 564, 274, 9, 62, "Section",
 CellTags->"4.1",
 CellID->45444],
Cell[18660, 575, 327, 4, 30, "Text",
 CellID->754628176],
Cell[18990, 581, 144, 6, 33, "MathCaption",
 CellID->130291500],
Cell[19137, 589, 106, 3, 28, "Input",
 CellTags->"overview",
 CellID->323662930],
Cell[19246, 594, 455, 11, 36, "Text",
 CellID->393118739],
Cell[19704, 607, 402, 12, 37, "MathCaption",
 CellID->432066457],
Cell[20109, 621, 142, 5, 28, "Input",
 CellTags->"overview",
 CellID->398582889],
Cell[20254, 628, 411, 7, 30, "Text",
 CellID->136734598],
Cell[20668, 637, 143, 6, 33, "MathCaption",
 CellID->70308935],
Cell[20814, 645, 88, 3, 28, "Input",
 CellID->478276063],
Cell[20905, 650, 581, 13, 60, "Text",
 CellID->23446096],
Cell[21489, 665, 289, 8, 37, "MathCaption",
 CellID->355747621],
Cell[21781, 675, 168, 6, 28, "Input",
 CellTags->"superscripts",
 CellID->1027149],
Cell[21952, 683, 144, 6, 33, "MathCaption",
 CellID->287626859],
Cell[22099, 691, 157, 5, 28, "Input",
 CellTags->"superscripts",
 CellID->643944686],
Cell[22259, 698, 741, 15, 54, "Text",
 CellTags->"superscripts",
 CellID->401037874],
Cell[23003, 715, 324, 8, 37, "MathCaption",
 CellID->221190212],
Cell[23330, 725, 137, 5, 30, "Input",
 CellTags->"superscripts",
 CellID->41192049],
Cell[23470, 732, 324, 8, 37, "MathCaption",
 CellID->364770891],
Cell[23797, 742, 157, 5, 28, "Input",
 CellTags->"superscripts",
 CellID->366478376]
}, Open  ]],
Cell[CellGroupData[{
Cell[23991, 752, 448, 14, 31, "RelatedTutorialsSection",
 CellID->6695601],
Cell[24442, 768, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24476, 770, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[24756, 779, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24824, 784, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->552273490],
Cell[25196, 799, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25230, 801, 324, 9, 18, "TutorialRelatedLinks",
 CellID->336725894],
Cell[25557, 812, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1971176709]
}, Open  ]]
}, Open  ]],
Cell[25848, 822, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
