(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27160,        872]
NotebookOptionsPosition[     18832,        617]
NotebookOutlinePosition[     23530,        747]
CellTagsIndexPosition[     23389,        739]
WindowTitle->Typing Underscripts - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingUnderscripts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingUnderscripts"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingUnderscripts.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingUnderscripts", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:043f\:043e\:0434\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432", "Title",
 CellID->226163093],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         UnderscriptBox["x", "_"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingUnderscriptsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RowBox[{
          StyleBox[
           UnderscriptBox["lim", 
            RowBox[{"x", "->", "a"}]],
           ScriptLevel->0], 
          RowBox[{"f", "[", "x", "]"}]}], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingUnderscriptsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         UnderscriptBox[
          RowBox[{"x", "+", "y"}], "_"], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingUnderscriptsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->897297470],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   UnderscriptBox["x", "_"], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->22111],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0431\:0443\
\:0434\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \
\:043f\:043e\:0434\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b. \
\>", "Text",
 CellID->128348434],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->110308255],

Cell[BoxData[
 RowBox[{"x", "\[VerticalSeparator]"}]], "Input",
 CellTags->"underscripts",
 CellID->156044399],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:043e\:0434\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\
\:043e\:043b \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e\
 \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\:0430\:0432\:0438\
\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["4", "KeyEvent"],
 ". "
}], "Text",
 CellID->388526734],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["4", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["$", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->623982220],

Cell[BoxData[
 UnderscriptBox["x", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"underscripts",
 CellID->57563636],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \
\:0432 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438).\
\>", "Text",
 CellID->218071578],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["_"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->5510642],

Cell[BoxData[
 UnderscriptBox["x", 
  RowBox[{"_", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"underscripts",
 CellID->9318875],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043f\:043e\:0434\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430, \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\
\:044e \:043b\:0438\:043d\:0438\:044e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\
\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->32923665],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->7508940],

Cell[BoxData[
 RowBox[{
  UnderscriptBox["x", "_"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"underscripts",
 CellID->506799743]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   UnderscriptBox[
    RowBox[{"x", "+", "y"}], "_"], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->22222],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:043e\:0434\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\
\:043e\:043b \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e\
 \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\:043b\:0430\:0432\:0438\
\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["4", "KeyEvent"],
 ". "
}], "Text",
 CellID->446137853],

Cell["\<\
\:042d\:0442\:043e \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043f\:0430\
\:0440\:0443 \:0441\:043b\:043e\:0442\:043e\:0432 \:043f\:043e\:0434\:0441\
\:0442\:0430\:043d\:043e\:0432\:043a\:0438, \:043f\:0435\:0440\:0432\:044b\
\:0439 - \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043b\
\:0438\:043d\:0438\:0438 \:0432\:0432\:043e\:0434\:0430, \:0432\:0442\:043e\
\:0440\:043e\:0439 - \:043d\:0430 \:043f\:043e\:0434\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438.\
\>", "Text",
 CellID->425095243],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["4", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["$", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->54444391],

Cell[BoxData[
 UnderscriptBox["\[SelectionPlaceholder]", "\[Placeholder]"]], "Input",
 CellID->424853398],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0432 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\
\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438).\
\>", "Text",
 CellID->292163985],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData[
  RowBox[{"x", "+", "y"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->903697041],

Cell[BoxData[
 UnderscriptBox[
  RowBox[{"x", "+", "y"}], "\[Placeholder]"]], "Input",
 CellID->383812972],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043b\:0430\:0432\:0438\:0448\
\:0443 ",
 Cell["Tab", "KeyEvent"],
 " \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0430 \:043a \
\:0441\:043b\:043e\:0442\:0443, \:0440\:0430\:0441\:043f\:043e\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:043c\:0443 \:043f\:043e\:0434 \:043e\:0441\
\:043d\:043e\:0432\:043d\:043e\:0439 \:043b\:0438\:043d\:0438\:0435\:0439 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->158285272],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c",
 " ",
 Cell["Tab", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->216540821],

Cell[BoxData[
 UnderscriptBox[
  RowBox[{"x", "+", "y"}], "\[SelectionPlaceholder]"]], "Input",
 CellID->638519805],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\
\:043b \:0432 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\
\:043d\:043e\:0432\:043a\:0438.", "Text",
 CellID->448280177],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["_"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->585149526],

Cell[BoxData[
 UnderscriptBox[
  RowBox[{"x", "+", "y"}], 
  RowBox[{"_", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"underscripts",
 CellID->32643294],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:043f\:043e\:0434\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430, \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:0443\
\:044e \:043b\:0438\:043d\:0438\:044e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\:043e\
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\
\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 ". "
}], "Text",
 CellID->45729143],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->113381973],

Cell[BoxData[
 RowBox[{
  UnderscriptBox[
   RowBox[{"x", "+", "y"}], "_"], "\[VerticalSeparator]"}]], "Input",
 CellTags->"underscripts",
 CellID->122253749]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     UnderscriptBox["lim", 
      RowBox[{"x", "->", "a"}]],
     ScriptLevel->0], 
    RowBox[{"f", "[", "x", "]"}]}], TraditionalForm]]]
}], "Section",
 CellTags->"3.1",
 CellID->22333],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["lim"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["4", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["$", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->327443005],

Cell[BoxData[
 UnderscriptBox["lim", 
  StyleBox["\[Placeholder]",
   DrawHighlighted->1]]], "Input",
 CellTags->"underscripts",
 CellID->87765578],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->78963650],

Cell[BoxData[
 UnderscriptBox["lim", 
  RowBox[{"x", "\[VerticalSeparator]"}]]], "Input",
 CellTags->"underscripts",
 CellID->551544125],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Esc", "KeyEvent"],
 ", \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["->"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Esc", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->170789784],

Cell[BoxData[
 UnderscriptBox["lim", 
  RowBox[{
   RowBox[{"x", "\[Rule]"}], "\[VerticalSeparator]"}]]], "Input",
 CellTags->"underscripts",
 CellID->221403578],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->375683803],

Cell[BoxData[
 RowBox[{
  UnderscriptBox["lim", 
   RowBox[{"x", "\[Rule]", "a"}]], "\[VerticalSeparator]"}]], "Input",
 CellTags->"underscripts",
 CellID->927958370],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->44005078],

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"x", "\[Rule]", "a"}]], 
   RowBox[{"f", "[", "x", "]"}]}], "\[VerticalSeparator]"}]], "Input",
 CellTags->"underscripts",
 CellID->793031135]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->64793136],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->56643256],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->732690613],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->659900793]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Underscripts - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Underscripts", ButtonData -> 
         "paclet:tutorial/TypingUnderscripts", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 43.0488177}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Type the expression that will have an underscript. Type x. Create an \
underscript by pressing the Control key and the 4 key at the same time. ", 
    "synonyms" -> {}, "title" -> "Typing Underscripts", "titlemodifier" -> "",
     "windowtitle" -> "Typing Underscripts", "type" -> "Tutorial", "uri" -> 
    "tutorial/TypingUnderscripts"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5101, 145, 255, 9, 64, "Section",
   CellTags->"1.1",
   CellID->22111]},
 "underscripts"->{
  Cell[5894, 173, 110, 3, 28, "Input",
   CellTags->"underscripts",
   CellID->156044399],
  Cell[6927, 206, 145, 5, 35, "Input",
   CellTags->"underscripts",
   CellID->57563636],
  Cell[7665, 231, 132, 4, 39, "Input",
   CellTags->"underscripts",
   CellID->9318875],
  Cell[8834, 263, 134, 4, 28, "Input",
   CellTags->"underscripts",
   CellID->506799743],
  Cell[12784, 389, 156, 5, 41, "Input",
   CellTags->"underscripts",
   CellID->32643294],
  Cell[13979, 422, 158, 5, 30, "Input",
   CellTags->"underscripts",
   CellID->122253749],
  Cell[15047, 465, 147, 5, 35, "Input",
   CellTags->"underscripts",
   CellID->87765578],
  Cell[15343, 480, 136, 4, 39, "Input",
   CellTags->"underscripts",
   CellID->551544125],
  Cell[15772, 497, 161, 5, 39, "Input",
   CellTags->"underscripts",
   CellID->221403578],
  Cell[16354, 517, 166, 5, 37, "Input",
   CellTags->"underscripts",
   CellID->927958370],
  Cell[16697, 533, 215, 7, 37, "Input",
   CellTags->"underscripts",
   CellID->793031135]},
 "2.1"->{
  Cell[9005, 272, 280, 10, 68, "Section",
   CellTags->"2.1",
   CellID->22222]},
 "3.1"->{
  Cell[14174, 432, 372, 14, 75, "Section",
   CellTags->"3.1",
   CellID->22333]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 22077, 690},
 {"underscripts", 22177, 694},
 {"2.1", 23191, 728},
 {"3.1", 23283, 732}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 2928, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3565, 96, 187, 3, 47, "Title",
 CellID->226163093],
Cell[3755, 101, 1321, 40, 82, "TutorialJumpBox",
 CellID->897297470],
Cell[CellGroupData[{
Cell[5101, 145, 255, 9, 64, "Section",
 CellTags->"1.1",
 CellID->22111],
Cell[5359, 156, 385, 7, 30, "Text",
 CellID->128348434],
Cell[5747, 165, 144, 6, 33, "MathCaption",
 CellID->110308255],
Cell[5894, 173, 110, 3, 28, "Input",
 CellTags->"underscripts",
 CellID->156044399],
Cell[6007, 178, 512, 12, 36, "Text",
 CellID->388526734],
Cell[6522, 192, 402, 12, 37, "MathCaption",
 CellID->623982220],
Cell[6927, 206, 145, 5, 35, "Input",
 CellTags->"underscripts",
 CellID->57563636],
Cell[7075, 213, 442, 8, 30, "Text",
 CellID->218071578],
Cell[7520, 223, 142, 6, 33, "MathCaption",
 CellID->5510642],
Cell[7665, 231, 132, 4, 39, "Input",
 CellTags->"underscripts",
 CellID->9318875],
Cell[7800, 237, 706, 14, 54, "Text",
 CellID->32923665],
Cell[8509, 253, 322, 8, 37, "MathCaption",
 CellID->7508940],
Cell[8834, 263, 134, 4, 28, "Input",
 CellTags->"underscripts",
 CellID->506799743]
}, Open  ]],
Cell[CellGroupData[{
Cell[9005, 272, 280, 10, 68, "Section",
 CellTags->"2.1",
 CellID->22222],
Cell[9288, 284, 512, 12, 36, "Text",
 CellID->446137853],
Cell[9803, 298, 580, 9, 48, "Text",
 CellID->425095243],
Cell[10386, 309, 401, 12, 37, "MathCaption",
 CellID->54444391],
Cell[10790, 323, 105, 2, 35, "Input",
 CellID->424853398],
Cell[10898, 327, 385, 7, 30, "Text",
 CellID->292163985],
Cell[11286, 336, 167, 7, 33, "MathCaption",
 CellID->903697041],
Cell[11456, 345, 106, 3, 37, "Input",
 CellID->383812972],
Cell[11565, 350, 525, 10, 36, "Text",
 CellID->158285272],
Cell[12093, 362, 132, 6, 37, "MathCaption",
 CellID->216540821],
Cell[12228, 370, 115, 3, 37, "Input",
 CellID->638519805],
Cell[12346, 375, 288, 4, 30, "Text",
 CellID->448280177],
Cell[12637, 381, 144, 6, 33, "MathCaption",
 CellID->585149526],
Cell[12784, 389, 156, 5, 41, "Input",
 CellTags->"underscripts",
 CellID->32643294],
Cell[12943, 396, 706, 14, 54, "Text",
 CellID->45729143],
Cell[13652, 412, 324, 8, 37, "MathCaption",
 CellID->113381973],
Cell[13979, 422, 158, 5, 30, "Input",
 CellTags->"underscripts",
 CellID->122253749]
}, Open  ]],
Cell[CellGroupData[{
Cell[14174, 432, 372, 14, 75, "Section",
 CellTags->"3.1",
 CellID->22333],
Cell[14549, 448, 495, 15, 37, "MathCaption",
 CellID->327443005],
Cell[15047, 465, 147, 5, 35, "Input",
 CellTags->"underscripts",
 CellID->87765578],
Cell[15197, 472, 143, 6, 33, "MathCaption",
 CellID->78963650],
Cell[15343, 480, 136, 4, 39, "Input",
 CellTags->"underscripts",
 CellID->551544125],
Cell[15482, 486, 287, 9, 37, "MathCaption",
 CellID->170789784],
Cell[15772, 497, 161, 5, 39, "Input",
 CellTags->"underscripts",
 CellID->221403578],
Cell[15936, 504, 415, 11, 37, "MathCaption",
 CellID->375683803],
Cell[16354, 517, 166, 5, 37, "Input",
 CellTags->"underscripts",
 CellID->927958370],
Cell[16523, 524, 171, 7, 33, "MathCaption",
 CellID->44005078],
Cell[16697, 533, 215, 7, 37, "Input",
 CellTags->"underscripts",
 CellID->793031135]
}, Open  ]],
Cell[CellGroupData[{
Cell[16949, 545, 449, 14, 31, "RelatedTutorialsSection",
 CellID->64793136],
Cell[17401, 561, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17435, 563, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[17715, 572, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17783, 577, 368, 13, 31, "TutorialRelatedLinksSection",
 CellID->56643256],
Cell[18154, 592, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18188, 594, 324, 9, 18, "TutorialRelatedLinks",
 CellID->732690613],
Cell[18515, 605, 263, 6, 18, "TutorialRelatedLinks",
 CellID->659900793]
}, Open  ]]
}, Open  ]],
Cell[18805, 615, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
