(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29682,        932]
NotebookOptionsPosition[     21380,        678]
NotebookOutlinePosition[     26150,        810]
CellTagsIndexPosition[     26036,        803]
WindowTitle->Typing Vectors - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Two-Dimensional Expression Input\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/TypingVectors\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/TypingVectors"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
TypingVectors.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/TypingVectors", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0432\:0435\:043a\:0442\:043e\:0440\:043e\
\:0432", "Title",
 CellID->77048861],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RowBox[{"(", " ", 
          RowBox[{"a", " ", "b", " ", "c", " ", "d"}], " ", ")"}], 
         TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingVectorsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", "  ", Cell[BoxData[
        FormBox[
         RowBox[{"(", GridBox[{
            {
             RowBox[{"  ", "a"}]},
            {
             RowBox[{"  ", "b"}]},
            {
             RowBox[{"  ", "c"}]},
            {
             RowBox[{"  ", "d"}]}
           }], ")"}], TraditionalForm]]]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"TypingVectorsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->178454857],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:0435\:043a\:0442\:043e\:0440\:0430-\:0441\
\:0442\:0440\:043e\:043a\:0438",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {"a", "b", "c", "d"}
     }], ")"}], TraditionalForm]]]
}], "Section",
 CellTags->"1.1",
 CellID->77222],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0441 \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b \:043f\:0430\:0440\:0443 \:043a\:0440\:0443\
\:0433\:043b\:044b\:0445 \:0441\:043a\:043e\:0431\:043e\:043a, \:0437\:0430\
\:0442\:0435\:043c \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\
\:0443\:0440\:0441\:043e\:0440 \:043c\:0435\:0436\:0434\:0443 \:043d\:0438\
\:043c\:0438.\
\>", "Text",
 CellID->860042623],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"(", ")"}]], "InlineFormula"],
 ", ",
 "\:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0435\:043c \:043a\
\:043b\:0430\:0432\:0438\:0448\:0443",
 " ",
 Cell["\[LeftArrow]", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->123675319],

Cell[BoxData[
 RowBox[{"(", "\[VerticalSeparator]", ")"}]], "Input",
 CellTags->"vectors",
 CellID->326751991],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:0435\:0440\:0432\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:0435\:043a\:0442\:043e\
\:0440\:0430.  \:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043b\
\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0438 \:0434\:043b\:044f \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432\:0435\
\:043a\:0442\:043e\:0440\:0430, \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0433\:043e \:043d\:0430\:0436\:0430\:0442\:0438\:044f \:043a\
\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell[",", "KeyEvent"],
 ". ",
 " (\:0412\:043d\:0438\:043c\:0430\:043d\:0438\:0435: \
\:0434\:0430\:043d\:043d\:0430\:044f \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448 \:0440\:0430\
\:0431\:043e\:0442\:0430\:0435\:0442 \:043d\:0430 \:0430\:043d\:0433\:043b\
\:0438\:0439\:0441\:043a\:043e\:0439 \:0440\:0430\:0441\:043a\:043b\:0430\
\:0434\:043a\:0435 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\
\:044b, \:043d\:0430 \:0440\:0443\:0441\:0441\:043a\:043e\:0439 \:0440\:0430\
\:0441\:043a\:043b\:0430\:0434\:043a\:0435 \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b \:044d\:0442\:0430 \:043a\:043e\:043c\:0430\
\:043d\:0434\:0430 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \
\:0432\:044b\:0432\:043e\:0434\:0443 \:0432\:0441\:043f\:043b\:044b\:0432\
\:0430\:044e\:0449\:0435\:0433\:043e \:043c\:0435\:043d\:044e \:0441\:043e\
\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:0444\:0430\:0439\:043b\
\:0430 \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:043c \:0435\:0433\:043e \:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0435\
\:043c. - \:043f\:0440\:0438\:043c. \
\:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430)"
}], "Text",
 CellID->672993950],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[",", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->89966511],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]}
   }], ")"}]], "Input",
 CellTags->"vectors",
 CellID->215626485],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:0435\
\:043a\:0442\:043e\:0440\:0430 \:0432 \:0441\:043b\:043e\:0442 \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438). \:0421\:043e\:0437\:0434\
\:0430\:0434\:0438\:043c \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:0439 \:0441\:043b\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 \:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:043c \:043d\:0430\:0436\:0430\:0442\:0438\:0435\
\:043c \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell[",", "KeyEvent"],
 " \:0438 \:043f\:043e\:0432\:0442\:043e\:0440\:0438\:043c \:044d\:0442\:0443 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0439. "
}], "Text",
 CellID->106224282],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["b"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[",", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->478257978],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]}
   }], ")"}]], "Input",
 CellTags->"vectors",
 CellID->319797800],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["c"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[",", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->22515963],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c", 
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]}
   }], ")"}]], "Input",
 GeneratedCell->True,
 CellID->100427797],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c",
 " ",
 Cell[BoxData["d"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->129719057],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a", "b", "c", 
     RowBox[{"d", "\[VerticalSeparator]"}]}
   }], ")"}]], "Input",
 CellTags->"vectors",
 CellID->267973403],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0434\:043b\:044f \:0432\:044b\:0445\:043e\:0434\:0430 \:0438\:0437 \
\:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:0439 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:044b. "
}], "Text",
 CellID->96686234],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448",
 " ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->174190199],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{GridBox[{
     {"a", "b", "c", "d"}
    }], "\[VerticalSeparator]"}], ")"}]], "Input",
 CellTags->"vectors",
 CellID->615121980],

Cell["\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\
\:043e\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:043e\:0433\:043e \:0432\:0435\:043a\:0442\:043e\:0440\
\:0430. ", "Text",
 CellID->478287196],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["\[RightArrow]", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->480642104],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", GridBox[{
     {"a", "b", "c", "d"}
    }], ")"}], "\[VerticalSeparator]"}]], "Input",
 CellTags->"vectors",
 CellID->1703617]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0432\:0435\:043a\:0442\:043e\:0440\:0430-\:0441\
\:0442\:043e\:043b\:0431\:0446\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {"a"},
      {"b"},
      {"c"},
      {"d"}
     }], ")"}], TraditionalForm]]]
}], "Section",
 CellTags->"2.1",
 CellID->1664027161],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0441 \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b \:043f\:0430\:0440\:0443 \:043a\:0440\:0443\
\:0433\:043b\:044b\:0445 \:0441\:043a\:043e\:0431\:043e\:043a, \:0437\:0430\
\:0442\:0435\:043c \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\
\:0443\:0440\:0441\:043e\:0440 \:043c\:0435\:0436\:0434\:0443 \:043d\:0438\
\:043c\:0438.\
\>", "Text",
 CellID->280393048],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"(", ")"}]], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell["\[LeftArrow]", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->836933292],

Cell[BoxData[
 RowBox[{"(", "\[VerticalSeparator]", ")"}]], "Input",
 CellTags->"vectors",
 CellID->203942382],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:0435\:0440\:0432\:044b\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:0435\:043a\:0442\:043e\
\:0440\:0430. \:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043b\
\:043e\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0438 \:0434\:043b\:044f \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432\:0435\
\:043a\:0442\:043e\:0440\:0430, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\
\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\
\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["Enter", "KeyEvent"],
 "."
}], "Text",
 CellID->8771663],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 "+",
 Cell["Enter", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->86796939],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a"},
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]}
   }], ")"}]], "Input",
 CellTags->"vectors",
 CellID->3466848],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:0435\
\:043a\:0442\:043e\:0440\:0430 \:0432 \:0441\:043b\:043e\:0442 \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 (\:0432\:044b\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438). \:0421\:043e\:0437\:0434\
\:0430\:0434\:0438\:043c \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0435 \:043f\:043e\:043b\:0435 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438, \:043d\:0430\:0436\:0430\:0432 \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\
\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["Enter", "KeyEvent"],
 ", \:0438 \:043f\:043e\:0432\:0442\:043e\:0440\:0438\:043c \
\:044d\:0442\:0443 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0439. "
}], "Text",
 CellID->13351727],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["b"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 "+",
 Cell["Enter", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->64873096],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a"},
    {"b"},
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]}
   }], ")"}]], "Input",
 CellTags->"vectors",
 CellID->532442959],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["c"], "InlineFormula"],
 ", \:0438 \:043d\:0430\:0436\:043c\:0435\:043c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\
\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 "+",
 Cell["Enter", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->547708683],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a"},
    {"b"},
    {"c"},
    {
     StyleBox["\[Placeholder]",
      DrawHighlighted->1]}
   }], ")"}]], "Input",
 CellTags->"vectors",
 CellID->49898838],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["d"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->167679073],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"a"},
    {"b"},
    {"c"},
    {
     RowBox[{"d", "\[VerticalSeparator]"}]}
   }], ")"}]], "Input",
 CellTags->"vectors",
 CellID->15260246],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043e\:0434\:043d\:043e\:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 " \:0438 ",
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " \:0434\:043b\:044f \:0432\:044b\:0445\:043e\:0434\:0430 \:0438\:0437 \
\:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:0439 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:044b. "
}], "Text",
 CellID->39987355],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->183668510],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{GridBox[{
     {"a"},
     {"b"},
     {"c"},
     {"d"}
    }], "\[VerticalSeparator]"}], ")"}]], "Input",
 CellTags->"vectors",
 CellID->4328774],

Cell["\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043a\:0443\:0440\:0441\
\:043e\:0440 \:043d\:0430\:0440\:0443\:0436\:0443 \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:043e\:0433\:043e \:0432\:0435\:043a\:0442\:043e\:0440\
\:0430. ", "Text",
 CellID->238734272],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["\[RightArrow]", "KeyEvent"],
 "."
}], "MathCaption",
 CellID->1009034],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", GridBox[{
     {"a"},
     {"b"},
     {"c"},
     {"d"}
    }], ")"}], "\[VerticalSeparator]"}]], "Input",
 CellTags->"vectors",
 CellID->189810127]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->106667889],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->251572733],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1514279627],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Authoring Interactive Content with CDF"]],
   "http://www.wolfram.com/training/courses/cdf101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1347074843]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Typing Vectors - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Two-Dimensional Expression Input", ButtonData -> 
         "paclet:tutorial/TwoDimensionalExpressionInputOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Typing Vectors", ButtonData -> "paclet:tutorial/TypingVectors", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 43, 43.5949227}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Type a left parenthesis and a right parenthesis, then move the insertion \
point to be between them. Type (), and press \[LeftArrow]. Type the first \
entry of the vector. Create the next entry by pressing the Control key and \
the , key at the same time.", "synonyms" -> {}, "title" -> "Typing Vectors", 
    "titlemodifier" -> "", "windowtitle" -> "Typing Vectors", "type" -> 
    "Tutorial", "uri" -> "tutorial/TypingVectors"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[4733, 138, 295, 11, 62, "Section",
   CellTags->"1.1",
   CellID->77222]},
 "vectors"->{
  Cell[5797, 174, 110, 3, 28, "Input",
   CellTags->"vectors",
   CellID->326751991],
  Cell[8357, 227, 173, 7, 28, "Input",
   CellTags->"vectors",
   CellID->215626485],
  Cell[10081, 271, 178, 7, 28, "Input",
   CellTags->"vectors",
   CellID->319797800],
  Cell[10977, 310, 168, 6, 28, "Input",
   CellTags->"vectors",
   CellID->267973403],
  Cell[11979, 342, 167, 6, 28, "Input",
   CellTags->"vectors",
   CellID->615121980],
  Cell[12556, 363, 165, 6, 28, "Input",
   CellTags->"vectors",
   CellID->1703617],
  Cell[13847, 411, 110, 3, 28, "Input",
   CellTags->"vectors",
   CellID->203942382],
  Cell[15079, 446, 177, 8, 39, "Input",
   CellTags->"vectors",
   CellID->3466848],
  Cell[16766, 491, 190, 9, 54, "Input",
   CellTags->"vectors",
   CellID->532442959],
  Cell[17315, 515, 200, 10, 69, "Input",
   CellTags->"vectors",
   CellID->49898838],
  Cell[17660, 534, 185, 9, 71, "Input",
   CellTags->"vectors",
   CellID->15260246],
  Cell[18674, 568, 186, 9, 69, "Input",
   CellTags->"vectors",
   CellID->4328774],
  Cell[19268, 592, 188, 9, 69, "Input",
   CellTags->"vectors",
   CellID->189810127]},
 "2.1"->{
  Cell[12758, 374, 330, 14, 132, "Section",
   CellTags->"2.1",
   CellID->1664027161]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 24695, 752},
 {"vectors", 24791, 756},
 {"2.1", 25924, 796}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 2908, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3540, 96, 111, 2, 47, "Title",
 CellID->77048861],
Cell[3654, 100, 1054, 34, 105, "TutorialJumpBox",
 CellID->178454857],
Cell[CellGroupData[{
Cell[4733, 138, 295, 11, 62, "Section",
 CellTags->"1.1",
 CellID->77222],
Cell[5031, 151, 438, 8, 30, "Text",
 CellID->860042623],
Cell[5472, 161, 322, 11, 37, "MathCaption",
 CellID->123675319],
Cell[5797, 174, 110, 3, 28, "Input",
 CellTags->"vectors",
 CellID->326751991],
Cell[5910, 179, 2062, 33, 108, "Text",
 CellID->672993950],
Cell[7975, 214, 379, 11, 37, "MathCaption",
 CellID->89966511],
Cell[8357, 227, 173, 7, 28, "Input",
 CellTags->"vectors",
 CellID->215626485],
Cell[8533, 236, 1162, 20, 72, "Text",
 CellID->106224282],
Cell[9698, 258, 380, 11, 37, "MathCaption",
 CellID->478257978],
Cell[10081, 271, 178, 7, 28, "Input",
 CellTags->"vectors",
 CellID->319797800],
Cell[10262, 280, 379, 11, 37, "MathCaption",
 CellID->22515963],
Cell[10644, 293, 183, 7, 28, "Input",
 CellID->100427797],
Cell[10830, 302, 144, 6, 33, "MathCaption",
 CellID->129719057],
Cell[10977, 310, 168, 6, 28, "Input",
 CellTags->"vectors",
 CellID->267973403],
Cell[11148, 318, 496, 11, 36, "Text",
 CellID->96686234],
Cell[11647, 331, 329, 9, 37, "MathCaption",
 CellID->174190199],
Cell[11979, 342, 167, 6, 28, "Input",
 CellTags->"vectors",
 CellID->615121980],
Cell[12149, 350, 264, 4, 30, "Text",
 CellID->478287196],
Cell[12416, 356, 137, 5, 37, "MathCaption",
 CellID->480642104],
Cell[12556, 363, 165, 6, 28, "Input",
 CellTags->"vectors",
 CellID->1703617]
}, Open  ]],
Cell[CellGroupData[{
Cell[12758, 374, 330, 14, 132, "Section",
 CellTags->"2.1",
 CellID->1664027161],
Cell[13091, 390, 438, 8, 30, "Text",
 CellID->280393048],
Cell[13532, 400, 312, 9, 37, "MathCaption",
 CellID->836933292],
Cell[13847, 411, 110, 3, 28, "Input",
 CellTags->"vectors",
 CellID->203942382],
Cell[13960, 416, 761, 15, 54, "Text",
 CellID->8771663],
Cell[14724, 433, 352, 11, 37, "MathCaption",
 CellID->86796939],
Cell[15079, 446, 177, 8, 39, "Input",
 CellTags->"vectors",
 CellID->3466848],
Cell[15259, 456, 1149, 20, 72, "Text",
 CellID->13351727],
Cell[16411, 478, 352, 11, 37, "MathCaption",
 CellID->64873096],
Cell[16766, 491, 190, 9, 54, "Input",
 CellTags->"vectors",
 CellID->532442959],
Cell[16959, 502, 353, 11, 37, "MathCaption",
 CellID->547708683],
Cell[17315, 515, 200, 10, 69, "Input",
 CellTags->"vectors",
 CellID->49898838],
Cell[17518, 527, 139, 5, 33, "MathCaption",
 CellID->167679073],
Cell[17660, 534, 185, 9, 71, "Input",
 CellTags->"vectors",
 CellID->15260246],
Cell[17848, 545, 496, 11, 36, "Text",
 CellID->39987355],
Cell[18347, 558, 324, 8, 37, "MathCaption",
 CellID->183668510],
Cell[18674, 568, 186, 9, 69, "Input",
 CellTags->"vectors",
 CellID->4328774],
Cell[18863, 579, 264, 4, 30, "Text",
 CellID->238734272],
Cell[19130, 585, 135, 5, 37, "MathCaption",
 CellID->1009034],
Cell[19268, 592, 188, 9, 69, "Input",
 CellTags->"vectors",
 CellID->189810127]
}, Open  ]],
Cell[CellGroupData[{
Cell[19493, 606, 450, 14, 31, "RelatedTutorialsSection",
 CellID->106667889],
Cell[19946, 622, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19980, 624, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[20260, 633, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20328, 638, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->251572733],
Cell[20700, 653, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20734, 655, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1514279627],
Cell[21062, 666, 264, 6, 18, "TutorialRelatedLinks",
 CellID->1347074843]
}, Open  ]]
}, Open  ]],
Cell[21353, 676, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
