(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     49060,       1523]
NotebookOptionsPosition[     41912,       1294]
NotebookOutlinePosition[     43973,       1345]
CellTagsIndexPosition[     43895,       1340]
WindowTitle->Update Parts of a Matrix - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Linear Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/LinearAlgebraOverview"], "\<\"Constructing Matrices\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConstructingMatrices"], "\<\"Typing Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TypingMatrices"], "\<\"Entering Tables and Matrices\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/EnteringTablesAndMatrices"], "\<\"Vectors and \
Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/VectorsAndMatrices"], "\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstructingLists"], "\<\"Operations on Scalars, \
Vectors, and Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"], \
"\<\"Applying Functions to Parts of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApplyingFunctionsToPartsOfExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"Span\"\>":>Documentation`HelpLookup[
       "paclet:ref/Span"], "\<\"Set\"\>":>Documentation`HelpLookup[
       "paclet:ref/Set"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Matrices and Linear Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MatricesAndLinearAlgebra"], "\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ElementsOfLists"], "\<\"Parts of Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PartsOfMatrices"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/UpdatePartsOfAMatrix\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UpdatePartsOfAMatrix"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UpdatePartsOfAMatrix.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UpdatePartsOfAMatrix", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0447\:0430\
\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\:0438\:0446"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0432 \:0441\:0432\:043e\
\:0435\:043c \:0430\:0440\:0441\:0435\:043d\:0430\:043b\:0435 \:043c\:043d\
\:043e\:0433\:043e \:043c\:0430\:0442\:0440\:0438\:0447\:043d\:044b\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:044e\:0442 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:0435, \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0438 \
\:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044e \
\:043c\:0430\:0442\:0440\:0438\:0446. \:041e\:043d\:0430 \:0442\:0430\:043a\
\:0436\:0435 \:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:0431\:043e\
\:0433\:0430\:0442\:044b\:043c \:043d\:0430\:0431\:043e\:0440\:043e\:043c \
\:043a\:043e\:043c\:0430\:043d\:0434 \:0434\:043b\:044f \:0432\:044b\:0431\
\:043e\:0440\:043a\:0438 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\
\:0442\:0440\:0438\:0446 \:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:0438\:044f \:0438\:043c \:043d\:043e\:0432\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:043c\:0430\:0442\:0440\
\:0438\:0446\:0443:", "HowToText",
 CellTags->"TextAnnotation",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     SubscriptBox["m", 
      RowBox[{"i", ",", "j"}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "5"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["m", 
       RowBox[{"1", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"3", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"4", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"5", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "5"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{171, 77},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//MatrixForm=",
 CellID->570100295]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "...", "]"}], "]"}]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ") \:0432 \:043b\:0435\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0434\
\:043b\:044f \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \
\:043d\:043e\:0432\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043e\:0434\:043d\:043e\:043c\:0443 \:0438\:0437 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b:"
}], "HowToText",
 CellID->627849580],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"mat", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "=", "x"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->411630083],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1751108798]
}, Open  ]],

Cell["\:041f\:043e\:043a\:0430\:0436\:0435\:043c, \:0447\:0442\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:043d\:0430 \:043f\:043e\:0437\:0438\
\:0446\:0438\:0438 (1, 2) \:0431\:044b\:043b \:043e\:0431\:043d\:043e\:0432\
\:043b\:0435\:043d:", "HowToText",
 CellID->511290747],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1398028897],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["m", 
       RowBox[{"1", ",", "1"}]], "x", 
      SubscriptBox["m", 
       RowBox[{"1", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"3", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"4", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"5", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "5"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{171, 77},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1769669498]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:043e\:0431\:043d\:043e\:0432\:0438\:0442\:044c \:0446\:0435\:043b\:0443\
\:044e \:0441\:0442\:0440\:043e\:043a\:0443, \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0442\:043e\:043b\:044c\
\:043a\:043e \:043e\:0434\:043d\:0438\:043c \:0438\:043d\:0434\:0435\:043a\
\:0441\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0443\:043a\:0430\:0437\
\:0430\:0442\:044c \:0441\:0442\:0440\:043e\:043a\:0443, \:0438 \:043f\:0440\
\:0438\:0441\:0432\:043e\:0438\:043c \:0435\:0439 \:043d\:043e\:0432\:044b\
\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439:\
\>", "HowToText",
 CellID->233685805],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mat", "[", 
    RowBox[{"[", "4", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[5]:=",
 CellID->89859940],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["m", 
       RowBox[{"1", ",", "1"}]], "x", 
      SubscriptBox["m", 
       RowBox[{"1", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"3", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "5"}]]},
     {"1", "2", "3", "4", "5"},
     {
      SubscriptBox["m", 
       RowBox[{"5", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "5"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{171, 76},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]//MatrixForm=",
 CellID->186741936]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:044f \:0446\:0435\:043b\:043e\:0433\:043e \:0441\:0442\:043e\:043b\:0431\
\:0446\:0430, \:0432\:044b\:0431\:0435\:0440\:0435\:043c \:0432\:0441\:0435 \
\:0441\:0442\:0440\:043e\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  ButtonBox["All",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/All"]], "InlineFormula"],
 " \:0438 \:0443\:043a\:0430\:0436\:0435\:043c \:043d\:043e\:043c\:0435\:0440 \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430:"
}], "HowToText",
 CellID->626823515],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mat", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "4"}], "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[7]:=",
 CellID->1967366364],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["m", 
       RowBox[{"1", ",", "1"}]], "x", 
      SubscriptBox["m", 
       RowBox[{"1", ",", "3"}]], "a", 
      SubscriptBox["m", 
       RowBox[{"1", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "3"}]], "b", 
      SubscriptBox["m", 
       RowBox[{"2", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"3", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "3"}]], "c", 
      SubscriptBox["m", 
       RowBox[{"3", ",", "5"}]]},
     {"1", "2", "3", "d", "5"},
     {
      SubscriptBox["m", 
       RowBox[{"5", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "3"}]], "e", 
      SubscriptBox["m", 
       RowBox[{"5", ",", "5"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{155, 76},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]//MatrixForm=",
 CellID->1098110085]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:044f \:043f\:043e\:0434\:043c\:0430\:0442\:0440\:0438\:0446\:044b, \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \
\:043a\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\
\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Span",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Span"]], "InlineFormula"],
 " (",
 Cell[BoxData[";;"], "InlineFormula"],
 ")."
}], "HowToText",
 CellID->346048312],

Cell["\<\
\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:043c\:0430\:0442\:0440\:0438\:0446\:0443 5\
\[Times]5 \:0438\:0437 \:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0445 \
\:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b \:0432 \:0434\
\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 0 \:0434\:043e \
10:\
\>", "HowToText",
 CellID->98419586],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"10", ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[24]:=",
 CellID->32031782],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "4", "1", "3"},
     {"0", "10", "9", "4", "9"},
     {"3", "7", "7", "10", "2"},
     {"1", "8", "5", "10", "4"},
     {"10", "10", "8", "8", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{112, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]//MatrixForm=",
 CellID->12490466]
}, Open  ]],

Cell["\<\
\:041c\:0430\:0442\:0440\:0438\:0446\:0430 3\[Times]4 \
\:0432\:0435\:0440\:0445\:0443 \:0441\:043b\:0435\:0432\:0430, \:0432\:044b\
\:0434\:0435\:043b\:0435\:043d\:043d\:0430\:044f \:0446\:0432\:0435\:0442\
\:043e\:043c, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0441\:0442\:0440\:043e\:043a\:0430\:043c \:0441 \:0438\
\:043d\:0434\:0435\:043a\:0441\:0430\:043c\:0438 \:043e\:0442 1 \:0434\:043e \
3 \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c \:0441 \:0438\:043d\
\:0434\:0435\:043a\:0441\:0430\:043c\:0438 \:043e\:0442 1 \:0434\:043e 4:\
\>", "HowToText",
 CellID->1264654413],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "1", "4", "1", "3"},
    {"0", "10", "9", "4", "9"},
    {"3", "7", "7", "10", "2"},
    {"1", "8", "5", "10", "4"},
    {"10", "10", "8", "8", "1"}
   },
   ColumnsEqual->False,
   GridBoxBackground->{
    "Columns" -> {{None}}, "Rows" -> {{None}}, 
     "ItemsIndexed" -> {{{1, 3}, {1, 4}} -> RGBColor[1, 0.5, 0.5]}},
   GridBoxFrame->{
    "Columns" -> None, "Rows" -> None, 
     "ItemsIndexed" -> {{{1, 3}, {1, 4}} -> True}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Grid"]], "Output",
 ShowCellBracket->False,
 GeneratedCell->False,
 ShowCellLabel->False,
 ImageSize->{97, 76},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->7364660],

Cell[TextData[{
 "\:041e\:0431\:043d\:043e\:0432\:0438\:043c \:0432\:044b\:0434\:0435\:043b\
\:0435\:043d\:043d\:0443\:044e \:043f\:043e\:0434\:043c\:0430\:0442\:0440\
\:0438\:0446\:0443, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0432 \:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\
\:043c\:0443 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Span",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Span"]], "InlineFormula"],
 " (",
 Cell[BoxData[";;"], "InlineFormula"],
 ") \:0434\:043b\:044f \:043e\:0445\:0432\:0430\:0442\:0430 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0445 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:043e\:0432 \
\:0441\:0442\:0440\:043e\:043a \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432:"
}], "HowToText",
 CellID->540122769],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mat", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"1", ";;", "3"}], ",", 
      RowBox[{"1", ";;", "4"}]}], "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[26]:=",
 CellID->49574847],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "3"},
     {"0", "0", "0", "0", "9"},
     {"0", "0", "0", "0", "2"},
     {"1", "8", "5", "10", "4"},
     {"10", "10", "8", "8", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{112, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]//MatrixForm=",
 CellID->762893377]
}, Open  ]],

Cell["\<\
\:041e\:0431\:043d\:043e\:0432\:0438\:043c \:0432\:0441\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b, \:0437\:0430 \:0438\:0441\:043a\:043b\
\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:043a\:0440\:0430\:0439\:043d\
\:0438\:0445 \:0441\:0442\:0440\:043e\:043a \:0438 \:0441\:0442\:043e\:043b\
\:0431\:0446\:043e\:0432 (\:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:0435 \:0438\:043d\:0434\:0435\:043a\:0441\:044b \
\:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442 \:043e\:0442\:0441\:0447\
\:0435\:0442 \:0441 \:043a\:043e\:043d\:0446\:0430) :\
\>", "HowToText",
 CellID->37613394],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mat", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"2", ";;", 
       RowBox[{"-", "2"}]}], ",", 
      RowBox[{"2", ";;", 
       RowBox[{"-", "2"}]}]}], "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[28]:=",
 CellID->1840535],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "3"},
     {"0", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], "9"},
     {"0", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], "2"},
     {"1", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], "4"},
     {"10", "10", "8", "8", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{122, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]//MatrixForm=",
 CellID->211233485]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->38233725],

Cell["\<\
\:041f\:0440\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0438 \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e, \:043f\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:0438, \:0438\:0437\:0431\:0435\:0433\:0430\:0442\:044c \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0446\:0438\:043a\:043b\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0439. \:0415\:0441\:043b\:0438 \:0435\:0441\:0442\:044c \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:0434\
\:0438\:043d \:0438\:0437 \:043c\:0435\:0442\:043e\:0434\:043e\:0432 \:0434\
\:043b\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f \
\:0432\:0441\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:043e\:0434\:043d\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439, \:044d\:0442\:043e, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:0431\:0443\:0434\:0435\:0442 \:0433\:043e\:0440\:0430\
\:0437\:0434\:043e \:0431\:044b\:0441\:0442\:0440\:0435\:0435: \
\>", "HowToText",
 CellID->168051933],

Cell[BoxData[
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{"10", ",", 
     RowBox[{"{", 
      RowBox[{"5000", ",", "5000"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->65790348],

Cell["\<\
\:0412\:043e\:0442 \:043c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\:0439 \
\:0441\:043f\:043e\:0441\:043e\:0431 \:0434\:043b\:044f \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:0441\
\:0442\:0440\:043e\:043a\:0435:\
\>", "HowToText",
 CellID->264842682],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"mat", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "=", "0.0"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "5000"}], "}"}]}], "]"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->468609035],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.2187584`6.79150973177824", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->97490974]
}, Open  ]],

Cell["\:0410 \:044d\:0442\:043e\:0442 \:0441\:043f\:043e\:0441\:043e\:0431 \
\:043d\:0430\:043c\:043d\:043e\:0433\:043e \:0431\:044b\:0441\:0442\:0440\
\:0435\:0435:", "HowToText",
 CellID->109493178],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mat", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", "0.0"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->506153504],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "Null"}], "}"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->47612477]
}, Open  ]],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0431\:0435\:0437 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f \:0446\:0438\:043a\:043b\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \
\:0434\:043b\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043d\:0435 \:043e\:0431\
\:043e\:0439\:0442\:0438\:0441\:044c, \:0436\:0435\:043b\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\
\:044c \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0435 \:0441\:0441\:044b\:043b\:043a\:0438 \:043d\:0430 \:043c\
\:0430\:0442\:0440\:0438\:0446\:0443. \:0412 \:043f\:0440\:043e\:0442\:0438\
\:0432\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043c\:0430\
\:0442\:0440\:0438\:0446\:0430 \:0431\:0443\:0434\:0435\:0442 \:043a\:043e\
\:043f\:0438\:0440\:043e\:0432\:0430\:0442\:044c\:0441\:044f, \:0447\:0442\
\:043e \:0432\:044b\:0437\:043e\:0432\:0435\:0442 \:0437\:0430\:043c\:0435\
\:0434\:043b\:0435\:043d\:0438\:0435 \:0440\:0430\:0431\:043e\:0442\:044b \
\:0446\:0438\:043a\:043b\:0430:\
\>", "HowToText",
 CellID->22088868],

Cell[BoxData[
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{"10", ",", 
     RowBox[{"{", 
      RowBox[{"1000", ",", "1000"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->406574235],

Cell["\<\
\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:043a\:043e\
\:0434\:0430 \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:043b\:0438\:0448\:043d\:0438\:0445 \:0441\:0441\:044b\:043b\:043e\:043a, \
\:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0446\:0438\:043a\:043b \:0440\
\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0434\:043e\:0432\:043e\:043b\
\:044c\:043d\:043e \:0431\:044b\:0441\:0442\:0440\:043e:\
\>", "HowToText",
 CellID->94915546],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"mat", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", 
         RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", "0.0"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "999"}], "}"}]}], "]"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->1737771],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0156256`5.645381696100003", ",", "Null"}], "}"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->209612464]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a\:043e\:0439 \:043a\:043e\:0434 \:0434\:0435\:043b\:0430\
\:0435\:0442 \:043a\:043e\:043f\:0438\:044e \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b \:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:043c \:0448\:0430\
\:0433\:0443, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0446\:0438\:043a\
\:043b \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:043c\:0435\:0434\
\:043b\:0435\:043d\:043d\:043e:\
\>", "HowToText",
 CellID->21698104],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"b", "=", "mat"}], ";", 
      RowBox[{
       RowBox[{"mat", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", 
          RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", "0.0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "999"}], "}"}]}], "]"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->596728282],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"11.4535648`8.510485670741131", ",", "Null"}], "}"}]], "Output",
 ImageSize->{127, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]=",
 CellID->132305613]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Linear Algebra"],"paclet:tutorial/LinearAlgebraOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1790684136],

Cell[BoxData[
 TemplateBox[{
  Cell["Constructing Matrices"],"paclet:tutorial/ConstructingMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\
\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TypingMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{
  Cell["Entering Tables and Matrices"],
   "paclet:tutorial/EnteringTablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->587966094],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->176930117],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConstructingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->32707642],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on Scalars, Vectors, and Matrices"],
   "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->670592092],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\
\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ApplyingFunctionsToPartsOfExpressionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->259590491],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->536817147],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->180651037],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Span"],"paclet:ref/Span"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1113145924]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Matrices and Linear Algebra"],"paclet:guide/MatricesAndLinearAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2109469157],

Cell[BoxData[
 TemplateBox[{Cell["Elements of Lists"],"paclet:guide/ElementsOfLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Parts of Matrices"],"paclet:guide/PartsOfMatrices"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1797002065],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->240260185]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Update Parts of a Matrix - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 28.3938335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "update elements of a matrix", "replace parts of a matrix", 
      "replace matrix elements", "substitute parts of a matrix", 
      "substitute elements of a matrix", "working with a matrix", 
      "matrix operations"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica has many matrix operations that support operations such as \
building, computing, and visualizing matrices. It also has a rich language \
for picking out parts of matrices and assigning new values to them.", 
    "synonyms" -> {}, "title" -> "Update Parts of a Matrix", "titlemodifier" -> 
    "", "windowtitle" -> "Update Parts of a Matrix", "type" -> "HowTo", "uri" -> 
    "howto/UpdatePartsOfAMatrix"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "TextAnnotation"->{
  Cell[7619, 186, 159, 3, 38, "HowToText",
   CellTags->"TextAnnotation",
   CellID->1009846402]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"TextAnnotation", 43773, 1333}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 5359, 128, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6001, 153, 301, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6327, 164, 1289, 20, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7619, 186, 159, 3, 38, "HowToText",
 CellTags->"TextAnnotation",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7803, 193, 385, 13, 47, "Input",
 CellID->827466675],
Cell[8191, 208, 2204, 75, 112, "Output",
 CellID->570100295]
}, Open  ]],
Cell[10410, 286, 911, 19, 58, "HowToText",
 CellID->627849580],
Cell[CellGroupData[{
Cell[11346, 309, 171, 6, 28, "Input",
 CellID->411630083],
Cell[11520, 317, 159, 5, 36, "Output",
 CellID->1751108798]
}, Open  ]],
Cell[11694, 325, 284, 4, 38, "HowToText",
 CellID->511290747],
Cell[CellGroupData[{
Cell[12003, 333, 105, 3, 28, "Input",
 CellID->1398028897],
Cell[12111, 338, 2151, 73, 112, "Output",
 CellID->1769669498]
}, Open  ]],
Cell[14277, 414, 756, 12, 56, "HowToText",
 CellID->233685805],
Cell[CellGroupData[{
Cell[15058, 430, 294, 10, 47, "Input",
 CellID->89859940],
Cell[15355, 442, 1880, 63, 111, "Output",
 CellID->186741936]
}, Open  ]],
Cell[17250, 508, 670, 13, 58, "HowToText",
 CellID->626823515],
Cell[CellGroupData[{
Cell[17945, 525, 324, 11, 47, "Input",
 CellID->1967366364],
Cell[18272, 538, 1665, 55, 111, "Output",
 CellID->1098110085]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19986, 599, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[20056, 603, 611, 15, 58, "HowToText",
 CellID->346048312],
Cell[20670, 620, 441, 8, 56, "HowToText",
 CellID->98419586],
Cell[CellGroupData[{
Cell[21136, 632, 279, 9, 47, "Input",
 CellID->32031782],
Cell[21418, 643, 857, 25, 107, "Output",
 CellID->12490466]
}, Open  ]],
Cell[22290, 671, 642, 10, 56, "HowToText",
 CellID->1264654413],
Cell[22935, 683, 955, 30, 97, "Output",
 CellID->7364660],
Cell[23893, 715, 894, 18, 60, "HowToText",
 CellID->540122769],
Cell[CellGroupData[{
Cell[24812, 737, 576, 19, 47, "Input",
 CellID->49574847],
Cell[25391, 758, 856, 25, 107, "Output",
 CellID->762893377]
}, Open  ]],
Cell[26262, 786, 633, 10, 56, "HowToText",
 CellID->37613394],
Cell[CellGroupData[{
Cell[26920, 800, 795, 29, 47, "Input",
 CellID->1840535],
Cell[27718, 831, 1053, 34, 107, "Output",
 CellID->211233485]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28820, 871, 65, 2, 15, "HowToDelimiter",
 CellID->38233725],
Cell[28888, 875, 1331, 19, 92, "HowToText",
 CellID->168051933],
Cell[30222, 896, 235, 8, 28, "Input",
 CellID->65790348],
Cell[30460, 906, 384, 7, 38, "HowToText",
 CellID->264842682],
Cell[CellGroupData[{
Cell[30869, 917, 368, 13, 28, "Input",
 CellID->468609035],
Cell[31240, 932, 232, 7, 36, "Output",
 CellID->97490974]
}, Open  ]],
Cell[31487, 942, 200, 3, 38, "HowToText",
 CellID->109493178],
Cell[CellGroupData[{
Cell[31712, 949, 241, 9, 28, "Input",
 CellID->506153504],
Cell[31956, 960, 208, 7, 36, "Output",
 CellID->47612477]
}, Open  ]],
Cell[32179, 970, 1219, 18, 92, "HowToText",
 CellID->22088868],
Cell[33401, 990, 236, 8, 28, "Input",
 CellID->406574235],
Cell[33640, 1000, 485, 8, 56, "HowToText",
 CellID->94915546],
Cell[CellGroupData[{
Cell[34150, 1012, 385, 14, 28, "Input",
 CellID->1737771],
Cell[34538, 1028, 234, 7, 36, "Output",
 CellID->209612464]
}, Open  ]],
Cell[34787, 1038, 461, 8, 56, "HowToText",
 CellID->21698104],
Cell[CellGroupData[{
Cell[35273, 1050, 447, 16, 28, "Input",
 CellID->596728282],
Cell[35723, 1068, 235, 7, 36, "Output",
 CellID->132305613]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36007, 1081, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[36372, 1096, 31, 0, 14, "SectionHeaderSpacer"],
Cell[36406, 1098, 167, 4, 19, "Tutorials",
 CellID->1790684136],
Cell[36576, 1104, 175, 5, 19, "Tutorials",
 CellID->341631938],
Cell[36754, 1111, 233, 6, 18, "Tutorials",
 CellID->405226890],
Cell[36990, 1119, 191, 6, 19, "Tutorials",
 CellID->587966094],
Cell[37184, 1127, 268, 6, 18, "Tutorials",
 CellID->176930117],
Cell[37455, 1135, 277, 6, 18, "Tutorials",
 CellID->32707642],
Cell[37735, 1143, 219, 6, 19, "Tutorials",
 CellID->670592092],
Cell[37957, 1151, 404, 9, 18, "Tutorials",
 CellID->259590491],
Cell[38364, 1162, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38432, 1167, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[38907, 1183, 31, 0, 14, "SectionHeaderSpacer"],
Cell[38941, 1185, 343, 7, 18, "RelatedLinks",
 CellID->536817147],
Cell[39287, 1194, 338, 7, 18, "RelatedLinks",
 CellID->180651037],
Cell[39628, 1203, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39696, 1208, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[40028, 1222, 751, 22, 58, "SeeAlso",
 CellID->1113145924]
}, Open  ]],
Cell[CellGroupData[{
Cell[40816, 1249, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[41154, 1263, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41188, 1265, 183, 5, 19, "MoreAbout",
 CellID->2109469157],
Cell[41374, 1272, 161, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[41538, 1278, 161, 4, 19, "MoreAbout",
 CellID->1797002065],
Cell[41702, 1284, 156, 4, 19, "MoreAbout",
 CellID->240260185]
}, Open  ]]
}, Open  ]],
Cell[41885, 1292, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
