(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28096,        786]
NotebookOptionsPosition[     20901,        550]
NotebookOutlinePosition[     25845,        696]
CellTagsIndexPosition[     25751,        690]
WindowTitle->Updating Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLUpdate\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLUpdate"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/UpdatingData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/UpdatingData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/UpdatingData.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/UpdatingData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445", "Title",
 CellID->4693],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:0415\:0435 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\
\:0442\:0438\:0432\:0430, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441\:0430 SQL, \
\:043e\:043f\:0438\:0441\:0430\:043d\:0430 \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLUpdatingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.4",
 CellID->337],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->31311],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \
\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0446\
\:0435\:043b\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c, \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:044e\:0449\:0438\:043c \:043d\:0430 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0441\:0442\:0440\
\:043e\:043a, \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:043d\:044b\:0445 \
\:0437\:0430\:043f\:0440\:043e\:0441\:043e\:043c."
}], "Text",
 CellTags->"b:4.1.4",
 CellID->17604],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLUpdate",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLUpdate"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["\:0441\:0442\:043e\:043b\:0431\:0446\:044b", "TI"], "}"}], 
      ",", 
      RowBox[{"{", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TI"], 
       "}"}], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0431\:0430\:0437\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLUpdate",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLUpdate"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["\:0441\:0442\:043e\:043b\:0431\:0446\:044b", "TI"], "}"}], 
      ",", 
      RowBox[{"{", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TI"], 
       "}"}], ",", 
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0431\:0430\:0437\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0443\:0441\:043b\:043e\
\:0432\:0438\:044f", "TableText"]}
  }]], "DefinitionBox",
 CellID->12677],

Cell["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445.", "Caption",
 CellTags->"b:4.1.4",
 CellID->406],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\
\:0445. \:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.4",
 CellID->7768],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.1.4",
 CellLabel->"In[1]:=",
 CellID->29022],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:0430\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \
\:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c TEST \:0438 \:0432 \
\:043d\:0435\:0435 \:0437\:0430\:043d\:043e\:0441\:044f\:0442\:0441\:044f \
\:0434\:0430\:043d\:043d\:044b\:0435. \
\>", "Text",
 CellTags->"b:4.1.4",
 CellID->19413],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLCreateTable", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SQLColumn", "[", 
       RowBox[{"\"\<COL1\>\"", ",", 
        RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<INTEGER\>\""}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"SQLColumn", "[", 
       RowBox[{"\"\<COL2\>\"", ",", 
        RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<DOUBLE\>\""}]}], 
       "]"}]}], "\[IndentingNewLine]", "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<COL1\>\"", ",", "\"\<COL2\>\""}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"10", ",", "10.5"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellTags->"b:4.1.4",
 CellLabel->"In[2]:=",
 CellID->822446049],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0435\:0441\:044f \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0435."
}], "Text",
 CellTags->"b:4.1.4",
 CellID->542],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.4",
 CellLabel->"In[4]:=",
 CellID->70844481],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"10", ",", "10.5`"}], "}"}], "}"}]], "Output",
 ImageSize->{86, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.4",
 CellLabel->"Out[4]=",
 CellID->1112005988]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442."
}], "Text",
 CellTags->"b:4.1.4",
 CellID->21388],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLUpdate", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<COL1\>\"", ",", "\"\<COL2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"12", ",", "12.5"}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]}], "Input",
 CellTags->"b:4.1.4",
 CellLabel->"In[5]:=",
 CellID->121730361],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"12", ",", "12.5`"}], "}"}], "}"}]], "Output",
 ImageSize->{86, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.4",
 CellLabel->"Out[6]=",
 CellID->2081944122]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043f\:0440\
\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0438 \:0431\
\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\:043b\:0435\:0437\:043d\:043e \
\:0437\:0430\:0434\:0430\:0442\:044c \:0443\:0441\:043b\:043e\:0432\:0438\
\:0435, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\:0449\:0435\
\:0435, \:043a\:0430\:043a\:0438\:0435 \:0438\:043c\:0435\:043d\:043d\:043e \
\:0441\:0442\:0440\:043e\:043a\:0438 \:0434\:043e\:043b\:0436\:043d\:044b \
\:0431\:044b\:0442\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:044b. (\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\
\:044f \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\
\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438 \:043e\:0431 \:0443\:0441\:043b\:043e\:0432\:0438\:044f\:0445, \:043e\
\:0437\:043d\:0430\:043a\:043e\:043c\:044c\:0442\:0435\:0441\:044c \:0441 \
\:0440\:0430\:0437\:0434\:0435\:043b\:043e\:043c \"",
 ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"SelectingDataRU.nb", None}],
 "\".) \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435 \:043a\:043e\:0434\:0430, \:0432 \:0431\
\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:0441\:0442\
\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0449\:0435 \:043e\
\:0434\:043d\:0430 \:0441\:0442\:0440\:043e\:043a\:0430."
}], "Text",
 CellTags->"b:4.1.4",
 CellID->31647],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<COL1\>\"", ",", "\"\<COL2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"20", ",", "20.5"}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]}], "Input",
 CellTags->"b:4.1.4",
 CellLabel->"In[7]:=",
 CellID->83830207],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"12", ",", "12.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "20.5`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{165, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.4",
 CellLabel->"Out[8]=",
 CellID->136314236]
}, Open  ]],

Cell["\<\
\:0410 \:0432\:043e\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:043e\
\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0441\:0442\
\:0440\:043e\:043a, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0442 \:0432 \:043f\:0435\:0440\:0432\:043e\
\:043c \:0441\:0442\:043e\:043b\:0431\:0446\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:043c\:0435\:043d\:044c\:0448\:0435 15.\
\>", "Text",
 CellTags->"b:4.1.4",
 CellID->16584],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLUpdate", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<COL1\>\"", ",", "\"\<COL2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "1.1"}], "}"}], ",", 
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<COL1\>\"", "]"}], " ", "<", " ", "15"}]}],
    " ", "]"}], ";"}], "\n", 
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]}], "Input",
 CellTags->"b:4.1.4",
 CellLabel->"In[9]:=",
 CellID->170504360],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"20", ",", "20.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{151, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.4",
 CellLabel->"Out[10]=",
 CellID->1815796750]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043e\:0434\:043d\:0443 \:043e\:043f\:0446\
\:0438\:044e."
}], "Text",
 CellTags->"b:4.3",
 CellID->20493],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Timeout\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->8217],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:4.3",
 CellID->9501],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Timeout\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:0442\:043c\:0435\:043d\:044b \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430, \:0435\:0441\:043b\:0438 \:0435\:0433\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0437\:0430\:043d\
\:0438\:043c\:0430\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \
\:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438."
}], "Text",
 CellTags->"b:4.3",
 CellID->17482],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.1.4",
 CellID->29447],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:4.1.4",
 CellLabel->"In[11]:=",
 CellID->365300293]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Updating Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 44.8914335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "SQLUpdate modifies data in a database. An alternative, using raw SQL, is \
described in \"Updating Data with Raw SQL\". If you find that the examples in \
this tutorial do not work as shown, you may need to install or restore the \
example database with the \"DatabaseLink`DatabaseExamples`\" package, as \
described in \"Using the Example Databases\". The result of SQLUpdate is an \
integer specifying the number of rows affected by the query.", 
    "synonyms" -> {}, "title" -> "Updating Data", "titlemodifier" -> "", 
    "windowtitle" -> "Updating Data", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/UpdatingData"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.1.4"->{
  Cell[3665, 100, 1034, 22, 52, "Text",
   CellTags->"b:4.1.4",
   CellID->337],
  Cell[6294, 153, 976, 18, 52, "Text",
   CellTags->"b:4.1.4",
   CellID->17604],
  Cell[9170, 218, 226, 4, 31, "Caption",
   CellTags->"b:4.1.4",
   CellID->406],
  Cell[9399, 224, 738, 15, 50, "Text",
   CellTags->"b:4.1.4",
   CellID->7768],
  Cell[10140, 241, 287, 9, 47, "Input",
   CellTags->"b:4.1.4",
   CellID->29022],
  Cell[10430, 252, 405, 8, 30, "Text",
   CellTags->"b:4.1.4",
   CellID->19413],
  Cell[10838, 262, 907, 23, 119, "Input",
   CellTags->"b:4.1.4",
   CellID->822446049],
  Cell[11748, 287, 507, 12, 34, "Text",
   CellTags->"b:4.1.4",
   CellID->542],
  Cell[12280, 303, 163, 5, 28, "Input",
   CellTags->"b:4.1.4",
   CellID->70844481],
  Cell[12446, 310, 255, 9, 36, "Output",
   CellTags->"b:4.1.4",
   CellID->1112005988],
  Cell[12716, 322, 792, 18, 52, "Text",
   CellTags->"b:4.1.4",
   CellID->21388],
  Cell[13533, 344, 416, 12, 47, "Input",
   CellTags->"b:4.1.4",
   CellID->121730361],
  Cell[13952, 358, 255, 9, 36, "Output",
   CellTags->"b:4.1.4",
   CellID->2081944122],
  Cell[14222, 370, 1663, 26, 84, "Text",
   CellTags->"b:4.1.4",
   CellID->31647],
  Cell[15910, 400, 415, 12, 47, "Input",
   CellTags->"b:4.1.4",
   CellID->83830207],
  Cell[16328, 414, 334, 12, 36, "Output",
   CellTags->"b:4.1.4",
   CellID->136314236],
  Cell[16677, 429, 585, 10, 48, "Text",
   CellTags->"b:4.1.4",
   CellID->16584],
  Cell[17287, 443, 519, 15, 47, "Input",
   CellTags->"b:4.1.4",
   CellID->170504360],
  Cell[17809, 460, 334, 12, 36, "Output",
   CellTags->"b:4.1.4",
   CellID->1815796750],
  Cell[20248, 530, 343, 5, 30, "Text",
   CellTags->"b:4.1.4",
   CellID->29447],
  Cell[20594, 537, 265, 8, 47, "Input",
   CellTags->"b:4.1.4",
   CellID->365300293]},
 "b:4.3"->{
  Cell[18158, 475, 308, 9, 34, "Text",
   CellTags->"b:4.3",
   CellID->20493],
  Cell[19356, 506, 276, 9, 35, "Caption",
   CellTags->"b:4.3",
   CellID->9501],
  Cell[19635, 517, 610, 11, 50, "Text",
   CellTags->"b:4.3",
   CellID->17482]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.1.4", 23685, 613},
 {"b:4.3", 25484, 677}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[606, 21, 2900, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3531, 96, 131, 2, 47, "Title",
 CellID->4693],
Cell[3665, 100, 1034, 22, 52, "Text",
 CellTags->"b:4.1.4",
 CellID->337],
Cell[4702, 124, 1589, 27, 86, "Text",
 CellID->31311],
Cell[6294, 153, 976, 18, 52, "Text",
 CellTags->"b:4.1.4",
 CellID->17604],
Cell[7273, 173, 1894, 43, 115, "DefinitionBox",
 CellID->12677],
Cell[9170, 218, 226, 4, 31, "Caption",
 CellTags->"b:4.1.4",
 CellID->406],
Cell[9399, 224, 738, 15, 50, "Text",
 CellTags->"b:4.1.4",
 CellID->7768],
Cell[10140, 241, 287, 9, 47, "Input",
 CellTags->"b:4.1.4",
 CellID->29022],
Cell[10430, 252, 405, 8, 30, "Text",
 CellTags->"b:4.1.4",
 CellID->19413],
Cell[10838, 262, 907, 23, 119, "Input",
 CellTags->"b:4.1.4",
 CellID->822446049],
Cell[11748, 287, 507, 12, 34, "Text",
 CellTags->"b:4.1.4",
 CellID->542],
Cell[CellGroupData[{
Cell[12280, 303, 163, 5, 28, "Input",
 CellTags->"b:4.1.4",
 CellID->70844481],
Cell[12446, 310, 255, 9, 36, "Output",
 CellTags->"b:4.1.4",
 CellID->1112005988]
}, Open  ]],
Cell[12716, 322, 792, 18, 52, "Text",
 CellTags->"b:4.1.4",
 CellID->21388],
Cell[CellGroupData[{
Cell[13533, 344, 416, 12, 47, "Input",
 CellTags->"b:4.1.4",
 CellID->121730361],
Cell[13952, 358, 255, 9, 36, "Output",
 CellTags->"b:4.1.4",
 CellID->2081944122]
}, Open  ]],
Cell[14222, 370, 1663, 26, 84, "Text",
 CellTags->"b:4.1.4",
 CellID->31647],
Cell[CellGroupData[{
Cell[15910, 400, 415, 12, 47, "Input",
 CellTags->"b:4.1.4",
 CellID->83830207],
Cell[16328, 414, 334, 12, 36, "Output",
 CellTags->"b:4.1.4",
 CellID->136314236]
}, Open  ]],
Cell[16677, 429, 585, 10, 48, "Text",
 CellTags->"b:4.1.4",
 CellID->16584],
Cell[CellGroupData[{
Cell[17287, 443, 519, 15, 47, "Input",
 CellTags->"b:4.1.4",
 CellID->170504360],
Cell[17809, 460, 334, 12, 36, "Output",
 CellTags->"b:4.1.4",
 CellID->1815796750]
}, Open  ]],
Cell[18158, 475, 308, 9, 34, "Text",
 CellTags->"b:4.3",
 CellID->20493],
Cell[18469, 486, 884, 18, 108, "DefinitionBox3Col",
 CellID->8217],
Cell[19356, 506, 276, 9, 35, "Caption",
 CellTags->"b:4.3",
 CellID->9501],
Cell[19635, 517, 610, 11, 50, "Text",
 CellTags->"b:4.3",
 CellID->17482],
Cell[20248, 530, 343, 5, 30, "Text",
 CellTags->"b:4.1.4",
 CellID->29447],
Cell[20594, 537, 265, 8, 47, "Input",
 CellTags->"b:4.1.4",
 CellID->365300293]
}, Open  ]],
Cell[20874, 548, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
