(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     33119,        934]
NotebookOptionsPosition[     27299,        765]
NotebookOutlinePosition[     29896,        823]
CellTagsIndexPosition[     29853,        820]
WindowTitle->Use a Rule with an Expression More Than Once - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Applying Transformation Rules\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApplyingTransformationRules"], "\<\"Manipulating Sets \
of Transformation Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingSetsOfTransformationRules"], \
"\<\"Transformation Rules for Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesForFunctions"], "\<\"Introduction \
to Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/Introduction-Patterns"], "\<\"Patterns and \
Transformation Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsAndTransformationRules"], "\<\"Transformation \
Rules and Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"], \
"\<\"Applying Functions Repeatedly\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ApplyingFunctionsRepeatedly"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ReplaceAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplaceAll"], "\<\"ReplaceRepeated\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ReplaceRepeated"], "\<\"ReplaceList\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ReplaceList"], "\<\"MaxIterations\"\>":>
       Documentation`HelpLookup["paclet:ref/MaxIterations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rules\"\>":>Documentation`HelpLookup[
       "paclet:guide/Rules"], "\<\"Assignments\"\>":>Documentation`HelpLookup[
       "paclet:guide/Assignments"], "\<\"Options Management\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/OptionsManagement"], "\<\"Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"Functional Iteration\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionalIteration"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/UseARuleWithAnExpressionMoreThanOnce\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseARuleWithAnExpressionMoreThanOnce"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseARuleWithAnExpressionMoreThanOnce.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseARuleWithAnExpressionMoreThanOnce", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044e"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:043e\:043a\:0430\:0436\
\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437 \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043e\:0434\:043d\
\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044e. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \:0438\:0442\
\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\:0435 (\:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f) \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e. \
\:0412 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043a\:043e\:0433\:0434\
\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:043e \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0441\:043f\
\:043e\:0441\:043e\:0431\:0430\:043c\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442 \:0432\:0441\:0435 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:044b."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0412 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 ") \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\:0430\
\:0432\:0438\:043b\:043e \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044e \:043b\:0438\:0448\:044c \:0435\:0434\:0438\:043d\:043e\:0436\
\:0434\:044b, \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\
\:0442\:044c\:0441\:044f \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c \
\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044e, \:043f\:043e\:043a\:0430 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043d\:0435\:0435 \:043d\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\
\:0430\:043d\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c\
\:0441\:044f. \:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\
\:0435\:043b\:0430\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 ",
 Cell[BoxData["//."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceRepeated",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceRepeated"]], "InlineFormula"],
 "). "
}], "HowToText",
 CellID->460980278],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0438\:043b\:0438 \
\:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\:0430\:0432\:0438\:043b, \
\:043a \:043a\:0430\:0436\:0434\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043b\:0438\:0448\
\:044c \:043e\:0434\:0438\:043d \:0440\:0430\:0437:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "+", 
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"y", "^", "6"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"2", "+", "a"}]}], ",", 
    RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellLabel->"In[137]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2", "+", "a"}], ")"}], "2"], "+", 
  SuperscriptBox["y", "6"]}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[137]=",
 CellID->95181437]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData["//."], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043c\:043d\:043e\
\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e, \:0434\:043e \:0442\:0435\
\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:043d\:0435 \:043f\:0435\:0440\:0435\:0441\
\:0442\:0430\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c\
\:0441\:044f:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "+", 
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"y", "^", "6"}]}], "//.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"2", "+", "a"}]}], ",", 
    RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellLabel->"In[138]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"10", "+", 
  SuperscriptBox["y", "6"]}]], "Output",
 ImageSize->{44, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[138]=",
 CellID->756450542]
}, Open  ]],

Cell["\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0430\:043d\:0430\:043b\
\:043e\:0433\:0438\:0447\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\
\:0440:", "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", 
   RowBox[{"a", " ", "b", " ", "c", " ", "d"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{"x_", " ", "y_"}], "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"log", "[", "x", "]"}], "+", 
    RowBox[{"log", "[", "y", "]"}]}]}]}]], "Input",
 CellLabel->"In[139]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", "a", "]"}], "+", 
  RowBox[{"log", "[", 
   RowBox[{"b", " ", "c", " ", "d"}], "]"}]}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[139]=",
 CellID->20479273]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", 
   RowBox[{"a", " ", "b", " ", "c", " ", "d"}], "]"}], "//.", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{"x_", " ", "y_"}], "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"log", "[", "x", "]"}], "+", 
    RowBox[{"log", "[", "y", "]"}]}]}]}]], "Input",
 CellLabel->"In[140]:=",
 CellID->684635669],

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", "a", "]"}], "+", 
  RowBox[{"log", "[", "b", "]"}], "+", 
  RowBox[{"log", "[", "c", "]"}], "+", 
  RowBox[{"log", "[", "d", "]"}]}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[140]=",
 CellID->169153582]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:0441\:043e\:0431\:043b\:044e\
\:0434\:0430\:0442\:044c \:043e\:0441\:0442\:043e\:0440\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData["//."], "InlineFormula"],
 " \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e \:0441 \:0446\:0438\
\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430\:043c\:0438. \:0418\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0439\:0442\:0435 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["MaxIterations",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MaxIterations"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043c\
\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0438\:0442\
\:0435\:0440\:0430\:0446\:0438\:0439 (\:043f\:043e\:0432\:0442\:043e\:0440\
\:043e\:0432) \:0434\:043b\:044f ",
 Cell[BoxData["//."], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1254510314],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceRepeated", "[", 
  RowBox[{"x", ",", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"x", "+", "1"}]}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellLabel->"In[64]:=",
 CellID->560401152],

Cell[BoxData[
 RowBox[{
  RowBox[{"ReplaceRepeated", "::", "\<\"rrlim\"\>"}], ":", 
  " ", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Exiting after \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(x\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" scanned \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(1000\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" times.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/ReplaceRepeated/rrlim\\\
\", ButtonNote -> \\\"ReplaceRepeated::rrlim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[64]:=",
 CellID->1946369569],

Cell[BoxData[
 RowBox[{"1000", "+", "x"}]], "Output",
 ImageSize->{52, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[64]=",
 CellID->14951432]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ReplaceList",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceList"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0438\:043b\:0438 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:043f\:0440\:0430\:0432\:0438\:043b, \:0432\:0441\
\:0435\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:043c\
\:0438 \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438. \:041f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Column",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Column"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b \:0432 \:0441\:0442\:043e\:043b\:0431\:0435\
\:0446, \:0434\:043b\:044f \:0431\:043e\:043b\:0435\:0435 \:0443\:0434\:043e\
\:0431\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0441\:043c\:043e\:0442\
\:0440\:0430:"
}], "HowToText",
 CellID->251824383],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ReplaceList", "[", 
   RowBox[{
    RowBox[{"log", "[", 
     RowBox[{"a", " ", "b", " ", "c"}], "]"}], ",", 
    RowBox[{
     RowBox[{"log", "[", 
      RowBox[{"x_", " ", "y_"}], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"log", "[", "x", "]"}], "+", 
      RowBox[{"log", "[", "y", "]"}]}]}]}], "]"}], "//", "Column"}]], "Input",
 CellLabel->"In[143]:=",
 CellID->1869620491],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"log", "[", "a", "]"}], "+", 
      RowBox[{"log", "[", 
       RowBox[{"b", " ", "c"}], "]"}]}]},
    {
     RowBox[{
      RowBox[{"log", "[", "b", "]"}], "+", 
      RowBox[{"log", "[", 
       RowBox[{"a", " ", "c"}], "]"}]}]},
    {
     RowBox[{
      RowBox[{"log", "[", 
       RowBox[{"a", " ", "b"}], "]"}], "+", 
      RowBox[{"log", "[", "c", "]"}]}]},
    {
     RowBox[{
      RowBox[{"log", "[", 
       RowBox[{"a", " ", "b"}], "]"}], "+", 
      RowBox[{"log", "[", "c", "]"}]}]},
    {
     RowBox[{
      RowBox[{"log", "[", "b", "]"}], "+", 
      RowBox[{"log", "[", 
       RowBox[{"a", " ", "c"}], "]"}]}]},
    {
     RowBox[{
      RowBox[{"log", "[", "a", "]"}], "+", 
      RowBox[{"log", "[", 
       RowBox[{"b", " ", "c"}], "]"}]}]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 ImageSize->{111, 87},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[143]=",
 CellID->6687392]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ApplyingTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043d\
\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\
\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ManipulatingSetsOfTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->363932896],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TransformationRulesForFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->69989776],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"Introduction-PatternsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->101381365],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsAndTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->254606889],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->861314967],

Cell[TextData[ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\
\:0442\:043d\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ApplyingFunctionsRepeatedlyRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->61949410],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->53467351],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithRulesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->109285412],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceRepeated"],"paclet:ref/ReplaceRepeated"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceList"],"paclet:ref/ReplaceList"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxIterations"],"paclet:ref/MaxIterations"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Rules"],"paclet:guide/Rules"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Assignments"],"paclet:guide/Assignments"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->429957821],

Cell[BoxData[
 TemplateBox[{Cell["Options Management"],"paclet:guide/OptionsManagement"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->18625392],

Cell[BoxData[
 TemplateBox[{Cell["Patterns"],"paclet:guide/Patterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1651834529],

Cell[BoxData[
 TemplateBox[{Cell["Functional Iteration"],"paclet:guide/FunctionalIteration"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->627757962],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1837687316]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use a Rule with an Expression More Than Once - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 29.2050335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "iterate the application of rules", 
      "apply rules to an expression more than once", 
      "apply rules more than once", "apply rules multiple times", 
      "use rules multiple times", 
      "apply a rule until the result doesnt change", 
      "apply a rule until an expression doesnt change", 
      "use a rule until the result doesnt change", 
      "use a rule until the expression doesn't change", 
      "apply rules until the result no longer changes", 
      "apply rules until tthe expression no longer changes", 
      "use rules until the result no longer changes", 
      "use rules until the expression no longer changes", 
      "repeat the application of rules", "repeat the use of rules", 
      "permutations of rules"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "You may find it useful to use one or more rules with an expression \
several times. Mathematica provides functions that let you iterate when using \
rules with expressions. In cases where a rule can be used in several ways \
with an expression, Mathematica also allows you to view all possible \
results.", "synonyms" -> {}, "title" -> 
    "Use a Rule with an Expression More Than Once", "titlemodifier" -> "", 
    "windowtitle" -> "Use a Rule with an Expression More Than Once", "type" -> 
    "HowTo", "uri" -> "howto/UseARuleWithAnExpressionMoreThanOnce"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[637, 21, 5706, 133, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6368, 158, 409, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6802, 171, 1786, 29, 108, "HowToAbstract",
 CellID->1045883471],
Cell[8591, 202, 1807, 34, 116, "HowToText",
 CellID->460980278],
Cell[10401, 238, 663, 12, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[11089, 254, 311, 11, 28, "Input",
 CellID->827466675],
Cell[11403, 267, 288, 10, 36, "Output",
 CellID->95181437]
}, Open  ]],
Cell[11706, 280, 701, 13, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[12432, 297, 312, 11, 28, "Input",
 CellID->411630083],
Cell[12747, 310, 207, 7, 36, "Output",
 CellID->756450542]
}, Open  ]],
Cell[12969, 320, 193, 3, 38, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[13187, 327, 345, 11, 28, "Input",
 CellID->1398028897],
Cell[13535, 340, 276, 9, 36, "Output",
 CellID->20479273]
}, Open  ]],
Cell[CellGroupData[{
Cell[13848, 354, 345, 11, 28, "Input",
 CellID->684635669],
Cell[14196, 367, 323, 10, 36, "Output",
 CellID->169153582]
}, Open  ]],
Cell[14534, 380, 1189, 22, 80, "HowToText",
 CellID->1254510314],
Cell[CellGroupData[{
Cell[15748, 406, 245, 7, 28, "Input",
 CellID->560401152],
Cell[15996, 415, 740, 12, 19, "Message",
 CellID->1946369569],
Cell[16739, 429, 183, 6, 36, "Output",
 CellID->14951432]
}, Open  ]],
Cell[16937, 438, 1511, 28, 96, "HowToText",
 CellID->251824383],
Cell[CellGroupData[{
Cell[18473, 470, 418, 13, 28, "Input",
 CellID->1869620491],
Cell[18894, 485, 1111, 40, 108, "Output",
 CellID->6687392]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20054, 531, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[20419, 546, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20453, 548, 369, 7, 18, "Tutorials",
 CellID->405226890],
Cell[20825, 557, 416, 9, 18, "Tutorials",
 CellID->363932896],
Cell[21244, 568, 379, 7, 18, "Tutorials",
 CellID->69989776],
Cell[21626, 577, 277, 6, 18, "Tutorials",
 CellID->101381365],
Cell[21906, 585, 367, 7, 18, "Tutorials",
 CellID->254606889],
Cell[22276, 594, 405, 8, 18, "Tutorials",
 CellID->861314967],
Cell[22684, 604, 362, 7, 18, "Tutorials",
 CellID->61949410],
Cell[23049, 613, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23117, 618, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[23592, 634, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23626, 636, 434, 8, 18, "RelatedLinks",
 CellID->53467351],
Cell[24063, 646, 343, 7, 18, "RelatedLinks",
 CellID->109285412],
Cell[24409, 655, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24477, 660, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[24809, 674, 1092, 30, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[25938, 709, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[26276, 723, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26310, 725, 139, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[26452, 731, 150, 4, 19, "MoreAbout",
 CellID->429957821],
Cell[26605, 737, 162, 4, 19, "MoreAbout",
 CellID->18625392],
Cell[26770, 743, 145, 4, 19, "MoreAbout",
 CellID->1651834529],
Cell[26918, 749, 167, 4, 19, "MoreAbout",
 CellID->627757962],
Cell[27088, 755, 157, 4, 19, "MoreAbout",
 CellID->1837687316]
}, Open  ]]
}, Open  ]],
Cell[27272, 763, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
