(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     42903,       1199]
NotebookOptionsPosition[     35918,        973]
NotebookOutlinePosition[     38163,       1031]
CellTagsIndexPosition[     38047,       1025]
WindowTitle->Use Brackets and Braces Correctly - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"The Four Kinds of Bracketing in Mathematica\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheFourKindsOfBracketingInMathematica"], "\<\"Some \
General Notations and Conventions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SomeGeneralNotationsAndConventions"], "\<\"The Syntax \
of the Mathematica Language\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheSyntaxOfTheMathematicaLanguage"], "\<\"Input \
Syntax\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InputSyntax"], "\<\"Sequences of Operations\"\>":>
       Documentation`HelpLookup["paclet:tutorial/SequencesOfOperations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematica Syntax\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Syntax"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/UseBracketsAndBracesCorrectly\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseBracketsAndBracesCorrectly"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseBracketsAndBracesCorrectly.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseBracketsAndBracesCorrectly", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\
\:043a\:043e\:0431\:043e\:043a"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0411\:043e\:0433\:0430\:0442\:044b\:0439 \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:0432\:0438\:0434\:044b \:0441\
\:043a\:043e\:0431\:043e\:043a; \:0445\:043e\:0440\:043e\:0448\:0435\:0435 \
\:0437\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\:043e \:0441 \:0430\
\:0441\:043f\:0435\:043a\:0442\:0430\:043c\:0438 \:0438\:0445 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:043e\:0437\:0432\
\:043e\:043b\:0438\:0442 \:0443\:0441\:043f\:0435\:0448\:043d\:043e \:0447\
\:0438\:0442\:0430\:0442\:044c \:043a\:043e\:0434 \:0438 \:044d\:0444\:0444\
\:0435\:043a\:0442\:0438\:0432\:043d\:043e \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041a\:0440\:0443\:0433\:043b\:044b\:0435 ( ), \:0444\:0438\:0433\:0443\
\:0440\:043d\:044b\:0435 { } \:0438 \
\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0435 [ ] \:0441\:043a\
\:043e\:0431\:043a\:0438 \:0438\:043c\:0435\:044e\:0442 \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "HowToText",
 CellID->150783475],

Cell[TextData[{
 "\:041a\:0440\:0443\:0433\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\
\:0438 ",
 Cell[BoxData[
  RowBox[{"(", " ", ")"}]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\
\:043a\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0438 \
\:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:043e\:0447\:0435\:0440\:0435\:0434\:043d\:043e\:0441\:0442\
\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439:"
}], "HowToText",
 CellID->898342598],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", "/", "3"}]}]], "Input",
 CellLabel->"In[53]:=",
 CellID->720922196],

Cell[BoxData[
 FractionBox["5", "3"]], "Output",
 ImageSize->{16, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]=",
 CellID->436611798]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", "2"}], ")"}], "/", "3"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->182867187],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[54]=",
 CellID->399713052]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->196117097],

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0442\:0441\:044f \
\:0444\:0438\:0433\:0443\:0440\:043d\:044b\:043c\:0438 \:0441\:043a\:043e\
\:0431\:043a\:0430\:043c\:0438 ",
 Cell[BoxData[
  RowBox[{"{", " ", "}"}]], "InlineFormula"],
 ", \:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:043d\:0430\:0431\:043e\:0440 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043d\:0430\:0437\:044b\:0432\
\:0430\:0435\:043c\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 \:0441\:043f\:0438\:0441\:043a\:0430."
}], "HowToText",
 CellID->1009846402],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\
\:0441\:043e\:043a \:0438\:0437 \:043f\:0435\:0440\:0432\:044b\:0445 \:043f\
\:044f\:0442\:0438 \:043f\:043e\:043b\:043e\:0436\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:0445 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\
\:0435\:043b:", "HowToText",
 CellID->247774638],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->755565795]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0441\:0435, \:0447\:0442\:043e \:0443\:0433\:043e\:0434\:043d\
\:043e, \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\
\:043c\:0435\:0449\:0435\:043d\:043e \:0432 \:0441\:043f\:0438\:0441\:043e\
\:043a, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0447\:0438\:0441\:043b\
\:0430, \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:044b:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "b", ",", "2", ",", "3", ",", 
   RowBox[{
    RowBox[{"3", "x"}], "\[Equal]", "12"}], ",", 
   SqrtBox[
    RowBox[{"9", "+", "y"}]], ",", "\"\<hello\>\""}], "}"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "b", ",", "2", ",", "3", ",", 
   RowBox[{
    RowBox[{"3", " ", "x"}], "\[Equal]", "12"}], ",", 
   SqrtBox[
    RowBox[{"9", "+", "y"}]], ",", "\<\"hello\"\>"}], "}"}]], "Output",
 ImageSize->{240, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->812385404]
}, Open  ]],

Cell["\<\
\:0421\:043f\:0438\:0441\:043a\:0438 \:043c\:043e\:0433\:0443\:0442 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0434\:0440\:0443\:0433\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:0438 (\:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:0438), \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:044f, \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0441\:043f\
\:0438\:0441\:043a\:0438:\
\>", "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}]}], "}"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}]}], "}"}]], "Output",
 ImageSize->{161, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->60457402]
}, Open  ]],

Cell[TextData[{
 " \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\
\:0430\:044e\:0442\:0441\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Range",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Range"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Sin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sin"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\
\:044b\:0435 \:0432 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\
\:0441\:044f \:0441 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\
\:043c\:0438 \:0441\:043a\:043e\:0431\:043a\:0430\:043c\:0438, \:0432 \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0430\:043a\:043b\:044e\:0447\
\:0435\:043d\:044b \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \
\:044d\:0442\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439:"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", "10", "]"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->859369304]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", "2", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1768530257],

Cell[BoxData[
 RowBox[{"Sin", "[", "2", "]"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1400481283]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Sin", "[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->958405257],

Cell[BoxData["0.9092974268256817`"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->1789801899]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0434\:0432\
\:043e\:0439\:043d\:044b\:0435 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\
\:043d\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438 ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "  ", "]"}], "]"}]], "InlineFormula"],
 " \:043a\:0430\:043a \:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\
\:0440\:043c\:0443 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:0438\:0437\
\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:0447\:0430\:0441\:0442\
\:0435\:0439 \:0441\:043f\:0438\:0441\:043a\:043e\:0432:"
}], "HowToText",
 CellID->250773938],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{
   RowBox[{"Range", "[", "10", "]"}], "^", "2"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1394660552],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 ImageSize->{243, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1468152261]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->895008857],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->438669739]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->2036335911],

Cell["\:0420\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0438\:0437 \:0441\
\:043a\:043e\:0431\:043e\:043a \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432\:043c\:0435\:0441\:0442\:0435.", "HowToText",
 CellID->1611208941],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441 \:0434\:0438\
\:0430\:043f\:0430\:0437\:043e\:043d\:043e\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\
\:043c \:0432 \:0441\:043f\:0438\:0441\:043a\:0435:\
\>", "HowToText",
 CellID->45552433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->1967366364],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rXFUUxwd14R/hxkVx48JNXQRFahEpRYstIYuYRVMM7aaFWn/ULkwE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    "], {{0, 118}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 118},
  PlotRange->{{0, 180}, {0, 118}}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[48]=",
 CellID->133871732]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0440\:0433\:0430\:043d\:0438\:0447\:043d\:043e \:0438\:043d\:0442\
\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0430 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0438 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432 \:0432\:043c\:0435\:0441\:0442\:0435.  \:041f\:043e\:0441\:0442\:0440\
\:043e\:0435\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\
\:0432 \:0434\:0432\:0443\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \
\:0432\:043c\:0435\:0441\:0442\:0435 - \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0434\:0432\:0443\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435:"
}], "HowToText",
 CellID->941485735],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"Cos", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->526744059],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXVtrXNcVHto89Ef0pSUhD81DXxKKSShJWhphGueC8MNEBCup6rw4NFWT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    "], {{0, 118}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 118},
  PlotRange->{{0, 180}, {0, 118}}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[49]=",
 CellID->107384850]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1698102834],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441\:043a\
\:043e\:0431\:043e\:043a \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\
\:0442\:044c \:0441\:0431\:0430\:043b\:0430\:043d\:0441\:0438\:0440\:043e\
\:0432\:0430\:043d\:044b (\:0438\:043c\:0435\:0442\:044c \:043f\:0430\:0440\
\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b), \:0447\:0442\:043e\
\:0431\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:043b\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\
\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:041a\
\:043e\:0433\:0434\:0430 \:0441\:0438\:043c\:0432\:043e\:043b \:0441\:043a\
\:043e\:0431\:043a\:0438 \:043d\:0435 \:0441\:0431\:0430\:043b\:0430\:043d\
\:0441\:0438\:0440\:043e\:0432\:0430\:043d (\:0442\:043e \:0435\:0441\:0442\
\:044c \:0435\:0433\:043e \:043f\:0430\:0440\:043d\:044b\:0439 \:0441\:0438\
\:043c\:0432\:043e\:043b \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442), \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043a\:0440\:0430\:0448\:0438\:0432\:0430\:0435\:0442 \:0435\:0433\
\:043e \:0432 \:043f\:0443\:0440\:043f\:0443\:0440\:043d\:044b\:0439 \:0446\
\:0432\:0435\:0442:"
}], "HowToText",
 CellID->2104146055],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{"2", "+", "\[Pi]"}]}]], "Input",
 CellID->1769531236],

Cell["\<\
\:041f\:043e\:043f\:044b\:0442\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0438\:0442\:044c \:0442\:0430\:043a\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\
\:0435\:0442 \:043a \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044e \
\:0441\:0438\:0433\:043d\:0430\:043b\:0430 \:043e\:0448\:0438\:0431\:043a\
\:0438:\
\>", "HowToText",
 CellID->10456149],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{"2", "+", "\[Pi]"}]}]], "Input",
 EmphasizeSyntaxErrors->True,
 CellTags->"ErrorCellBracket",
 CellLabel->"In[6]:=",
 CellID->1790320836],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \
\:043e \:0431\:0430\:043b\:0430\:043d\:0441\:0435 \:0441\:043a\:043e\:0431\
\:043e\:043a, \:0441\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\
\:0435\:043b \"",
 ButtonBox["\:0411\:0430\:043b\:0430\:043d\:0441 \:0441\:043a\:043e\:0431\
\:043e\:043a \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\
\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"BalanceBracketsAndBracesRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1528912535]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:0427\:0435\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\:0430 \
\:0441\:043a\:043e\:0431\:043e\:043a \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->161640605],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"The Syntax of the ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Language"}]],
   "paclet:tutorial/TheSyntaxOfTheWolframLanguage"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->611667211],

Cell[TextData[ButtonBox["\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441 \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InputSyntaxRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->36452553],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SequencesOfOperationsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->624482987],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0411\:0430\:043b\:0430\:043d\:0441 \:0441\:043a\:043e\
\:0431\:043e\:043a \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"BalanceBracketsAndBracesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->661733481],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\
\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->82234911],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->33656222],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->156853818],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax"}]],
   "paclet:guide/Syntax"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->883676422],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->865425835]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use Brackets and Braces Correctly - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 29.8758335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "use grouping", "parentheses", "enter lists", "square brackets", 
      "curly brackets", "basic syntax", "curly braces", "list syntax", 
      "function syntax"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica 's rich syntax uses different kinds of brackets and braces; \
familiarity with these aspects lets you read and program efficiently in \
Mathematica .", "synonyms" -> {}, "title" -> 
    "Use Brackets and Braces Correctly", "titlemodifier" -> "", "windowtitle" -> 
    "Use Brackets and Braces Correctly", "type" -> "HowTo", "uri" -> 
    "howto/UseBracketsAndBracesCorrectly"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[17684, 529, 3602, 67, 139, "Output",
   CellTags->"RasterizedOutput",
   CellID->133871732],
  Cell[22637, 632, 5033, 90, 139, "Output",
   CellTags->"RasterizedOutput",
   CellID->107384850]},
 "ErrorCellBracket"->{
  Cell[29665, 772, 176, 6, 28, "Input",
   CellTags->"ErrorCellBracket",
   CellID->1790320836]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 37702, 1011},
 {"ErrorCellBracket", 37926, 1018}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 4055, 96, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4706, 121, 345, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5076, 133, 1022, 19, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6101, 154, 474, 11, 38, "HowToText",
 CellID->150783475],
Cell[6578, 167, 700, 15, 58, "HowToText",
 CellID->898342598],
Cell[CellGroupData[{
Cell[7303, 186, 116, 4, 28, "Input",
 CellID->720922196],
Cell[7422, 192, 179, 6, 53, "Output",
 CellID->436611798]
}, Open  ]],
Cell[CellGroupData[{
Cell[7638, 203, 140, 5, 28, "Input",
 CellID->182867187],
Cell[7781, 210, 159, 5, 36, "Output",
 CellID->399713052]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7989, 221, 66, 2, 15, "HowToDelimiter",
 CellID->196117097],
Cell[8058, 225, 764, 15, 58, "HowToText",
 CellID->1009846402],
Cell[8825, 242, 351, 5, 38, "HowToText",
 CellID->247774638],
Cell[CellGroupData[{
Cell[9201, 251, 145, 4, 28, "Input",
 CellID->827466675],
Cell[9349, 257, 233, 7, 36, "Output",
 CellID->755565795]
}, Open  ]],
Cell[9597, 267, 757, 14, 56, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[10379, 285, 268, 8, 36, "Input",
 CellID->411630083],
Cell[10650, 295, 362, 11, 42, "Output",
 CellID->812385404]
}, Open  ]],
Cell[11027, 309, 533, 9, 38, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[11585, 322, 245, 8, 28, "Input",
 CellID->1398028897],
Cell[11833, 332, 332, 11, 36, "Output",
 CellID->60457402]
}, Open  ]],
Cell[12180, 346, 396, 9, 38, "HowToText",
 CellID->334259956],
Cell[12579, 357, 1054, 25, 58, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[13658, 386, 102, 3, 28, "Input",
 CellID->89859940],
Cell[13763, 391, 293, 9, 36, "Output",
 CellID->859369304]
}, Open  ]],
Cell[CellGroupData[{
Cell[14093, 405, 100, 3, 28, "Input",
 CellID->1768530257],
Cell[14196, 410, 188, 6, 36, "Output",
 CellID->1400481283]
}, Open  ]],
Cell[CellGroupData[{
Cell[14421, 421, 128, 4, 28, "Input",
 CellID->958405257],
Cell[14552, 427, 178, 5, 36, "Output",
 CellID->1789801899]
}, Open  ]],
Cell[14745, 435, 1000, 21, 60, "HowToText",
 CellID->250773938],
Cell[CellGroupData[{
Cell[15770, 460, 150, 5, 28, "Input",
 CellID->1394660552],
Cell[15923, 467, 300, 9, 36, "Output",
 CellID->1468152261]
}, Open  ]],
Cell[CellGroupData[{
Cell[16260, 481, 120, 4, 28, "Input",
 CellID->895008857],
Cell[16383, 487, 158, 5, 36, "Output",
 CellID->438669739]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16590, 498, 67, 2, 15, "HowToDelimiter",
 CellID->2036335911],
Cell[16660, 502, 375, 5, 38, "HowToText",
 CellID->1611208941],
Cell[17038, 509, 402, 7, 38, "HowToText",
 CellID->45552433],
Cell[CellGroupData[{
Cell[17465, 520, 216, 7, 28, "Input",
 CellID->1967366364],
Cell[17684, 529, 3602, 67, 139, "Output",
 CellTags->"RasterizedOutput",
 CellID->133871732]
}, Open  ]],
Cell[21301, 599, 1009, 17, 56, "HowToText",
 CellID->941485735],
Cell[CellGroupData[{
Cell[22335, 620, 299, 10, 28, "Input",
 CellID->526744059],
Cell[22637, 632, 5033, 90, 139, "Output",
 CellTags->"RasterizedOutput",
 CellID->107384850]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27719, 728, 67, 2, 15, "HowToDelimiter",
 CellID->1698102834],
Cell[27789, 732, 1342, 23, 74, "HowToText",
 CellID->2104146055],
Cell[29134, 757, 92, 3, 28, "Input",
 CellID->1769531236],
Cell[29229, 762, 433, 8, 38, "HowToText",
 CellID->10456149],
Cell[29665, 772, 176, 6, 28, "Input",
 CellTags->"ErrorCellBracket",
 CellID->1790320836],
Cell[29844, 780, 702, 14, 56, "HowToText",
 CellID->1528912535]
}, Open  ]],
Cell[CellGroupData[{
Cell[30583, 799, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[30948, 814, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30982, 816, 462, 12, 18, "Tutorials",
 CellID->405226890],
Cell[31447, 830, 390, 7, 18, "Tutorials",
 CellID->161640605],
Cell[31840, 839, 267, 7, 19, "Tutorials",
 CellID->611667211],
Cell[32110, 848, 310, 7, 18, "Tutorials",
 CellID->36452553],
Cell[32423, 857, 338, 7, 18, "Tutorials",
 CellID->624482987],
Cell[32764, 866, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32832, 871, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[33307, 887, 31, 0, 14, "SectionHeaderSpacer"],
Cell[33341, 889, 399, 8, 18, "RelatedLinks",
 CellID->661733481],
Cell[33743, 899, 519, 13, 18, "RelatedLinks",
 CellID->82234911],
Cell[34265, 914, 342, 7, 18, "RelatedLinks",
 CellID->33656222],
Cell[34610, 923, 435, 8, 18, "RelatedLinks",
 CellID->156853818],
Cell[35048, 933, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35116, 938, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[35454, 952, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35488, 954, 217, 7, 19, "MoreAbout",
 CellID->883676422],
Cell[35708, 963, 156, 4, 19, "MoreAbout",
 CellID->865425835]
}, Open  ]]
}, Open  ]],
Cell[35891, 971, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
