(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    124917,       3791]
NotebookOptionsPosition[    109828,       3286]
NotebookOutlinePosition[    112826,       3358]
CellTagsIndexPosition[    112745,       3353]
WindowTitle->Use Derivatives for Setting Up Differential Equations - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"The Representation of Derivatives\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheRepresentationOfDerivatives"], "\<\"Derivatives of \
Unknown Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DerivativesOfUnknownFunctions"], "\<\"Calculus\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CalculusOverview"], "\<\"Differential Equation \
Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveOverview"], "\<\"Advanced Numerical \
Differential Equation Solving in Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NDSolveOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"D\"\>":>Documentation`HelpLookup[
       "paclet:ref/D"], "\<\"Derivative\"\>":>Documentation`HelpLookup[
       "paclet:ref/Derivative"], "\<\"DSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/DSolve"], "\<\"NDSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/NDSolve"], "\<\"ReplaceAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplaceAll"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differential Operators\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DifferentialOperators"], "\<\"Calculus\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DifferentialEquations"], "\<\"Equation Solving\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/EquationSolving"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/UseDerivativesForSettingUpDifferentialEquations\"\
\>":>None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseDerivativesForSettingUpDifferentialEquations"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseDerivativesForSettingUpDifferentialEquations.html"], StandardForm]], 
              "Input", TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseDerivativesForSettingUpDifferentialEquations", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0445 \
\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\
\:043b\:0430\:0441\:0441\:043e\:0432 \:0434\:0438\:0444\:0444\:0435\:0440\
\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0439 , \:0432\:043a\:043b\:044e\:0447\
\:0430\:044f \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:0434\:0438\:0444\
\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435\
 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f (\:041e\:0414\:0423), \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0432 \:0447\:0430\
\:0441\:0442\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:043d\:044b\:0445 (\:0423\:0420\:0427\:041f), \:0434\:0438\:0444\:0444\
\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e-\:0430\
\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0435\
 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f (\:0414\:0410\:0423) \
\:0438 \:043a\:0440\:0430\:0435\:0432\:044b\:0435 \:0437\:0430\:0434\:0430\
\:0447\:0438. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\
\:044b\:0445, \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:0438 \:044d\:0442\:0438\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0439 \:0434\:043b\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\
\:0448\:0435\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:0435\:0442 \:0432\:0430\:0436\:043d\:043e\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e\:0433\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f, \
\:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0440\:0430\:0437\:0438\:0442\
\:044c \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:0443\:044e ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath"],
 " \:043e\:0442 ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]], "InlineMath"],
 " \:043f\:043e \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \:043a \
 ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]], "InlineMath"],
 " \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:043c\:0438 \:0441\
\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438."
}], "HowToText",
 CellID->1009846402],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:043c \:0440\:0430\:0441\:043f\:0440\:043e\:0441\
\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:043c \:0441\:043f\:043e\
\:0441\:043e\:0431\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->110767176],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", "\[Prime]",
   MultilineFunction->None], "[", "t", "]"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->596656242]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:043f\:043e\:0440\:044f\:0434\:043e\:043a \:0434\:0438\:0444\:0444\:0435\
\:0440\:0435\:043d\:0446\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439, \:0432 \:0434\:0430\:043d\:043d\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0440\:0430\:0432\:0435\
\:043d 1:\
\>", "HowToText",
 CellID->382048212],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->282275379],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", "\[Prime]",
   MultilineFunction->None], "[", "t", "]"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->331030992]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["'"], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0434\:0430\:0435\:0442 \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:0434\:043d\:0443\:044e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "'"}], "[", "t", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'"}], "[", "t", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", "\[Prime]",
   MultilineFunction->None], "[", "t", "]"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->335479482]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["'"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Derivative",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Derivative"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", "t", "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Input",
 CellLabel->"In[10]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", "\[Prime]",
   MultilineFunction->None], "[", "t", "]"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->577535538]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["FullForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FullForm"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\
\:043e \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["'"], "InlineFormula"],
 " \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Derivative",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Derivative"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:044d\:043a\:0432\:0438\
\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:043c\:0438:"
}], "HowToText",
 CellID->233670338],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  RowBox[{
   RowBox[{"f", "'"}], "[", "t", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->135866221],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", "t", "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{137, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//FullForm=",
 CellID->40628172]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1642858921],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0438 \
\:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0433\:043e \
\:0440\:0435\:0448\:0435\:043d\:0438\:044f \:041e\:0414\:0423 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["f", "\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "+", 
     RowBox[{"f", "(", "t", ")"}]}], "\[LongEqual]", "1"}], TraditionalForm]],
   "InlineMath"],
 " \:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \:044d\:0442\:043e\
\:043c\:0443 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:0435 ",
 Cell[BoxData["ode"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->661825817],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ode", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}], "+", 
    RowBox[{"f", "[", "t", "]"}]}], "\[Equal]", "1"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->36529396],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], "+", 
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "1"}]], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->577139636]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TraditionalForm"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:041e\:0414\:0423 \:0432 \:0442\
\:043e\:043c \:0432\:0438\:0434\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0434\:043b\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0443\:0447\:0435\:0431\:043d\
\:0438\:043a\:0430 \:0438\:043b\:0438 \:0436\:0443\:0440\:043d\:0430\:043b\
\:0430:"
}], "HowToText",
 CellID->37602901],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ode", "//", "TraditionalForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->122610170],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["f", "\[Prime]",
      MultilineFunction->None], "(", "t", ")"}], "+", 
    RowBox[{"f", "(", "t", ")"}]}], "\[LongEqual]", "1"}], 
  TraditionalForm]], "Output",
 GeneratedCell->False,
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//TraditionalForm=",
 CellID->68679686]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0432 \:041e\:0414\:0423, \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0441\:0438\:043c\:0432\:043e\
\:043b\:044c\:043d\:043e:"
}], "HowToText",
 CellID->64878292],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{"ode", ",", 
   RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->262935168],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "t"}]], " ", 
      RowBox[{"C", "[", "1", "]"}]}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{146, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->96743611]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"f", "[", "t", "]"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043e \
\:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:0432\:043d\:0443\:0442\:0440\:0438 \:0432\:043b\:043e\:0436\:0435\:043d\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. \:0427\:0442\
\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043f\:043e \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044e \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0438 \:0435\:0433\:043e \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\
\:0435\:0433\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f, \:0441\:043c\:043e\:0442\:0440\:0438 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0439, \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseRuleSolutionsRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1332635768],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:041e\:0414\:0423 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:0442 \:0433\:0440\:0430\:043d\:0438\:0447\
\:043d\:043e\:0435 \:0438 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\
\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:044f. \:0421\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:0434\:043e\:0432\
\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\:043e \:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0434\
\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445. \:042d\:0442\:043e \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:043c\:0438 \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438. \:0412 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0430 \:0440\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\
\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "(", "0", ")"}], TraditionalForm]], 
  "InlineMath"],
 "."
}], "HowToText",
 CellID->169414514],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 ") \:0434\:043b\:044f \:0437\:0430\:043c\:0435\:043d\:044b ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]], "InlineMath"],
 " \:043d\:0430 ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]], "InlineMath"],
 ".  \:0421\:043d\:0430\:0447\:0430\:043b\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442 \:0437\:0430\:043c\:0435\
\:043d\:0443:"
}], "HowToText",
 CellID->277421894],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}], "/.", 
  RowBox[{"t", "\[Rule]", "0"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->117412888],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", "\[Prime]",
   MultilineFunction->None], "[", "0", "]"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->303666019]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043b\:0438 \:0436\:0435 \:043f\:0440\:044f\:043c\:043e \:0437\:0430\
\:0434\:0430\:0434\:0438\:043c \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:043d\:0443\:044e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "(", "0", ")"}], TraditionalForm]], 
  "InlineMath"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0441\:0438\:043c\
\:0432\:043e\:043b ",
 Cell[BoxData["'"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->68565965],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'"}], "[", "0", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->853931775],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", "\[Prime]",
   MultilineFunction->None], "[", "0", "]"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->147537875]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 ",
 Cell[BoxData[
  ButtonBox["Derivative",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Derivative"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->73783747],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", "0", "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Input",
 CellLabel->"In[14]:=",
 CellID->1040952925],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", "\[Prime]",
   MultilineFunction->None], "[", "0", "]"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->49012363]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:0433\:043e \:043f\:0440\:0438\:043c\:0435\
\:0440\:0430, \:0441\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:041e\:0414\
\:0423 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], " ", 
      RowBox[{
       SuperscriptBox["f", "\[Prime]\[Prime]"], "(", "t", ")"}]}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"f", "(", "t", ")"}]}]}], "\[LongEqual]", "t"}], 
   TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", "\[Prime]",
      MultilineFunction->None], "(", "0", ")"}], "\[LongEqual]", "0"}], 
   TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "0", ")"}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineMath"],
 ", \:0434\:043b\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->85984192],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqns", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", "t", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}], "+", 
      RowBox[{"x", " ", 
       RowBox[{"f", "[", "t", "]"}]}]}], "\[Equal]", "t"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}], "/.", 
       RowBox[{"t", "\[Rule]", "0"}]}], ")"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->52406071],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"f", "[", "t", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["x", "2"], " ", 
      RowBox[{
       SuperscriptBox["f", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "t"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]], "Output",
 ImageSize->{277, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->742836809]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0435 \:0440\
\:0435\:0448\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->211376],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{"eqns", ",", 
   RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->440780135],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"t", "-", 
      RowBox[{
       SqrtBox["x"], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["t", 
         SqrtBox["x"]], "]"}]}]}], "x"]}], "}"}], "}"}]], "Output",
 ImageSize->{187, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->232535005]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043d\:0435\:0447\:043d\:043e \:0436\:0435, \:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0440\:0435\
\:0448\:0435\:043d\:0438\:0435 \:043d\:0435\:043f\:043e\:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:0431\:0435\:0437 \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044f:\
\>", "HowToText",
 CellID->34052095],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "2"}], 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}], "+", 
       RowBox[{"x", " ", 
        RowBox[{"f", "[", "t", "]"}]}]}], "\[Equal]", "t"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}], "/.", 
        RowBox[{"t", "\[Rule]", "0"}]}], ")"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->491361759],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"t", "-", 
      RowBox[{
       SqrtBox["x"], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["t", 
         SqrtBox["x"]], "]"}]}]}], "x"]}], "}"}], "}"}]], "Output",
 ImageSize->{187, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->29202837]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043c\:043e\:0436\
\:043d\:043e \:0432\:044b\:0440\:0430\:0437\:0438\:0442\:044c \:041e\:0414\
\:0423 \:043a\:0430\:043a \:0423\:0420\:0427\:041f \:0438 \:0440\:0435\:0448\
\:0438\:0442\:044c \:0435\:0433\:043e \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", ",", "t"}], "]"}]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"f", "[", "t", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->127642009],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqns2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}], "+", 
      RowBox[{"x", " ", 
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "t"}], "]"}]}]}], "\[Equal]", "t"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "/.", 
       RowBox[{"t", "\[Rule]", "0"}]}], ")"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", "0"}]}], "}"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->141364412],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "t"}], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["x", "2"], " ", 
      RowBox[{
       SuperscriptBox["f", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}]}]}], "\[Equal]", "t"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", "0"}]}], "}"}]], "Output",
 ImageSize->{390, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->125493187]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{"eqns2", ",", 
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->151034697],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"t", "-", 
      RowBox[{
       SqrtBox["x"], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["t", 
         SqrtBox["x"]], "]"}]}]}], "x"]}], "}"}], "}"}]], "Output",
 ImageSize->{205, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->671180930]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:041e\:0414\:0423 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "3"], "-", "2"}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["f", "\[Prime]"], "(", "t", ")"}]}], "+", 
     RowBox[{"f", "(", "t", ")"}]}], "\[LongEqual]", "t"}], TraditionalForm]],
   "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "1", ")"}], "\[LongEqual]", "2"}], TraditionalForm]], 
  "InlineMath"],
 " \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["ode2"], "InlineFormula"],
 " :"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ode2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "3"}], "-", "2"}], ")"}], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}]}], "+", 
      RowBox[{"f", "[", "t", "]"}]}], "\[Equal]", "t"}], ",", 
    RowBox[{
     RowBox[{"f", "[", "1", "]"}], "\[Equal]", "2"}]}], "}"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        SuperscriptBox["x", "3"]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "t"}], ",", 
   RowBox[{
    RowBox[{"f", "[", "1", "]"}], "\[Equal]", "2"}]}], "}"}]], "Output",
 ImageSize->{238, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->281901200]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{"ode2", ",", 
   RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox["t", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         SuperscriptBox["x", "3"]}]]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["1", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["x", "3"]}]]]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["t", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["x", "3"]}]]]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["t", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["x", "3"]}]]], " ", "t"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["1", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["x", "3"]}]]], " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["t", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["x", "3"]}]]], " ", 
        SuperscriptBox["x", "3"]}]}], ")"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{433, 43},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->4661273]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:0435\
\:0448\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ", \:044f\:0432\:043b\:044f\:044e\:0449\:0435\:0439\:0441\:044f \:0447\:0430\
\:0441\:0442\:044c\:044e \:043e\:0434\:043d\:043e\:0433\:043e \:0438\:0437 \
\:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442\:043e\:0432\
 \:041e\:0414\:0423."
}], "HowToText",
 CellID->223973411],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:043f\:0440\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "4"}], TraditionalForm]], "InlineMath"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:043d\:044b\:0439 \:0432 \:0432\:0438\:0434\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["InterpolatingFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InterpolatingFunction"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1275614868],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"ode2", "/.", 
    RowBox[{"x", "\[Rule]", "4"}]}], ",", 
   RowBox[{"f", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->372132313],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False], "[", "t", "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->58289538]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData["F"], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->646905984],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{"x_", "?", "NumericQ"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "^", "3"}], "-", "2"}], ")"}], 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"f", "[", "t", "]"}], ",", "t"}], "]"}]}], "+", 
         RowBox[{"f", "[", "t", "]"}]}], "\[Equal]", "t"}], ",", 
       RowBox[{
        RowBox[{"f", "[", "1", "]"}], "\[Equal]", "2"}]}], "}"}], ",", 
     RowBox[{"f", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[32]:=",
 CellID->252443459],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "4"}], TraditionalForm]], "InlineMath"],
 ". \:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Evaluate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Evaluate"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0434\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c ",
 Cell[BoxData["F"], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0434 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435\:043c \:0435\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->186681707],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"F", "[", "2", "]"}], ",", 
      RowBox[{"F", "[", "4", "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->32543156],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztne9rFEcYx4+2L/pv9N8QpLR9JX0RtARfBF8YMUQoSm2kGKEogr6JcCiF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    "], {{0, 104}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 104},
  PlotRange->{{0, 180}, {0, 104}}]], "Output",
 ImageSize->{184, 104},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[34]=",
 CellID->714888672]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:043e\
\:0431\:0440\:0430\:0442\:0438\:0442\:0435\:0441\:044c \:043a \:0440\:0430\
\:0437\:0434\:0435\:043b\:0443 \"",
 ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0435\
 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 NDSolve",
  BaseStyle->"Hyperlink",
  ButtonData->{"PlotTheResultsOfNDSolveRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1055946375]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->101212949],

Cell[TextData[{
 "\:0412",
 StyleBox[" Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e, \:0442\:0430\:043a\:0436\:0435, \:0441\
\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0438 \:0440\:0435\:0448\
\:0430\:0442\:044c \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044f \:0432 \:0447\:0430\:0441\:0442\:043d\:044b\:0445 \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0445 (\:0423\
\:0420\:0427\:041f)."
}], "HowToText",
 CellID->343624978],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"u", ",", "t"}], ")"}], TraditionalForm]], "InlineMath"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0437\:0434\:0435\:0441\:044c, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\
\:043a\:0430\:0437\:0430\:0442\:044c \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0447\:0430\:0441\:0442\:043d\
\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\
\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToText",
 CellID->322282937],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:043c \:0440\:0430\:0441\:043f\:0440\:043e\:0441\
\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:043c \:0441\:043f\:043e\
\:0441\:043e\:0431\:043e\:043c \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0447\:0430\:0441\:0442\:043d\:0443\:044e \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:043d\:0443\:044e \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->40882574],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"u", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->49135],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->18925103]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"u", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->432945332],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->337338528]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"u", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->164642972],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->624278586]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0438\:043d\:043e\:0439 \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441 \:0434\:043b\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->280595669],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"u", ",", "t"}], "]"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->100125829],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->66334530]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"u", ",", "t"}], "]"}], ",", "t", ",", "t"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->189153352],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->230622182]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"u", ",", "t"}], "]"}], ",", "u", ",", "t", ",", "t"}], 
  "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->10660803],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->22788574]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043c\:043e\:0436\
\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  ButtonBox["Derivative",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Derivative"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->469794772],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"0", ",", "1"}], "]"}], "[", "f", "]"}], "[", 
    RowBox[{"u", ",", "t"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Input",
 CellLabel->"In[12]:=",
 CellID->19610060],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->279263880]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"0", ",", "2"}], "]"}], "[", "f", "]"}], "[", 
    RowBox[{"u", ",", "t"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Input",
 CellLabel->"In[13]:=",
 CellID->338728380],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->82865181]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"1", ",", "2"}], "]"}], "[", "f", "]"}], "[", 
    RowBox[{"u", ",", "t"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Input",
 CellLabel->"In[14]:=",
 CellID->757413466],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"u", ",", "t"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->43677129]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["FullForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FullForm"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\
\:043e \:0432\:0441\:0435 \:044d\:0442\:0438 \:043c\:0435\:0442\:043e\:0434\
\:044b \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\
\:044b:"
}], "HowToText",
 CellID->38483502],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"u", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "1"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->51320101],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"1", ",", "2"}], "]"}], "[", "f", "]"}], "[", 
    RowBox[{"u", ",", "t"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{173, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]//FullForm=",
 CellID->154083196]
}, Open  ]],

Cell["\:0414\:0430\:043b\:0435\:0435, \:0440\:0430\:0441\:0441\:043c\:043e\
\:0442\:0440\:0438\:043c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:043e\:0432 \:0423\:0420\
\:0427\:041f.", "HowToText",
 CellID->47402365],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0423\:0420\:0427\:041f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"f", "(", 
        RowBox[{"u", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "t"}],
      MultilineFunction->None], "+", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"f", "(", 
        RowBox[{"u", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "u"}],
      MultilineFunction->None]}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineMath"],
 " \:0434\:043b\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\
\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->753979341],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pde", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "t"}], "]"}], ",", "u"}], "]"}], "+", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "t"}], "]"}], ",", "t"}], "]"}]}], "\[Equal]", 
   "0"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->899170730],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"u", ",", "t"}], "]"}], "+", 
   RowBox[{
    SuperscriptBox["f", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"u", ",", "t"}], "]"}]}], "\[Equal]", "0"}]], "Output",
 ImageSize->{186, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->23293578]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \
\:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0423\:0420\:0427\:041f. \:0420\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0434\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0447\:0435\:0440\:0435\:0437 \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:0443\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["C",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/C"], "[", "1", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->23406392],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{"pde", " ", ",", 
   RowBox[{"f", "[", 
    RowBox[{"u", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "t"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->147659911],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"u", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{"t", "-", "u"}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{164, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->52132412]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c, \:0442\:0430\:043a\:0436\:0435, \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:043e \:0447\:0435\:0440\:0435\:0437 \:0447\:0438\
\:0441\:0442\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e. ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0447\:0438\:0441\:0442\:0443\:044e (\:0430\
\:043d\:043e\:043d\:0438\:043c\:043d\:0443\:044e) \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->62437751],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{"pde", " ", ",", "f", ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "t"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->9235062],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"u", ",", "t"}], "}"}], ",", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "[", 
       RowBox[{"t", "-", "u"}], "]"}]}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{245, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->14049753]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f \:0423\:0420\:0427\:041f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"f", "(", 
        RowBox[{"u", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "t"}],
      MultilineFunction->None], "+", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"f", "(", 
        RowBox[{"u", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "u"}],
      MultilineFunction->None]}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"u", ",", "0"}], ")"}], "\[LongEqual]", "u"}], TraditionalForm]],
   "InlineMath"],
 ":"
}], "HowToText",
 CellID->355385491],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pde", ",", " ", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "0"}], "]"}], "\[Equal]", "u"}]}], "}"}], ",", "f", 
   ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "t"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->52126922],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"u", ",", "t"}], "}"}], ",", 
      RowBox[{
       RowBox[{"-", "t"}], "+", "u"}]}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->197136409]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:0435\
\:0448\:0435\:043d\:0438\:044f \:0423\:0420\:0427\:041f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"f", "(", 
        RowBox[{"u", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "t"}],
      MultilineFunction->None], "+", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"f", "(", 
        RowBox[{"u", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", "u"}],
      MultilineFunction->None]}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"u", ",", "0"}], ")"}], "\[LongEqual]", "u"}], TraditionalForm]],
   "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"1", ",", "t"}], ")"}], "\[LongEqual]", 
    RowBox[{"1", "-", "t"}]}], TraditionalForm]], "InlineMath"],
 ". \:0421\:043e\:0445\:0440\:0430\:043d\:0438\:043c \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\
\:0435\:043c ",
 Cell[BoxData["sol"], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\
\:0433\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f:"
}], "HowToText",
 CellID->120220463],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pde", ",", " ", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"u", ",", "0"}], "]"}], "\[Equal]", "u"}], ",", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"1", ",", "t"}], "]"}], "\[Equal]", 
       RowBox[{"1", "-", "t"}]}]}], "}"}], ",", "f", ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->122607747],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], "}"}], "}"}]], "Output",
 ImageSize->{373, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->166973667]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0433\:043e ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->209400127],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"u", ",", "t"}], "]"}], "/.", 
    RowBox[{"sol", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->100573869],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnWuO7EQSha0Zfsw2ZinDEmAFINF/R7ogActhJbOF2ZFpsG4qlRlx4pEP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    "], {{0, 161}, {208, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{208, 161},
  PlotRange->{{0, 208}, {0, 161}}]], "Output",
 ImageSize->{212, 161},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[19]=",
 CellID->188838285]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->230654576],

Cell["\<\
\:0412 \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0445 \:0432\:044b\
\:0448\:0435 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0435 \:0438 \:0447\:0430\:0441\
\:0442\:043d\:044b\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:044b \:0447\
\:0435\:0440\:0435\:0437 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435. \:0417\:0434\:0435\:0441\:044c \:043e\:043d\:0438 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:043e.\
\>", "HowToText",
 CellID->1602335338],

Cell[TextData[{
 "\:041e\:0431\:0430 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\
\:044b\:0445 \:043d\:0438\:0436\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\
\:0430 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0434\:043b\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:0447\:0430\:0441\:0442\:043d\:044b\
\:0445 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0445, \
\:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "(", 
    RowBox[{"5", ",", "2"}], ")"}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->547769524],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"u", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "2"}], "}"}]}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "\[Rule]", "5"}], ",", 
    RowBox[{"t", "\[Rule]", "2"}]}], "}"}]}]], "Input",
 CellLabel->"In[29]:=",
 CellID->94951360],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"5", ",", "2"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->43002790]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"1", ",", "2"}], "]"}], "[", "f", "]"}], "[", 
    RowBox[{"5", ",", "2"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Input",
 CellLabel->"In[28]:=",
 CellID->526377264],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"5", ",", "2"}], "]"}]], "Output",
 ImageSize->{76, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->319321725]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->269277354],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043e\:0431\:044b\:043a\:043d\:043e\:0432\:0435\:043d\:043d\:044b\:043c \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:043c \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\
\:043c \:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c \
\:0432 \:0447\:0430\:0441\:0442\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:043d\:044b\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0440\:0435\:0448\:0430\:0442\:044c \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e-\:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f (\
\:0414\:0410\:0423)."
}], "HowToText",
 CellID->93760],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430 \:0440\:0430\:0441\:0441\:043c\:043e\:0442\:0440\
\:0438\:043c \:0414\:0410\:0423 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "(", "t", ")"}]}], "-", 
     RowBox[{"y", "(", "t", ")"}]}], "\[LongEqual]", 
    RowBox[{"cos", "(", "t", ")"}]}], TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"b", " ", 
      RowBox[{"y", "(", "t", ")"}]}], "+", 
     RowBox[{"x", "(", "t", ")"}]}], "\[LongEqual]", "0"}], TraditionalForm]],
   "InlineMath"],
 " ",
 "\:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\:043e\:0440\:044f\:044e\
\:0449\:0435\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:044e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "0", ")"}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineMath"],
 ":"
}], "HowToText",
 CellID->594149095],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["eqns",
    FormatType->StandardForm], 
   StyleBox[" ",
    FormatType->StandardForm], 
   StyleBox["=",
    FormatType->StandardForm], 
   RowBox[{
    StyleBox["{",
     FormatType->StandardForm], 
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{
          RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "-", " ", 
        RowBox[{"y", "[", "t", "]"}]}],
       FormatType->StandardForm], 
      StyleBox["\[Equal]",
       FormatType->StandardForm], 
      RowBox[{"Cos", "[", "t", "]"}]}], 
     StyleBox[",",
      FormatType->StandardForm], 
     StyleBox[" ",
      FormatType->StandardForm], 
     StyleBox[
      RowBox[{
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], " ", "+", 
        RowBox[{"b", " ", 
         RowBox[{"y", "[", "t", "]"}]}]}], " ", "==", " ", "0"}],
      FormatType->StandardForm]}], 
    StyleBox["}",
     FormatType->StandardForm]}]}], 
  StyleBox[";",
   FormatType->StandardForm]}]], "Input",
 CellLabel->"In[31]:=",
 CellID->55747144],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f \:0414\:0410\:0423:"
}], "HowToText",
 CellID->191455160],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"eqns", ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}]], "Input",
 CellLabel->"In[32]:=",
 CellID->42674761],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"b", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["t", 
          RowBox[{"a", " ", "b"}]]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           FractionBox["t", 
            RowBox[{"a", " ", "b"}]]], " ", 
          RowBox[{"Cos", "[", "t", "]"}]}], "+", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox["t", 
            RowBox[{"a", " ", "b"}]]], " ", 
          RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox["a", "2"], " ", 
        SuperscriptBox["b", "2"]}]}]]}], ",", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox["t", 
           RowBox[{"a", " ", "b"}]]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["t", 
             RowBox[{"a", " ", "b"}]]], " ", 
           RowBox[{"Cos", "[", "t", "]"}]}], "+", 
          RowBox[{"a", " ", "b", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["t", 
             RowBox[{"a", " ", "b"}]]], " ", 
           RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", 
         SuperscriptBox["b", "2"]}]}]]}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{333, 104},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->713516052]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \
\:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:043f\:0440\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "2"}], TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "1"}], TraditionalForm]], "InlineMath"],
 ", \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:044d\:0442\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0432 \:0440\:0435\:0448\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->437411493],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"psol", "=", 
  RowBox[{"sol", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "2"}], ",", 
     RowBox[{"b", "\[Rule]", "1"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[33]:=",
 CellID->178965391],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      FractionBox["1", "5"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "t"}], "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"t", "/", "2"}]], " ", 
         RowBox[{"Cos", "[", "t", "]"}]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"t", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "5"]}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "t"}], "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"t", "/", "2"}]], " ", 
         RowBox[{"Cos", "[", "t", "]"}]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"t", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}]}], "}"}], 
  "}"}]], "Output",
 ImageSize->{333, 63},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->131909906]
}, Open  ]],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:043e\:0441\:0442\:0440\
\:043e\:0438\:043c \:0433\:0440\:0430\:0444\:0438\:043a \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f:", "HowToText",
 CellID->32387634],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "/.", "psol"}], ",", " ", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "/.", "psol"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->622870312],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXe2PVsUVJ20/9M9oE9NP/dZvNoYCocaYSMSXJiXGuugWkwpBERWrYqwg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    "], {{0, 98}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 98},
  PlotRange->{{0, 180}, {0, 98}}]], "Output",
 ImageSize->{184, 98},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[34]=",
 CellID->242526]
}, Open  ]],

Cell[TextData[{
 "\:041c\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:043c \
\:043f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0442\:0430\:043a\
\:043e\:0439 \:0433\:0440\:0430\:0444\:0438\:043a \:043f\:0443\:0442\:0435\
\:043c \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "2"}], TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "1"}], TraditionalForm]], "InlineMath"],
 " \:0432 ",
 Cell[BoxData["eqns"], "InlineFormula"],
 ", \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->546250436],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol2", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"eqns", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "\[Rule]", "2"}], ",", 
         RowBox[{"b", "\[Rule]", "1"}]}], "}"}]}], ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[35]:=",
 CellID->51591303],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "20.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "20.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output",
 ImageSize->{359, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->491642998]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0438 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:043e\:0442\
\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0440\:0435\:0448\:0435\:043d\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->576685807],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "/.", "sol2"}], ",", " ", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "/.", "sol2"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->601777498],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXe2PVsUVJ20/9M9oE9NP/dZvNoYCocaYSMSXJiXGuugWkwpBERWrYqwg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    "], {{0, 98}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 98},
  PlotRange->{{0, 180}, {0, 98}}]], "Output",
 ImageSize->{184, 98},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[36]=",
 CellID->58566135]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["The Representation of Derivatives"],
   "paclet:tutorial/TheRepresentationOfDerivatives"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Derivatives of Unknown Functions"],
   "paclet:tutorial/DerivativesOfUnknownFunctions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->248740857],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:tutorial/CalculusOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->220361025],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->667548503],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Advanced Numerical Differential Equation Solving in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/NDSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->330212622],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithDifferentialEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->39674066],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithRulesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->108509155],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["D"],"paclet:ref/D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Derivative"],"paclet:ref/Derivative"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DSolve"],"paclet:ref/DSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Operators"],"paclet:guide/DifferentialOperators"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1964594139],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:guide/DifferentialEquations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->118338775],

Cell[BoxData[
 TemplateBox[{Cell["Equation Solving"],"paclet:guide/EquationSolving"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1381021162],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1005092386]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use Derivatives for Setting Up Differential Equations - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 36.6150335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "define a differential equation", "set up a differential equation", 
      "define an ordinary differential equation", "define an ODE", 
      "set up an ODE", "set up an ordinary differential equation", 
      "set up a partial differential equation", 
      "define a partial differential equation", "set up a PDE", 
      "define a PDE", "set up a differential algebraic equation", 
      "set up a differential-algebraic equation", 
      "define a differential-algebraic equation", "define a DAE", 
      "set up a DAE", "evaluate derivatives"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica 's functions for solving differential equations can be \
applied to many different classes of differential equations, including \
ordinary differential equations (ODEs), partial differential equations \
(PDEs), differential-algebraic equations (DAEs), and boundary value problems \
(BVPs). Using derivatives to set up these equations for solving in \
Mathematica is essential.", "synonyms" -> {}, "title" -> 
    "Use Derivatives for Setting Up Differential Equations", "titlemodifier" -> 
    "", "windowtitle" -> 
    "Use Derivatives for Setting Up Differential Equations", "type" -> 
    "HowTo", "uri" -> 
    "howto/UseDerivativesForSettingUpDifferentialEquations"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[44370, 1362, 3618, 67, 125, "Output",
   CellTags->"RasterizedOutput",
   CellID->714888672],
  Cell[69806, 2215, 4407, 80, 182, "Output",
   CellTags->"RasterizedOutput",
   CellID->188838285],
  Cell[86640, 2704, 6726, 118, 119, "Output",
   CellTags->"RasterizedOutput",
   CellID->242526],
  Cell[96832, 2940, 6728, 118, 119, "Output",
   CellTags->"RasterizedOutput",
   CellID->58566135]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 112319, 3337}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[648, 22, 5427, 128, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6100, 154, 538, 10, 122, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6663, 168, 2019, 31, 108, "HowToAbstract",
 CellID->1045883471],
Cell[8685, 201, 864, 18, 58, "HowToText",
 CellID->1009846402],
Cell[9552, 221, 523, 12, 40, "HowToText",
 CellID->110767176],
Cell[CellGroupData[{
Cell[10100, 237, 149, 5, 28, "Input",
 CellID->827466675],
Cell[10252, 244, 244, 8, 36, "Output",
 CellID->596656242]
}, Open  ]],
Cell[10511, 255, 439, 8, 38, "HowToText",
 CellID->382048212],
Cell[CellGroupData[{
Cell[10975, 267, 198, 7, 28, "Input",
 CellID->282275379],
Cell[11176, 276, 244, 8, 36, "Output",
 CellID->331030992]
}, Open  ]],
Cell[11435, 287, 441, 11, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[11901, 302, 115, 4, 28, "Input",
 CellID->411630083],
Cell[12019, 308, 244, 8, 36, "Output",
 CellID->335479482]
}, Open  ]],
Cell[12278, 319, 500, 13, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[12803, 336, 292, 11, 28, "Input",
 CellID->1398028897],
Cell[13098, 349, 245, 8, 36, "Output",
 CellID->577535538]
}, Open  ]],
Cell[13358, 360, 766, 18, 58, "HowToText",
 CellID->233670338],
Cell[CellGroupData[{
Cell[14149, 382, 151, 5, 28, "Input",
 CellID->135866221],
Cell[14303, 389, 388, 14, 50, "Output",
 CellID->40628172]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14740, 409, 67, 2, 15, "HowToDelimiter",
 CellID->1642858921],
Cell[14810, 413, 990, 25, 60, "HowToText",
 CellID->661825817],
Cell[CellGroupData[{
Cell[15825, 442, 265, 9, 28, "Input",
 CellID->36529396],
Cell[16093, 453, 332, 11, 36, "Output",
 CellID->577139636]
}, Open  ]],
Cell[16440, 467, 911, 17, 58, "HowToText",
 CellID->37602901],
Cell[CellGroupData[{
Cell[17376, 488, 109, 3, 28, "Input",
 CellID->122610170],
Cell[17488, 493, 411, 14, 50, "Output",
 CellID->68679686]
}, Open  ]],
Cell[17914, 510, 541, 12, 40, "HowToText",
 CellID->64878292],
Cell[CellGroupData[{
Cell[18480, 526, 166, 5, 28, "Input",
 CellID->262935168],
Cell[18649, 533, 411, 14, 39, "Output",
 CellID->96743611]
}, Open  ]],
Cell[19075, 550, 1327, 23, 76, "HowToText",
 CellID->1332635768],
Cell[20405, 575, 1594, 28, 93, "HowToText",
 CellID->169414514],
Cell[22002, 605, 1094, 29, 60, "HowToText",
 CellID->277421894],
Cell[CellGroupData[{
Cell[23121, 638, 205, 7, 28, "Input",
 CellID->117412888],
Cell[23329, 647, 245, 8, 36, "Output",
 CellID->303666019]
}, Open  ]],
Cell[23589, 658, 536, 15, 40, "HowToText",
 CellID->68565965],
Cell[CellGroupData[{
Cell[24150, 677, 116, 4, 28, "Input",
 CellID->853931775],
Cell[24269, 683, 245, 8, 36, "Output",
 CellID->147537875]
}, Open  ]],
Cell[24529, 694, 342, 10, 40, "HowToText",
 CellID->73783747],
Cell[CellGroupData[{
Cell[24896, 708, 292, 11, 28, "Input",
 CellID->1040952925],
Cell[25191, 721, 244, 8, 36, "Output",
 CellID->49012363]
}, Open  ]],
Cell[25450, 732, 1094, 33, 57, "HowToText",
 CellID->85984192],
Cell[CellGroupData[{
Cell[26569, 769, 757, 25, 28, "Input",
 CellID->52406071],
Cell[27329, 796, 678, 22, 39, "Output",
 CellID->742836809]
}, Open  ]],
Cell[28022, 821, 539, 12, 40, "HowToText",
 CellID->211376],
Cell[CellGroupData[{
Cell[28586, 837, 167, 5, 28, "Input",
 CellID->440780135],
Cell[28756, 844, 438, 16, 69, "Output",
 CellID->232535005]
}, Open  ]],
Cell[29209, 863, 453, 8, 38, "HowToText",
 CellID->34052095],
Cell[CellGroupData[{
Cell[29687, 875, 849, 27, 47, "Input",
 CellID->491361759],
Cell[30539, 904, 437, 16, 69, "Output",
 CellID->29202837]
}, Open  ]],
Cell[30991, 923, 549, 13, 40, "HowToText",
 CellID->127642009],
Cell[CellGroupData[{
Cell[31565, 940, 878, 29, 47, "Input",
 CellID->141364412],
Cell[32446, 971, 955, 34, 39, "Output",
 CellID->125493187]
}, Open  ]],
Cell[CellGroupData[{
Cell[33438, 1010, 194, 6, 28, "Input",
 CellID->151034697],
Cell[33635, 1018, 465, 17, 69, "Output",
 CellID->671180930]
}, Open  ]],
Cell[34115, 1038, 711, 24, 42, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[34851, 1066, 500, 17, 28, "Input",
 CellID->89859940],
Cell[35354, 1085, 588, 20, 39, "Output",
 CellID->281901200]
}, Open  ]],
Cell[35957, 1108, 460, 11, 40, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[36442, 1123, 168, 5, 28, "Input",
 CellID->1967366364],
Cell[36613, 1130, 1554, 50, 64, "Output",
 CellID->4661273]
}, Open  ]],
Cell[38182, 1183, 1395, 28, 77, "HowToText",
 CellID->223973411],
Cell[39580, 1213, 998, 23, 60, "HowToText",
 CellID->1275614868],
Cell[CellGroupData[{
Cell[40603, 1240, 283, 9, 28, "Input",
 CellID->372132313],
Cell[40889, 1251, 534, 19, 36, "Output",
 CellID->58289538]
}, Open  ]],
Cell[41438, 1273, 510, 12, 40, "HowToText",
 CellID->646905984],
Cell[41951, 1287, 853, 27, 47, "Input",
 CellID->252443459],
Cell[42807, 1316, 1202, 29, 80, "HowToText",
 CellID->186681707],
Cell[CellGroupData[{
Cell[44034, 1349, 333, 11, 28, "Input",
 CellID->32543156],
Cell[44370, 1362, 3618, 67, 125, "Output",
 CellTags->"RasterizedOutput",
 CellID->714888672]
}, Open  ]],
Cell[48003, 1432, 715, 13, 56, "HowToText",
 CellID->1055946375]
}, Open  ]],
Cell[CellGroupData[{
Cell[48755, 1450, 66, 2, 15, "HowToDelimiter",
 CellID->101212949],
Cell[48824, 1454, 589, 12, 56, "HowToText",
 CellID->343624978],
Cell[49416, 1468, 745, 17, 57, "HowToText",
 CellID->322282937],
Cell[50164, 1487, 642, 14, 58, "HowToText",
 CellID->40882574],
Cell[CellGroupData[{
Cell[50831, 1505, 219, 8, 28, "Input",
 CellID->49135],
Cell[51053, 1515, 338, 13, 36, "Output",
 CellID->18925103]
}, Open  ]],
Cell[CellGroupData[{
Cell[51428, 1533, 223, 8, 28, "Input",
 CellID->432945332],
Cell[51654, 1543, 339, 13, 36, "Output",
 CellID->337338528]
}, Open  ]],
Cell[CellGroupData[{
Cell[52030, 1561, 282, 10, 28, "Input",
 CellID->164642972],
Cell[52315, 1573, 339, 13, 36, "Output",
 CellID->624278586]
}, Open  ]],
Cell[52669, 1589, 573, 13, 40, "HowToText",
 CellID->280595669],
Cell[CellGroupData[{
Cell[53267, 1606, 175, 6, 28, "Input",
 CellID->100125829],
Cell[53445, 1614, 339, 13, 36, "Output",
 CellID->66334530]
}, Open  ]],
Cell[CellGroupData[{
Cell[53821, 1632, 185, 6, 28, "Input",
 CellID->189153352],
Cell[54009, 1640, 340, 13, 36, "Output",
 CellID->230622182]
}, Open  ]],
Cell[CellGroupData[{
Cell[54386, 1658, 197, 7, 28, "Input",
 CellID->10660803],
Cell[54586, 1667, 339, 13, 36, "Output",
 CellID->22788574]
}, Open  ]],
Cell[54940, 1683, 419, 11, 40, "HowToText",
 CellID->469794772],
Cell[CellGroupData[{
Cell[55384, 1698, 342, 13, 28, "Input",
 CellID->19610060],
Cell[55729, 1713, 340, 13, 36, "Output",
 CellID->279263880]
}, Open  ]],
Cell[CellGroupData[{
Cell[56106, 1731, 343, 13, 28, "Input",
 CellID->338728380],
Cell[56452, 1746, 339, 13, 36, "Output",
 CellID->82865181]
}, Open  ]],
Cell[CellGroupData[{
Cell[56828, 1764, 343, 13, 28, "Input",
 CellID->757413466],
Cell[57174, 1779, 339, 13, 36, "Output",
 CellID->43677129]
}, Open  ]],
Cell[57528, 1795, 458, 11, 40, "HowToText",
 CellID->38483502],
Cell[CellGroupData[{
Cell[58011, 1810, 324, 11, 28, "Input",
 CellID->51320101],
Cell[58338, 1823, 442, 16, 50, "Output",
 CellID->154083196]
}, Open  ]],
Cell[58795, 1842, 274, 4, 38, "HowToText",
 CellID->47402365],
Cell[59072, 1848, 756, 22, 49, "HowToText",
 CellID->753979341],
Cell[CellGroupData[{
Cell[59853, 1874, 385, 14, 28, "Input",
 CellID->899170730],
Cell[60241, 1890, 605, 23, 36, "Output",
 CellID->23293578]
}, Open  ]],
Cell[60861, 1916, 935, 21, 60, "HowToText",
 CellID->23406392],
Cell[CellGroupData[{
Cell[61821, 1941, 246, 8, 28, "Input",
 CellID->147659911],
Cell[62070, 1951, 377, 13, 36, "Output",
 CellID->52132412]
}, Open  ]],
Cell[62462, 1967, 788, 17, 58, "HowToText",
 CellID->62437751],
Cell[CellGroupData[{
Cell[63275, 1988, 190, 6, 28, "Input",
 CellID->9235062],
Cell[63468, 1996, 445, 15, 36, "Output",
 CellID->14049753]
}, Open  ]],
Cell[63928, 2014, 1111, 35, 68, "HowToText",
 CellID->355385491],
Cell[CellGroupData[{
Cell[65064, 2053, 337, 12, 28, "Input",
 CellID->52126922],
Cell[65404, 2067, 403, 14, 36, "Output",
 CellID->197136409]
}, Open  ]],
Cell[65822, 2084, 1743, 49, 87, "HowToText",
 CellID->120220463],
Cell[CellGroupData[{
Cell[67590, 2137, 583, 18, 28, "Input",
 CellID->122607747],
Cell[68176, 2157, 563, 20, 36, "Output",
 CellID->166973667]
}, Open  ]],
Cell[68754, 2180, 631, 16, 40, "HowToText",
 CellID->209400127],
Cell[CellGroupData[{
Cell[69410, 2200, 393, 13, 28, "Input",
 CellID->100573869],
Cell[69806, 2215, 4407, 80, 182, "Output",
 CellTags->"RasterizedOutput",
 CellID->188838285]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74262, 2301, 66, 2, 15, "HowToDelimiter",
 CellID->230654576],
Cell[74331, 2305, 683, 11, 56, "HowToText",
 CellID->1602335338],
Cell[75017, 2318, 904, 21, 57, "HowToText",
 CellID->547769524],
Cell[CellGroupData[{
Cell[75946, 2343, 422, 15, 28, "Input",
 CellID->94951360],
Cell[76371, 2360, 339, 13, 36, "Output",
 CellID->43002790]
}, Open  ]],
Cell[CellGroupData[{
Cell[76747, 2378, 343, 13, 28, "Input",
 CellID->526377264],
Cell[77093, 2393, 340, 13, 36, "Output",
 CellID->319321725]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77482, 2412, 66, 2, 15, "HowToDelimiter",
 CellID->269277354],
Cell[77551, 2416, 939, 16, 74, "HowToText",
 CellID->93760],
Cell[78493, 2434, 1061, 33, 58, "HowToText",
 CellID->594149095],
Cell[79557, 2469, 1080, 40, 28, "Input",
 CellID->55747144],
Cell[80640, 2511, 514, 11, 40, "HowToText",
 CellID->191455160],
Cell[CellGroupData[{
Cell[81179, 2526, 402, 13, 28, "Input",
 CellID->42674761],
Cell[81584, 2541, 1924, 59, 125, "Output",
 CellID->713516052]
}, Open  ]],
Cell[83523, 2603, 779, 17, 58, "HowToText",
 CellID->437411493],
Cell[CellGroupData[{
Cell[84327, 2624, 235, 8, 28, "Input",
 CellID->178965391],
Cell[84565, 2634, 1455, 46, 84, "Output",
 CellID->131909906]
}, Open  ]],
Cell[86035, 2683, 210, 3, 38, "HowToText",
 CellID->32387634],
Cell[CellGroupData[{
Cell[86270, 2690, 367, 12, 28, "Input",
 CellID->622870312],
Cell[86640, 2704, 6726, 118, 119, "Output",
 CellTags->"RasterizedOutput",
 CellID->242526]
}, Open  ]],
Cell[93381, 2825, 894, 23, 60, "HowToText",
 CellID->546250436],
Cell[CellGroupData[{
Cell[94300, 2852, 623, 20, 28, "Input",
 CellID->51591303],
Cell[94926, 2874, 917, 32, 54, "Output",
 CellID->491642998]
}, Open  ]],
Cell[95858, 2909, 579, 13, 58, "HowToText",
 CellID->576685807],
Cell[CellGroupData[{
Cell[96462, 2926, 367, 12, 28, "Input",
 CellID->601777498],
Cell[96832, 2940, 6728, 118, 119, "Output",
 CellTags->"RasterizedOutput",
 CellID->58566135]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103609, 3064, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[103974, 3079, 31, 0, 14, "SectionHeaderSpacer"],
Cell[104008, 3081, 201, 6, 19, "Tutorials",
 CellID->341631938],
Cell[104212, 3089, 199, 6, 19, "Tutorials",
 CellID->248740857],
Cell[104414, 3097, 155, 4, 19, "Tutorials",
 CellID->220361025],
Cell[104572, 3103, 193, 6, 19, "Tutorials",
 CellID->667548503],
Cell[104768, 3111, 274, 7, 19, "Tutorials",
 CellID->330212622],
Cell[105045, 3120, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105113, 3125, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[105588, 3141, 31, 0, 14, "SectionHeaderSpacer"],
Cell[105622, 3143, 363, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[105988, 3152, 477, 9, 18, "RelatedLinks",
 CellID->39674066],
Cell[106468, 3163, 343, 7, 18, "RelatedLinks",
 CellID->108509155],
Cell[106814, 3172, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106882, 3177, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[107214, 3191, 1328, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[108579, 3234, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[108917, 3248, 31, 0, 14, "SectionHeaderSpacer"],
Cell[108951, 3250, 175, 5, 19, "MoreAbout",
 CellID->1964594139],
Cell[109129, 3257, 145, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[109277, 3263, 174, 5, 19, "MoreAbout",
 CellID->118338775],
Cell[109454, 3270, 160, 4, 19, "MoreAbout",
 CellID->1381021162],
Cell[109617, 3276, 157, 4, 19, "MoreAbout",
 CellID->1005092386]
}, Open  ]]
}, Open  ]],
Cell[109801, 3284, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
