(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     68221,       1407]
NotebookOptionsPosition[     63321,       1273]
NotebookOutlinePosition[     65559,       1322]
CellTagsIndexPosition[     65516,       1319]
WindowTitle->Use Function Templates - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Keyboard Shortcut Listing\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/KeyboardShortcutListing"], "\<\"Letters and \
Letter-like Forms\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/LettersAndLetterLikeForms"], "\<\"Two-Dimensional \
Expression Input\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"], "\<\"Input \
and Output in Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InputAndOutputInNotebooksOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Edit Menu\"\>":>Documentation`HelpLookup[
       "paclet:guide/EditMenu"], "\<\"Palettes Menu\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PalettesMenu"], "\<\"Selecting and Typing in Notebooks\"\
\>":>Documentation`HelpLookup[
       "paclet:guide/SelectingAndTypingInNotebooks"], "\<\"Notebook Shortcuts\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/NotebookShortcuts"], "\<\"Special Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/SpecialCharacters"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/UseFunctionTemplates\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseFunctionTemplates"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseFunctionTemplates.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseFunctionTemplates", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0448\:0430\
\:0431\:043b\:043e\:043d\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:043f\:043e\
\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439. \:0418\:0445 \:043c\:043e\:0436\:043d\
\:043e \:0432\:044b\:0437\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:043f\
\:0440\:044f\:043c\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:043e\
\:0439 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \
\:0438\:043b\:0438 \:0436\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0439 \:043f\:0430\:043d\
\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:0432\:043e\:0434 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \
\:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:043f\:043e\:043c\:043e\:0433\
\:0430\:0435\:0442 \:0441\:043e\:0431\:043b\:044e\:0441\:0442\:0438 \:043a\
\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:044b\:0439 \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441 \:0432\:0432\:043e\:0434\:0438\:043c\
\:043e\:0433\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f. \:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0442\:0430\:043a\:0436\
\:0435 \:0443\:043c\:0435\:043d\:044c\:0448\:0430\:044e\:0442 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0441\:043b\:0443\:0447\
\:0430\:0435\:0432, \:043a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0432\:044b\:043d\:0443\
\:0436\:0434\:0435\:043d \:043e\:0442\:043e\:0440\:0432\:0430\:0442\:044c\
\:0441\:044f \:043e\:0442 \:0441\:0432\:043e\:0435\:0433\:043e \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430\", \:0447\:0442\:043e\:0431\:044b \:043f\
\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0432 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\
\:0442\:0430\:0446\:0438\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043b\:0430\
\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:043d\:0430 PC, \
\:0432\:0432\:0435\:0434\:0438\:0442\:0435 \:043d\:0430\:0437\:0432\:0430\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0430 \:0437\
\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0438\:0442\:0435 \:043a\
\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\:0430\
\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["K", "KeyEvent"],
 ". \:0415\:0441\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f Macintosh, \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \:043a\:043b\
\:0430\:0432\:0438\:0448 \:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\
\:0442\:044c ",
 Cell["Cmd", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["K", "KeyEvent"],
 ". \:042d\:0442\:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\
\:0438 \:043a\:043b\:0430\:0432\:0438\:0448 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:043a\:043e\:043c\:0430\
\:043d\:0434\:0435 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Edit",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/EditMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle]", "MenuNameDelimiter"],
 StyleBox[" ", "MenuName"],
 StyleBox[ButtonBox["Make Template",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/MakeTemplate"], "MenuName"],
 "."
}], "HowToText",
 CellID->1009846402],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a\:043b\
\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:0434\:043b\:044f \:0432\
\:0441\:0442\:0430\:0432\:043a\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0430 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:043e\:043b\:0435 \:0434\
\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:043f\:0435\:0440\
\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d\
\:043e:"
}], "HowToText",
 CellID->1644559461],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztm71q21AUgA19ku7duuUx+ggZvPYN/AKmEIgXv0AwhA7NYOhgiBcPpRBS
MB0ytB4MARcvXbq5V7J0pfurq2vJTuTvQwFFks+5lj4dHcn228uPHy7f9Hq9
d+Lvj/hL5ncAAAAAAAAAAAAAAAAAAAAA0GGeri56Kf3p+/Hu0/RX5SQ2qxn8
4upp9y2MypCBceI4bfZsDNlO60/V1NN+fpyCd/+5kOyxbLfsHf7847dnquNw
KXR69Hf/vvunQIsq48RNp82uj0Eom5z6GmIpDhu057CiMA7XHYNVVxy2gcMv
IzsOx4PDLyN79x3OG/qMrFOS92OWzskWwrZZlcOLrVjzd/GAw+1m777Du7KD
iRyFjup/Ia9X8Dq82Bb24nCr2c/MYdUO02FZnpUXmGVcj6U7/LB+Xq3oJY6T
/cwc9tbhVNfsfSYdiFxVsw4LgfNNls07fHc7GC/FzPpmNBjO19EW2eMcy+Em
s9scNo/X63fYVkctRhfvsryudi/xdaU3ErUcVkeiV7DNbDiajEfXN5vDKqE1
jmO6n1+nyjVXh+tkr30e2Q7Y63fY2vb6HC6/qK7Dq+V2/SX2uYRyBUgxrsJ5
ETvMImucY9VhPftyMsgZz2fDdGZfn8Xpk624ffQVcHUMadlSnD0Lh929RCGr
EsnTSxjNsOpwxc2ktw4nB1Ec5dHs3mGRM7g/jtuipGam/pS3cfkTl72o8yLF
fqFMWtTtfLm1gHe5DstGovyutAduUl3zns4TxFmHN88/vc+HNUdNXP1wUXyE
Aw6L3MG9cTwWyVViRre6mexiyeTOkFluo5019stHx/vhloj+jKNydx7yXMId
3BfHb9G+6BXbyFUNZX8cZwVZH4Y8a+So7Jchw+HOPZdoiViHp/2qh9IHOOwJ
HmVRaZWcMW7xDsxenBHGMIruRZxH7ssQDkfSoc+aPRaVmuF8m1JBbiR7IxMO
x9Ahh5vz5wTZcTgew+HGvgNvOBxCZVQcxmEd1eHAqW7kBgk8F+I4bXZ1DDgc
TDumtR26+/A7jnBKv6drIfr+kXTI1+ogh9/TAQAAAAAAAAAAAAAAAADAKfgP
Vd412A==
    "], {{0, 44}, {236, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{236, 44},
  PlotRange->{{0, 236}, {0, 44}}]], "Picture",
 CellID->1063933312],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:044f \:043e\:0442 \:043f\:043e\:043b\:044f \:043a \:043f\:043e\:043b\
\:044e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\:0435 \
\:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell["Tab", "KeyEvent"],
 ", \:0438\:043b\:0438 \:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \
\:043c\:044b\:0448\:044c\:044e \:043d\:0430 \:0442\:0440\:0435\:0431\:0443\
\:0435\:043c\:043e\:043c \:043f\:043e\:043b\:0435, \:0447\:0442\:043e\:0431\
\:044b \:0432\:044b\:0431\:0440\:0430\:0442\:044c \:0435\:0433\:043e."
}], "HowToText",
 CellID->157892770],

Cell["\<\
\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441\:0440\:0430\
\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:0438 \:043f\:0440\:0438 \
\:0432\:0432\:043e\:0434\:0435 \:0447\:0430\:0441\:0442\:0438 \:0435\:0435 \
\:0438\:043c\:0435\:043d\:0438, \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:043c \:0432\:044b\:0431\:043e\:0440\:043e\:043c \
\:0436\:0435\:043b\:0430\:0435\:043c\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:0438\:0437 \:0432\:044b\:043f\:0430\:0434\:0430\:044e\
\:0449\:0435\:0433\:043e \:043c\:0435\:043d\:044e, \:043f\:043e\:044f\:0432\
\:043b\:044f\:044e\:0449\:0435\:0433\:043e\:0441\:044f \:043f\:0440\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438\
 \:0443\:043f\:043e\:043c\:044f\:043d\:0443\:0442\:043e\:0439 \:0432\:044b\
\:0448\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \
\:043a\:043b\:0430\:0432\:0438\:0448.\
\>", "HowToText",
 CellID->1996324137],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043d\:0430 \:043c\:0435\:0441\:0442\:043e \:0432\:0432\:0435\:0434\:0435\
\:043d\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:0434\:0432\:0430\:0436\:0434\:044b \:0449\:0435\:043b\:043a\:043d\:0438\
\:0442\:0435 \:043d\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 (\:043e\:0434\:0438\:043d\
\:043e\:0447\:043d\:044b\:0439 \:0449\:0435\:043b\:0447\:043e\:043a \:0432 \
Mac OS X) \:0438\:043b\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\
\:0439\:0442\:0435\:0441\:044c \:043f\:043e \:0441\:043f\:0438\:0441\:043a\
\:0443 \:043a\:043b\:0430\:0432\:0438\:0448\:0430\:043c\:0438 \:043a\:0443\
\:0440\:0441\:043e\:0440\:0430, \:043f\:043e\:043a\:0430 \:043e\:043d\:0430 \
\:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0434\:0435\:043b\
\:0435\:043d\:0430, \:0430 \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\
\:043c\:0438\:0442\:0435 ",
 Cell["Enter", "KeyEvent"],
 ":"
}], "HowToText",
 CellID->305601659],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnUtvFMcWx1vKJ8nu5pJdFkn8KaLkRkhRVll4mwUbHhIs2GSBuN7wcIgh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    "], {{0, 149}, {142, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{142, 149},
  PlotRange->{{0, 142}, {0, 149}}]], "Picture",
 Editable->False,
 CellID->1578329862],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0439 \:0442\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0448\:0430\
\:0431\:043b\:043e\:043d \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043e\:0431\:044b\
\:0447\:043d\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0441\:0430\:043c\:044b\:0439 \:043f\:0440\:043e\:0441\
\:0442\:043e\:0439 \:0438\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432. \:0414\:043b\:044f \:043e\:0437\:043d\:0430\
\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \:0441\:043e \:0432\:0441\
\:0435\:043c\:0438 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:043c\
\:0438 \:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438, \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435\:0441\:044c \
\:043a \:0435\:0435 \:0441\:0442\:0440\:0430\:043d\:0438\:0446\:0435 \:0432 ",
 StyleBox[ButtonBox["Documentation Center",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/DocumentationCenter"], "MenuName"],
 ". \:041e\:0437\:043d\:0430\:043a\:043e\:043c\:044c\:0442\:0435\:0441\:044c \
\:0441 \:0440\:0430\:0437\:0434\:0435\:043b\:043e\:043c \"",
 ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindInformationAboutFunctionsRU.nb", None}],
 "\", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:043c \:043f\
\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438 \:043e \:043f\:043e\:0438\:0441\:043a\
\:0435 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\
\:0438 \:043f\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c."
}], "HowToText",
 CellID->854258646]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:0438\:0437 \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0442\:0430\:043a\:0436\:0435 \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0432\:0441\:0442\
\:0430\:0432\:043a\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439. \:0414\:043e\:0441\:0442\:0443\
\:043f \:043a \:043d\:0438\:043c \:043e\:0431\:0435\:0441\:043f\:0435\:0447\
\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0447\:0435\:0440\:0435\:0437 \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName"],
 "."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:041e\:0442\:043a\:0440\:043e\:0435\:043c \:043f\:0430\:043d\:0435\:043b\
\:044c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 ",
 StyleBox["Basic Math Assistant", "MenuName"],
 " \:0438\:0437 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName"],
 ", \:043e\:0442\:043a\:0440\:043e\:0435\:043c \:0440\:0430\:0437\:0434\:0435\
\:043b \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:043a\:043e\:043c\
\:0430\:043d\:0434 ",
 StyleBox["Basic Commands", "MenuName"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0449\:0435\:043b\:043a\:043d\:0435\:043c \:043d\:0430 \:0437\:0430\:043a\
\:043b\:0430\:0434\:043a\:0435 ",
 StyleBox["2D", "MenuName"],
 ". \:0429\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:0440\:0438\:0432\:0435\
\:0434\:0435\:0442 \:043a \:0432\:0441\:0442\:0430\:0432\:043a\:0435 \:0435\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0432 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\":"
}], "HowToText",
 CellID->1445501569],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvQ90Fsd9772+PW16enrbc9qkbd57z/u+SZPUrh0bOZEi46T507e5uc0f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    "], {{0, 664}, {281, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{281, 664},
  PlotRange->{{0, 281}, {0, 664}}]], "Picture",
 Editable->False,
 CellID->13637428],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0448\:0430\:0431\:043b\:043e\:043d \:0434\:043b\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 " \:0431\:044b\:043b \:0432\:0432\:0435\:0434\:0435\:043d \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:0430\:043d\:0435\:043b\:0438 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Basic Math Assistant", "MenuName"],
 ":"
}], "HowToText",
 CellID->33305031],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   TagBox[
    FrameBox["function"],
    "SelectionPlaceholder"], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      FrameBox["var"],
      "Placeholder"], ",", 
     TagBox[
      FrameBox["min"],
      "Placeholder"], ",", 
     TagBox[
      FrameBox["max"],
      "Placeholder"]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->89859940],

Cell[TextData[{
 "\:0412\:044b\:0437\:043e\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0434\:043e\:0441\:0442\
\:0443\:043f\:0435\:043d \:0438 \:0432 \:0434\:0440\:0443\:0433\:0438\:0445 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \:043f\:0430\:043d\:0435\
\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432 ",
 StyleBox["Basic Math Assistant", "MenuName"],
 "."
}], "HowToText",
 CellID->404361320]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Keyboard Shortcut Listing"],"paclet:tutorial/KeyboardShortcutListing"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Letters and Letter-like Forms"],
   "paclet:tutorial/LettersAndLetterLikeForms"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->54317247],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{
  Cell["Input and Output in Notebooks"],
   "paclet:tutorial/InputAndOutputInNotebooksOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1233653176],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:0438\:0441\:043a \:0438\:043d\:0444\:043e\
\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindInformationAboutFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->260032323],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->330775932],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:041f\:043e\:043c\:043e\:0449\:044c \:0438 \:0441\:043f\:0440\:0430\
\:0432\:043a\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetHelpInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetHelpInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->58912011],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0438 \:0432\:0432\:043e\:0434 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"SelectAndTypeInNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->164283860],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Edit Menu"],"paclet:guide/EditMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Palettes Menu"],"paclet:guide/PalettesMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1417570350],

Cell[BoxData[
 TemplateBox[{
  Cell["Selecting and Typing in Notebooks"],
   "paclet:guide/SelectingAndTypingInNotebooks"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->921292632],

Cell[BoxData[
 TemplateBox[{Cell["Notebook Shortcuts"],"paclet:guide/NotebookShortcuts"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->112162164],

Cell[BoxData[
 TemplateBox[{Cell["Special Characters"],"paclet:guide/SpecialCharacters"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->144551756],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->229420354]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use Function Templates - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 37.8318335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "templates for functions", "templates with functions", 
      "view function syntax", "see the syntax for a function", 
      "display the syntax for a function", "enter functions", 
      "enter functions using keyboard shortcuts and palettes", 
      "find function templates", "find and display function syntax"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica lets you insert function templates that contain placeholders \
for the arguments of a function. You can do this directly from the keyboard \
or with several of Mathematica 's built-in palettes. Entering the arguments \
of a function using a template helps to make sure that the syntax you are \
entering is correct. Templates also reduce the number of times you need to \
leave your notebook to view information about a function in the \
documentation.", "synonyms" -> {}, "title" -> "Use Function Templates", 
    "titlemodifier" -> "", "windowtitle" -> "Use Function Templates", "type" -> 
    "HowTo", "uri" -> "howto/UseFunctionTemplates"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 4300, 101, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4940, 126, 339, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5304, 138, 2803, 42, 126, "HowToAbstract",
 CellID->1045883471],
Cell[8110, 182, 1881, 39, 104, "HowToText",
 CellID->1009846402],
Cell[9994, 223, 1174, 23, 78, "HowToText",
 CellID->1644559461],
Cell[11171, 248, 1553, 32, 52, "Picture",
 CellID->1063933312],
Cell[12727, 282, 654, 11, 62, "HowToText",
 CellID->157892770],
Cell[13384, 295, 1081, 16, 74, "HowToText",
 CellID->1996324137],
Cell[14468, 313, 1189, 19, 80, "HowToText",
 CellID->305601659],
Cell[15660, 334, 4099, 74, 157, "Picture",
 CellID->1578329862],
Cell[19762, 410, 2184, 33, 110, "HowToText",
 CellID->854258646]
}, Open  ]],
Cell[CellGroupData[{
Cell[21983, 448, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[22053, 452, 917, 18, 56, "HowToText",
 CellID->334259956],
Cell[22973, 472, 1147, 23, 74, "HowToText",
 CellID->1445501569],
Cell[24123, 497, 32369, 538, 672, "Picture",
 CellID->13637428],
Cell[56495, 1037, 577, 13, 58, "HowToText",
 CellID->33305031],
Cell[57075, 1052, 405, 18, 35, "Input",
 CellID->89859940],
Cell[57483, 1072, 501, 10, 56, "HowToText",
 CellID->404361320]
}, Open  ]],
Cell[CellGroupData[{
Cell[58021, 1087, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[58386, 1102, 31, 0, 14, "SectionHeaderSpacer"],
Cell[58420, 1104, 182, 5, 19, "Tutorials",
 CellID->341631938],
Cell[58605, 1111, 191, 6, 19, "Tutorials",
 CellID->54317247],
Cell[58799, 1119, 277, 7, 18, "Tutorials",
 CellID->405226890],
Cell[59079, 1128, 201, 6, 19, "Tutorials",
 CellID->1233653176],
Cell[59283, 1136, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59351, 1141, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[59826, 1157, 31, 0, 14, "SectionHeaderSpacer"],
Cell[59860, 1159, 410, 8, 18, "RelatedLinks",
 CellID->260032323],
Cell[60273, 1169, 538, 13, 18, "RelatedLinks",
 CellID->330775932],
Cell[60814, 1184, 489, 13, 18, "RelatedLinks",
 CellID->58912011],
Cell[61306, 1199, 524, 9, 18, "RelatedLinks",
 CellID->164283860],
Cell[61833, 1210, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61901, 1215, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[62239, 1229, 31, 0, 14, "SectionHeaderSpacer"],
Cell[62273, 1231, 146, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[62422, 1237, 154, 4, 19, "MoreAbout",
 CellID->1417570350],
Cell[62579, 1243, 197, 6, 19, "MoreAbout",
 CellID->921292632],
Cell[62779, 1251, 163, 4, 19, "MoreAbout",
 CellID->112162164],
Cell[62945, 1257, 163, 4, 19, "MoreAbout",
 CellID->144551756],
Cell[63111, 1263, 156, 4, 19, "MoreAbout",
 CellID->229420354]
}, Open  ]]
}, Open  ]],
Cell[63294, 1271, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
