(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26658,        848]
NotebookOptionsPosition[     22102,        704]
NotebookOutlinePosition[     23759,        745]
CellTagsIndexPosition[     23716,        742]
WindowTitle->Use Logical Operators - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Operators\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/Operators"], "\<\"Quantifiers\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Quantifiers"], "\<\"Relational and Logical \
Operators\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/RelationalAndLogicalOperators"], "\<\"Solving Logical \
Combinations of Equations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SolvingLogicalCombinationsOfEquations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Resolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/Resolve"], "\<\"Exists\"\>":>Documentation`HelpLookup[
       "paclet:ref/Exists"], "\<\"ForAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ForAll"], "\<\"And\"\>":>Documentation`HelpLookup[
       "paclet:ref/And"], "\<\"Or\"\>":>Documentation`HelpLookup[
       "paclet:ref/Or"], "\<\"Not\"\>":>Documentation`HelpLookup[
       "paclet:ref/Not"], "\<\"Implies\"\>":>Documentation`HelpLookup[
       "paclet:ref/Implies"], "\<\"Booleans\"\>":>Documentation`HelpLookup[
       "paclet:ref/Booleans"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Logic & Boolean Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LogicAndBooleanAlgebra"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/UseLogicalOperators\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseLogicalOperators"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseLogicalOperators.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseLogicalOperators", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043b\:043e\
\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:043e\:0432 \:043d\:0435 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0434\:043b\:044f \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \:043d\:043e \:0438 \
\:0434\:043b\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0418\:043d\:0444\:0438\:043a\:0441\:043d\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:044b ",
 Cell[BoxData["&&"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["||"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0442 \:043b\:043e\
\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \"\:0418\" (",
 Cell[BoxData[
  ButtonBox["And",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/And"]], "InlineFormula"],
 ") \:0438 \"\:0418\:041b\:0418\" (",
 Cell[BoxData[
  ButtonBox["Or",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Or"]], "InlineFormula"],
 "), \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a ",
 Cell[BoxData["!"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:0444\
\:0438\:043a\:0441\:043d\:044b\:043c \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:043e\:043c \"\:041d\:0415\" (",
 Cell[BoxData[
  ButtonBox["Not",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Not"]], "InlineFormula"],
 "). \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \
\:0434\:0432\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:044d\:043a\:0432\:0438\
\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:043c\:0438:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"True", "&&", "False"}], ")"}], "||", 
  RowBox[{"!", "True"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->827466675],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->98649363]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Or", "[", 
  RowBox[{
   RowBox[{"And", "[", 
    RowBox[{"True", ",", "False"}], "]"}], ",", 
   RowBox[{"Not", "[", "True", "]"}]}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->35311896],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->112180317]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["False",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/False"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:044b. \
\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["BooleanConvert",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BooleanConvert"]], "InlineFormula"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442 \:043b\:043e\:0433\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f. \:041e\:0436\:0438\:0434\:0430\:0435\:0442\:0441\:044f, \:0447\:0442\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "\[And]", "b"}], ")"}], "\[Or]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Not]", "a"}], "\[And]", "b"}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 " \:0434\:0430\:0441\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BooleanConvert", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "&&", "b"}], ")"}], "||", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"!", "a"}], "&&", "b"}], ")"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->411630083],

Cell[BoxData["b"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1083696045]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Resolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Resolve"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:0441\:0442\:0438\:043d\:043d\:043e\:0441\:0442\
\:044c \:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0443\
\:0442\:0432\:0435\:0440\:0436\:0434\:0435\:043d\:0438\:0439 \:0432 \:043a\
\:0432\:0430\:043d\:0442\:043e\:0440\:0430\:0445:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Resolve", "[", 
  RowBox[{
   RowBox[{"ForAll", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"Equivalent", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "&&", "b"}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"!", "a"}], "&&", "b"}], ")"}]}], ",", "b"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", "Booleans"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1398028897],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->870618108]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043a\:0432\:0430\:043d\:0442\:043e\:0440 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:0438\:044f\
, \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c \:0438\:0441\:0442\:0438\:043d\:043d\:043e\:0441\:0442\:044c ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[ForAll]", "a"], 
    RowBox[{
     SubscriptBox["\[Exists]", "b"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "\[And]", "b"}], ")"}], "\[Or]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Not]", "a"}], "\[And]", "b"}], ")"}]}], ")"}]}]}], 
   TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1701062895],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Resolve", "[", 
  RowBox[{
   RowBox[{"ForAll", "[", 
    RowBox[{"a", ",", 
     RowBox[{"Exists", "[", 
      RowBox[{"b", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "&&", "b"}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"!", "a"}], "&&", "b"}], ")"}]}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", "Booleans"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->314283754],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->46342627]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:0440\:0430\:0441\:043f\:043e\:0437\:043d\
\:0430\:0435\:0442 \:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\
\:0439 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[
  ButtonBox["Implies",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Implies"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0435\:0433\
\:043e, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043a\:0430\:0437\:0430\
\:0442\:044c \:043d\:0430 \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0447\
\:0442\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "\[And]", "b"}], "\[Implies]", "b"}], TraditionalForm]], 
  "InlineMath"],
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Resolve", "[", 
  RowBox[{
   RowBox[{"ForAll", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"Implies", "[", 
      RowBox[{
       RowBox[{"a", "&&", "b"}], ",", "b"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", "Booleans"}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->89859940],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->633395289]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1016743114],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["SatisfiableQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SatisfiableQ"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:0438\
\:0441\:0442\:0438\:043d\:043d\:043e\:0441\:0442\:0438 \:0443\:0442\:0432\
\:0435\:0440\:0436\:0434\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "\[And]", "b"}], ")"}], "\[And]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Not]", "a"}], "\[Or]", 
      RowBox[{"\[Not]", "b"}]}], ")"}]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->874137819],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SatisfiableQ", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "&&", "b"}], ")"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"!", "a"}], "||", 
      RowBox[{"!", "b"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->698694806],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1565402266]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Operators"],"paclet:tutorial/Operators"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->632053240],

Cell[BoxData[
 TemplateBox[{Cell["Quantifiers"],"paclet:tutorial/Quantifiers"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Relational and Logical Operators"],
   "paclet:tutorial/RelationalAndLogicalOperators"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->217534629],

Cell[BoxData[
 TemplateBox[{
  Cell["Solving Logical Combinations of Equations"],
   "paclet:tutorial/SolvingLogicalCombinationsOfEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1087342409],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAlgebraicCalculationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->633723161],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Resolve"],"paclet:ref/Resolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Exists"],"paclet:ref/Exists"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ForAll"],"paclet:ref/ForAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["And"],"paclet:ref/And"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Or"],"paclet:ref/Or"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Not"],"paclet:ref/Not"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Implies"],"paclet:ref/Implies"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Booleans"],"paclet:ref/Booleans"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->233371415]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Logic & Boolean Algebra"],"paclet:guide/LogicAndBooleanAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1281747333]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use Logical Operators - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 38.6118335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "logic", "Boolean", "logical operations", "conjunction", "disjunction", 
      "implication"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica supports logical operators not only for programming, but for \
mathematical operations as well.", "synonyms" -> {}, "title" -> 
    "Use Logical Operators", "titlemodifier" -> "", "windowtitle" -> 
    "Use Logical Operators", "type" -> "HowTo", "uri" -> 
    "howto/UseLogicalOperators"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 4998, 119, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5637, 144, 369, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6031, 156, 723, 13, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6757, 171, 1402, 32, 78, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8184, 207, 169, 6, 28, "Input",
 CellID->827466675],
Cell[8356, 215, 161, 5, 36, "Output",
 CellID->98649363]
}, Open  ]],
Cell[CellGroupData[{
Cell[8554, 225, 218, 7, 28, "Input",
 CellID->35311896],
Cell[8775, 234, 163, 5, 36, "Output",
 CellID->112180317]
}, Open  ]],
Cell[8953, 242, 1426, 38, 77, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[10404, 284, 255, 9, 28, "Input",
 CellID->411630083],
Cell[10662, 295, 159, 5, 36, "Output",
 CellID->1083696045]
}, Open  ]],
Cell[10836, 303, 661, 13, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[11522, 320, 552, 19, 47, "Input",
 CellID->1398028897],
Cell[12077, 341, 161, 5, 36, "Output",
 CellID->870618108]
}, Open  ]],
Cell[12253, 349, 828, 22, 57, "HowToText",
 CellID->1701062895],
Cell[CellGroupData[{
Cell[13106, 375, 490, 16, 28, "Input",
 CellID->314283754],
Cell[13599, 393, 161, 5, 36, "Output",
 CellID->46342627]
}, Open  ]],
Cell[13775, 401, 816, 21, 59, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[14616, 426, 397, 13, 28, "Input",
 CellID->89859940],
Cell[15016, 441, 162, 5, 36, "Output",
 CellID->633395289]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15227, 452, 67, 2, 15, "HowToDelimiter",
 CellID->1016743114],
Cell[15297, 456, 759, 21, 59, "HowToText",
 CellID->874137819],
Cell[CellGroupData[{
Cell[16081, 481, 353, 13, 28, "Input",
 CellID->698694806],
Cell[16437, 496, 163, 5, 36, "Output",
 CellID->1565402266]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16649, 507, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[17014, 522, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17048, 524, 149, 4, 19, "Tutorials",
 CellID->632053240],
Cell[17200, 530, 153, 4, 19, "Tutorials",
 CellID->341631938],
Cell[17356, 536, 199, 6, 19, "Tutorials",
 CellID->217534629],
Cell[17558, 544, 217, 6, 19, "Tutorials",
 CellID->1087342409],
Cell[17778, 552, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17846, 557, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[18321, 573, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18355, 575, 402, 8, 18, "RelatedLinks",
 CellID->633723161],
Cell[18760, 585, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18828, 590, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[19160, 604, 2142, 62, 58, "SeeAlso",
 CellID->233371415]
}, Open  ]],
Cell[CellGroupData[{
Cell[21339, 671, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[21677, 685, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21711, 687, 177, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[21891, 694, 157, 4, 19, "MoreAbout",
 CellID->1281747333]
}, Open  ]]
}, Open  ]],
Cell[22075, 702, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
