(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20050,        548]
NotebookOptionsPosition[     16208,        442]
NotebookOutlinePosition[     17998,        483]
CellTagsIndexPosition[     17955,        480]
WindowTitle->Use Mathematica's Syntax - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"The Syntax of the Mathematica Language\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheSyntaxOfTheMathematicaLanguage"], "\<\"Some \
General Notations and Conventions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SomeGeneralNotationsAndConventions"], "\<\"The Four \
Kinds of Bracketing in Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheFourKindsOfBracketingInMathematica"], "\<\"Input \
Syntax\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InputSyntax"], "\<\"Input and Output in \
Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InputAndOutputInNotebooksOverview"], "\<\"Expressions\
\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ExpressionsOverview"], "\<\"Special Ways to Input \
Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SpecialWaysToInputExpressions"], "\<\"Keyboard \
Shortcut Listing\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/KeyboardShortcutListing"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematica Syntax\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Syntax"], "\<\"Selecting and Typing in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/SelectingAndTypingInNotebooks"], "\<\"Mathematica Syntax \
Characters\"\>":>Documentation`HelpLookup[
       "paclet:guide/MathematicaSyntaxCharacters"], "\<\"Special Characters\"\
\>":>Documentation`HelpLookup[
       "paclet:guide/SpecialCharacters"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/UseMathematicasSyntax\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseMathematicasSyntax"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseMathematicasSyntax.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseMathematicasSyntax", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\:0438\
\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:0431\:043e\:0433\:0430\
\:0442\:044b\:043c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\
\:043e\:043c, \:0442\:0449\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043e\
\:0442\:043b\:0430\:0436\:0435\:043d\:043d\:044b\:043c \:0441 \:0442\:043e\
\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\:0438\:044f \:0433\:0430\:0440\
\:043c\:043e\:043d\:0438\:0447\:043d\:043e\:0441\:0442\:0438 \:0438 \:044d\
\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:0438, \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0449\:0438\
\:043c \:043b\:0435\:0433\:043a\:043e\:0435 \:0432\:043e\:0441\:043f\:0440\
\:0438\:044f\:0442\:0438\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:043c\:043e\:0433\:043e \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\
\:0442\:0432\:0430 \:044f\:0437\:044b\:043a\:043e\:0432\:044b\:0445, \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445\
 \:0438 \:0438\:043d\:044b\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0417\:043d\:0430\:043d\:0438\:0435 \:044d\:0442\:0438\:0445 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0438\
\:043c\:0435\:0435\:0442 \:0432\:0430\:0436\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0443\:0441\:043f\
\:0435\:0448\:043d\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0440\:0430\
\:0435\:0443\:0433\:043e\:043b\:044c\:043d\:044b\:043c \:043a\:0430\:043c\
\:043d\:0435\:043c \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:0435\:0439 ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:0432\:043e \:0432\:0441\:0435\:0439 \:0448\:0438\:0440\:043e\:0442\:0435 \
\:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0441\
\:0442\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseFunctionTemplatesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\
\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0441\:043a\:043e\:0431\:043e\:043a \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseBracketsAndBracesCorrectlyRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->464703852],

Cell[TextData[ButtonBox["\:0411\:0430\:043b\:0430\:043d\:0441 \:0441\:043a\
\:043e\:0431\:043e\:043a \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"BalanceBracketsAndBracesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->179675266],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043a\:0440\:0430\:0442\:043a\:0438\:0445 \
\:0444\:043e\:0440\:043c \:0437\:0430\:043f\:0438\:0441\:0438 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseShorthandNotationsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->209163843],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0438 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EnterRangesAndOptionsForFunctionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->391656993],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"The Syntax of the ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Language"}]],
   "paclet:tutorial/TheSyntaxOfTheWolframLanguage"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->552703107],

Cell[TextData[ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[{
 ButtonBox["\:0427\:0435\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\:0430 \
\:0441\:043a\:043e\:0431\:043e\:043a \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->169819307],

Cell[TextData[ButtonBox["\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441 \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InputSyntaxRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->536438498],

Cell[BoxData[
 TemplateBox[{
  Cell["Input and Output in Notebooks"],
   "paclet:tutorial/InputAndOutputInNotebooksOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1233653176],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->232559862],

Cell[TextData[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\
\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SpecialWaysToInputExpressionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->807801231],

Cell[BoxData[
 TemplateBox[{
  Cell["Keyboard Shortcut Listing"],"paclet:tutorial/KeyboardShortcutListing"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1254045911],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->142819538],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->99516027],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0438 \:0432\:0432\:043e\:0434 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"SelectAndTypeInNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->197028398],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax"}]],
   "paclet:guide/Syntax"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Selecting and Typing in Notebooks"],
   "paclet:guide/SelectingAndTypingInNotebooks"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->921292632],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax Characters"}]],
   "paclet:guide/WolframLanguageSyntaxCharacters"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->170976245],

Cell[BoxData[
 TemplateBox[{Cell["Special Characters"],"paclet:guide/SpecialCharacters"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->144551756],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->305267714]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use Mathematica's Syntax - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 39.4230335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica has a rich syntax carefully designed for consistency and \
efficient, readable entry of Mathematica 's many language, mathematical, and \
other constructs. Knowledge of these constructs is vital to using Mathematica \
efficiently and forms the cornerstone of accessing the breadth and power of \
Mathematica 's features.", "synonyms" -> {}, "title" -> 
    "Use Mathematica's Syntax", "titlemodifier" -> "", "windowtitle" -> 
    "Use Mathematica's Syntax", "type" -> "HowTo", "uri" -> 
    "howto/UseMathematicasSyntax"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 4741, 109, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5383, 134, 338, 9, 60, "HowToTitle",
 CellID->509267359],
Cell[5724, 145, 2274, 39, 108, "HowToAbstract",
 CellID->1045883471],
Cell[8001, 186, 370, 7, 35, "Subsubsection",
 CellID->485428392],
Cell[8374, 195, 385, 7, 35, "Subsubsection",
 CellID->464703852],
Cell[8762, 204, 345, 7, 35, "Subsubsection",
 CellID->179675266],
Cell[9110, 213, 386, 8, 35, "Subsubsection",
 CellID->209163843],
Cell[9499, 223, 452, 9, 35, "Subsubsection",
 CellID->391656993],
Cell[CellGroupData[{
Cell[9976, 236, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[10341, 251, 31, 0, 14, "SectionHeaderSpacer"],
Cell[10375, 253, 267, 7, 19, "Tutorials",
 CellID->552703107],
Cell[10645, 262, 390, 7, 18, "Tutorials",
 CellID->405226890],
Cell[11038, 271, 462, 12, 18, "Tutorials",
 CellID->169819307],
Cell[11503, 285, 311, 7, 18, "Tutorials",
 CellID->536438498],
Cell[11817, 294, 201, 6, 19, "Tutorials",
 CellID->1233653176],
Cell[12021, 302, 231, 6, 18, "Tutorials",
 CellID->232559862],
Cell[12255, 310, 384, 7, 18, "Tutorials",
 CellID->807801231],
Cell[12642, 319, 183, 5, 19, "Tutorials",
 CellID->1254045911],
Cell[12828, 326, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12896, 331, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[13371, 347, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13405, 349, 343, 7, 18, "RelatedLinks",
 CellID->142819538],
Cell[13751, 358, 434, 8, 18, "RelatedLinks",
 CellID->99516027],
Cell[14188, 368, 524, 9, 18, "RelatedLinks",
 CellID->197028398],
Cell[14715, 379, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14783, 384, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[15121, 398, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15155, 400, 218, 7, 19, "MoreAbout",
 CellID->1665078683],
Cell[15376, 409, 197, 6, 19, "MoreAbout",
 CellID->921292632],
Cell[15576, 417, 253, 7, 19, "MoreAbout",
 CellID->170976245],
Cell[15832, 426, 163, 4, 19, "MoreAbout",
 CellID->144551756],
Cell[15998, 432, 156, 4, 19, "MoreAbout",
 CellID->305267714]
}, Open  ]]
}, Open  ]],
Cell[16181, 440, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
