(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     56046,       1650]
NotebookOptionsPosition[     47020,       1358]
NotebookOutlinePosition[     49458,       1415]
CellTagsIndexPosition[     49378,       1410]
WindowTitle->Use Rule Solutions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Applying Transformation Rules\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApplyingTransformationRules"], "\<\"Manipulating Sets \
of Transformation Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingSetsOfTransformationRules"], \
"\<\"Transformation Rules for Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesForFunctions"], "\<\"Manipulating \
Equations and Inequalities\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingEquationsAndInequalitiesOverview"], \
"\<\"Numerical Operations on Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumericalOperationsOnFunctionsOverview"], \
"\<\"Differential Equation Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Solve\"\>":>Documentation`HelpLookup[
       "paclet:ref/Solve"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"ReplaceAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplaceAll"], "\<\"Simplify\"\>":>Documentation`HelpLookup[
       "paclet:ref/Simplify"], "\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rules\"\>":>Documentation`HelpLookup[
       "paclet:guide/Rules"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/UseRuleSolutions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseRuleSolutions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseRuleSolutions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseRuleSolutions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0439, \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:0430\:0432\:0438\
\:043b"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043c\:043d\:043e\
\:0433\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:044e\:0442 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0432 \
\:0432\:0438\:0434\:0435 \:043f\:0440\:0430\:0432\:0438\:043b, \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043d\:0443\
\:0436\:043d\:043e \:0443\:043c\:0435\:0442\:044c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:0438 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \:0438\:0437\:0443\
\:0447\:0435\:043d\:0438\:044f \:0438 \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0430\:0446\:0438\:0438 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432. \:0418 \:043d\:0435\:0441\:043c\:043e\
\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043c\:043d\
\:043e\:0433\:0438\:0435 \:0438\:0437 \:043c\:0435\:0442\:043e\:0434\:043e\
\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:044f \:0442\:0430\:043a\:0438\:0445 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0439 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:043f\
\:0435\:0446\:0438\:0444\:0438\:0447\:043d\:044b\:043c\:0438 \:0434\:043b\
\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0440\
\:0435\:0448\:0430\:0435\:043c\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\
\:0438, \:043d\:0443\:0436\:043d\:043e \:043d\:0435\:0438\:0437\:043c\:0435\
\:043d\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \
\:0434\:0432\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044f: \:0438\:0437\:0432\:043b\:0435\
\:043a\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
(-\:0430), \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0435\:0435 \:0441\:043e\:0431\:043e\:0439 \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435, \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c \:0435\:0433\:043e (\:0438\:0445) \:043a \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0420\:0435\:0448\:0438\:043c \:043f\:0440\:043e\:0441\:0442\:043e\:0435 \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "+", "3"}], "=", "5"}], TraditionalForm]], "InlineMath"],
 ", \:043d\:0430\:0439\:0434\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->837578243],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "+", "3"}], "\[Equal]", "5"}], ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[62]:=",
 CellID->422224016],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "2"}], "}"}], "}"}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[62]=",
 CellID->685793997]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:044d\:0442\:043e\:0433\:043e \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:0442\:0441\:044f \:0432\:043e \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:043c \:0441\:043f\:0438\:0441\:043a\:0435, \
\:044f\:0432\:043b\:044f\:044e\:0449\:0438\:043c\:0441\:044f \:0441\:043f\
\:0438\:0441\:043a\:043e\:043c \:0438\:0437 \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:043e\:0432. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043f\:0438\:0441\:043a\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\
\:0430\:044e\:0442\:0441\:044f \:0432 \:0444\:0438\:0433\:0443\:0440\:043d\
\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438 ",
 Cell[BoxData[
  RowBox[{"{", "}"}]], "InlineFormula"],
 ". \:0421\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:043d\:0430\:0437\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:043c\:0438, \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:043a \
\:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442 \:043f\:043e \:0438\:0445 \:043f\:043e\:0437\
\:0438\:0446\:0438\:0438 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435."
}], "HowToText",
 CellID->355547773],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0440\:0435\:0448\:0435\:043d\:0438\:0435, \
\:043f\:0440\:0435\:0436\:0434\:0435 \:0432\:0441\:0435\:0433\:043e, \:043d\
\:0443\:0436\:043d\:043e \:0438\:0437\:0432\:043b\:0435\:0447\:044c \:0435\
\:0433\:043e \:0438\:0437 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\
\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. \:0412\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0434\:043b\:044f \
\:044d\:0442\:043e\:0433\:043e ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "   ", "]"}], "]"}]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 "), \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c \:043f\
\:043e\:0437\:0438\:0446\:0438\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f \:0432\:043e \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:043c \
\:0441\:043f\:0438\:0441\:043a\:0435. \:0412 \:0434\:0430\:043d\:043d\:043e\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043f\:0435\:0440\:0432\:044b\
\:0439 (\:0438 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:0439) \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\
\:0430:"
}], "HowToText",
 CellID->768605575],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[63]:=",
 CellID->839762320],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "2"}], "}"}]], "Output",
 ImageSize->{49, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[63]=",
 CellID->18929053]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0440\
\:0435\:0448\:0435\:043d\:0438\:0435 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 "), \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:0432 \
\:0435\:0433\:043e \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "+", "4"}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1830390154],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "4"}], "/.", 
  RowBox[{"s", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->"In[73]:=",
 CellID->664075003],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[73]=",
 CellID->695106623]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->102462355],

Cell["\<\
\:0423\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0432\:0442\:043e\
\:0440\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:0438\:043c\
\:0435\:044e\:0442 \:0434\:0432\:0430 \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f. \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0434\:0432\:0430 \:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430, \:043f\:043e \:043e\:0434\
\:043d\:043e\:043c\:0443 \:043d\:0430 \:0440\:0435\:0448\:0435\:043d\:0438\
\:0435:\
\>", "HowToText",
 CellID->434592117],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "\[Equal]", "9"}], ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[77]:=",
 CellID->73405060],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "3"}], "}"}]}], "}"}]], "Output",
 ImageSize->{127, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[77]=",
 CellID->150878916]
}, Open  ]],

Cell["\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0432\:0442\:043e\:0440\:043e\:0435 \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435:", "HowToText",
 CellID->10588169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "4"}], "/.", 
  RowBox[{"t", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellLabel->"In[78]:=",
 CellID->3180697],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[78]=",
 CellID->230677062]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->8881595],

Cell["\<\
\:041f\:0440\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:0438 \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b \:043b\:0438\:043d\:0435\:0439\:043d\:044b\
\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439, \:043d\:0430\
\:0431\:043e\:0440 \:0440\:0435\:0448\:0435\:043d\:0438\:0439 \:0432\:044b\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043e\:0434\:043d\:0438\:043c \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:043c.\
\>", "HowToText",
 CellID->1495717711],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\
\:0441\:043e\:043a \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b \:043b\:0438\:043d\:0435\:0439\:043d\:044b\
\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439:", "HowToText",
 CellID->1529129019],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqns", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "+", "3"}], "\[Equal]", "4"}], ",", 
    RowBox[{
     RowBox[{"y", "-", "5"}], "\[Equal]", "2"}], ",", 
    RowBox[{
     RowBox[{"3", "z"}], "\[Equal]", "4"}]}], "}"}]}]], "Input",
 CellLabel->"In[78]:=",
 CellID->865748004],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"3", "+", "x"}], "\[Equal]", "4"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "5"}], "+", "y"}], "\[Equal]", "2"}], ",", 
   RowBox[{
    RowBox[{"3", " ", "z"}], "\[Equal]", "4"}]}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[78]=",
 CellID->484792645]
}, Open  ]],

Cell["\<\
\:0420\:0435\:0448\:0438\:043c \:0441\:0438\:0441\:0442\:0435\:043c\:0443 \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439. \:0412 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:043f\:043e\:043b\:0443\
\:0447\:0438\:043c \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0439 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:0440\:0435\:0448\
\:0435\:043d\:0438\:0439:\
\>", "HowToText",
 CellID->1134618684],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"eqns", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[79]:=",
 CellID->964463030],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1"}], ",", 
    RowBox[{"y", "\[Rule]", "7"}], ",", 
    RowBox[{"z", "\[Rule]", 
     FractionBox["4", "3"]}]}], "}"}], "}"}]], "Output",
 ImageSize->{152, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[79]=",
 CellID->32696074]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:0441\:043f\
\:0438\:0441\:043e\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0439 \:043d\:0430\:0431\:043e\:0440 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0439, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\
\:0440\:0432\:044b\:043c (\:0438 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\
\:0435\:043d\:043d\:044b\:043c) \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:043c \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430. \:0422\:0430\:043a\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "1", "]"}], "]"}]], "InlineFormula"],
 " \:043a \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:043c\:0443 \:0441\
\:043f\:0438\:0441\:043a\:0443 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a, \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0439 \:0441\
\:043e\:0431\:043e\:0439 \:0440\:0435\:0448\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->83996995],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[80]:=",
 CellID->1010153963],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", "1"}], ",", 
   RowBox[{"y", "\[Rule]", "7"}], ",", 
   RowBox[{"z", "\[Rule]", 
    FractionBox["4", "3"]}]}], "}"}]], "Output",
 ImageSize->{138, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[80]=",
 CellID->113372733]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:043d\:0430\
\:0431\:043e\:0440\:0430 \:0440\:0435\:0448\:0435\:043d\:0438\:0439:", \
"HowToText",
 CellID->319196251],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y", "+", "z"}], "/.", 
  RowBox[{"u", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->"In[81]:=",
 CellID->185579985],

Cell[BoxData[
 FractionBox["28", "3"]], "Output",
 ImageSize->{23, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[81]=",
 CellID->582823993]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0438\:0437\:0432\:043b\:0435\:0447\:044c \
\:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0430\:0441\:0442\:044c \:043d\
\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\:0448\:0435\:043d\:0438\:0439, \
\:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:0440\:0430\:0441\:0448\
\:0438\:0440\:0435\:043d\:043d\:044b\:0439 \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441, \:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0449\
\:0438\:0439 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:043f\:043e\
\:0437\:0438\:0446\:0438\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\
\:043e\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0432\:043e \
\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:043c \:0441\:043f\
\:0438\:0441\:043a\:0435.\
\>", "HowToText",
 CellID->2098249988],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0440\:0435\:0448\
\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043f\:0435\:0440\:0432\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439:", \
"HowToText",
 CellID->2128158927],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[83]:=",
 CellID->776090352],

Cell[BoxData[
 RowBox[{"x", "\[Rule]", "1"}]], "Output",
 ImageSize->{35, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[83]=",
 CellID->57685110]
}, Open  ]],

Cell["\:041f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:043c \:0435\:0433\
\:043e \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435:", \
"HowToText",
 CellID->1626945304],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y", "+", "z"}], "/.", 
  RowBox[{"u", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[84]:=",
 CellID->647104072],

Cell[BoxData[
 RowBox[{"1", "+", "y", "+", "z"}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[84]=",
 CellID->294559250]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a\:0438\:043c \:0436\:0435 \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:043c \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0432\:0442\:043e\
\:0440\:043e\:0439 \:0438 \:0442\:0440\:0435\:0442\:044c\:0435\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445:\
\>", "HowToText",
 CellID->160447077],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y", "+", "z"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
    RowBox[{"u", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[91]:=",
 CellID->707201142],

Cell[BoxData[
 RowBox[{
  FractionBox["25", "3"], "+", "x"}]], "Output",
 ImageSize->{43, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[91]=",
 CellID->93631234]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1467409119],

Cell["\:042d\:0442\:0430 \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:0438\:043c\:0435\:0435\
\:0442 \:0434\:0432\:0430 \:043d\:0430\:0431\:043e\:0440\:0430 \:0440\:0435\
\:0448\:0435\:043d\:0438\:0439:", "HowToText",
 CellID->167814466],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], "\[Equal]", "9"}], ",", 
      RowBox[{"y", "\[Equal]", "x"}], ",", 
      RowBox[{"y", "\[Equal]", "z"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->175808141],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", 
       SqrtBox["3"]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", 
       SqrtBox["3"]}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"-", 
       SqrtBox["3"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      SqrtBox["3"]}], ",", 
     RowBox[{"y", "\[Rule]", 
      SqrtBox["3"]}], ",", 
     RowBox[{"z", "\[Rule]", 
      SqrtBox["3"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{413, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->146952605]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:0438\:0442\:0441\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0430 \:043e\:0431\:043e\:0438\:0445 \:043d\:0430\:0431\:043e\
\:0440\:043e\:0432 \:0440\:0435\:0448\:0435\:043d\:0438\:0439:", "HowToText",
 CellID->31824349],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y", "+", "z"}], "/.", "v"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->4377376],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "3"}], " ", 
    SqrtBox["3"]}], ",", 
   RowBox[{"3", " ", 
    SqrtBox["3"]}]}], "}"}]], "Output",
 ImageSize->{105, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->226238185]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->423299680],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\
\:043d\:043e, \:043a\:0430\:043a \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\:0440\:0430\
\:0432\:043d\:0435\:043d\:0438\:044f.", "HowToText",
 CellID->1458580929],

Cell["\<\
\:0421\:043d\:0430\:0447\:0430\:043b\:0430 \:0440\:0435\:0448\:0438\:043c \
\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:043e\:0435 \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0441 \:0434\:043e\:043f\:043e\
\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:043c:\
\>", "HowToText",
 CellID->2077922036],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqn", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"2", "a", " ", "x"}], "+", "1"}], "\[Equal]", "0"}]}], 
  ";"}]], "Input",
 CellLabel->"In[96]:=",
 CellID->635740462],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"eqn", ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[97]:=",
 CellID->1256591538],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "a"}], "-", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["a", "2"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "a"}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["a", "2"]}]]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{279, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[97]=",
 CellID->15366773]
}, Open  ]],

Cell["\:041f\:0440\:043e\:0432\:0435\:0440\:0438\:043c \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0438:", "HowToText",
 CellID->1090791625],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sub", "=", 
  RowBox[{"eqn", "/.", "sol"}]}]], "Input",
 CellLabel->"In[98]:=",
 CellID->2014430583],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"2", " ", "a", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "-", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["a", "2"]}]]}], ")"}]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "-", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["a", "2"]}]]}], ")"}], "2"]}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"2", " ", "a", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["a", "2"]}]]}], ")"}]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["a", "2"]}]]}], ")"}], "2"]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 ImageSize->{305, 63},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[98]=",
 CellID->1047894722]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0438 \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0444\:043e\
\:0440\:043c\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f, \
\:0430 \:043d\:0435 \:0432 \:0432\:0438\:0434\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["False",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/False"]], "InlineFormula"],
 " (",
 StyleBox["\:0418\:0441\:0442\:0438\:043d\:0430",
  FontFamily->"Courier New",
  FontSize->13],
 " \:0438\:043b\:0438 ",
 StyleBox["\:041b\:043e\:0436\:044c",
  FontFamily->"Courier New",
  FontSize->13],
 "). "
}], "HowToText",
 CellID->1656485710],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c, \:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\:043e\
\:0440\:044f\:044e\:0442 \:043b\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:044e \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:044b. \:0414\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:043e\:0442\
\:0432\:0435\:0442\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f ",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043f\:043e\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:044b \:0443\:0434\:043e\:0432\:043b\:0435\
\:0442\:0432\:043e\:0440\:044f\:044e\:0442 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044e:"
}], "HowToText",
 CellID->1335582954],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "sub", "]"}]], "Input",
 CellLabel->"In[99]:=",
 CellID->1397745877],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True"}], "}"}]], "Output",
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[99]=",
 CellID->206542290]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:043e \:043a\:0430\:043a \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\
\:044c, \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438, \:0433\:0440\:0430\
\:0444\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:043a\:0430\
\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData["a"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->100523926],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "/.", "sol"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[70]:=",
 CellID->1583477740],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd1rHFUYxhf1wn/Df6MgouKFeCFWxIvSi6a4tigN1BSb5Ca5aW8SWJKb
FsRe2Ar9ADe2TglEKF0IjUoCwUAxQmklxAsXoUsuAsL6JG92dzKZ3czOnO95
fkyW2SQzc2bOw3ve95x3znljZPRk9ZVKpfLV6/g4eebrty9ePDP+8Wv48s74
2Gcjr2LnMn4e4Gdvv00IISSFzdoJ2Mhq1PkeVfG1cqK2abNQxBUgj442oIz9
3ahKdZB2XBu9PYqD7BFXRCVVG/TMB/D8+b+2i6CP4+1GJYaVIjpLs7lzduTe
9Wsru7v/2S6LDo73NyiJwdy6uQaFrDx5YbsgipHApBuZpMYp1MaxoGW5NBZd
vfIIlsR2WYxCbWTkYfT09Knb+LRdEHNQG9lptXZhPUYv3A/aR+1BL3RY1la3
4IHAD7FdEO1QGDlA5IL45fy5+sbvf9sui0aojdxAGJDH/Nwy2hrbZdECtVGQ
u3fW4aP+vPSn7YKoh9ooDmLb6aklxLmBBbnUhipWnryAAQnJR2WHuULgeIiP
GkaQS1UoBz5qGEEutaEDCXLRxHgd5FIb+kDLgvZldqbhaZBLbehmob4BA+Lj
SC59UQMgtkWE612QS1UYQ4Jcj0ZyqQ2T+DWSS22YpzuS63i2IbVhBQlyoRCX
g1w6ohaRINfZdGUKwzqSrmzZgMhLkBXmmTuHGBC4qbZ6yaJayvts1IY7SLpy
4/Ez0xc+MBq9V6cFasMpms2dyYlFO71kewo5JA9qw0Fs9ZJt1qoJf4OhioNI
LxkMiMlesqhKu+ENMCAGUkEO3I0jDge14Tjd9x3Md7NTG15gJZeM2vAF8waE
vqhfmDQgVIV3iAEZvXBfdx8IteEpa6tbuvtAqA1/6faBaDIg1IbvSCeqjhdy
qY0AgAGZnlpSPozLICUY4Hsgwt384x9VJ6QwQkLyQBbqG0rORm0EBiLc2ZkG
mpji7Qu1ESRwTc+O3CvYg0pthIq0L2urW7nPwD7zgEGzcmksyp1kSFWEDdwP
yCNf7we1ETwijxyNC7VRBprNnU8/+X7YN6SojZIwfnnxpwfDDczRFy0JX37x
46+//DXUIVRF2CCSvXtnHQ0KPoc9ltoIBnib2BCS3Pj2N0n+ee/db06fuj0/
t5yvE4zaUEv25wn/UGoTh8hOYkMVH91kahccgk9sMAhvvXldtvPn6vjN9NQS
/u3WzTWcIaPz2a/MxrSR40JmDukH6q5bBfHtg/dv4PfdGkls/f509Pcfffid
nDD1KthQxfhTQhsPo6dxOW1vv8z4BAY8GYWHBF+ACiFp9JNWCVH4NFqtXTF0
aOzEAM7ONOJGMtXYpprTxAbPKrXxHbDBLU9txFM3VU8gMIpoA2KAVywCQC2j
IU5U5UJ9g1XgL/m0AVVAEhADvGIRgPKCEevk0AYiIxgHVYlnYRJbtFkbieV/
1ZPDB1tf3/68+kPmf9d+Cz1M1EgW9m9Zc0k2a7Xo4Fq6Hm0Ou4EGBbF5xn4V
A7fQwUSNZCtHNTKo0sQi8grJ528gCpifWx7qEH230Dm/0RoZWA6TFiwx145K
cscpV688GuZlTI230Du9YW0ctJYd9rTfnQJHaTOacqEDOmZZC0ViWMgj48v+
Wm+hralGCpZIv0pxkf2bTZ0cVAEFOwOvX1tBMDvY99B9C4euZL1NEfSXJG5L
NF2qeL8ogtkBc0EYuIUe7mgjCJT0mctkMuwBCwxV4ymwG7AeASx8SbqoHXmE
++HdqmSkH8pHpWWqEAsTthPV6EhaaLV2JycWLa74QJSgL5tFVnygg+ovWjOd
xEF1ds0pMhgDWXBOrDlFhsdMhqTji9aRVEzm0NKA+IXhzGoaEEdxZp1HGhDX
cGqdRxoQh3BynUcaEIdIW+fR7vtcYkBmZxrsRDVB/xSydto6j8bLl8JCfYOj
MNZxdp1Hm8vmlhtf1nm0tWwuOYpr2mjrXzKGZMRBbQhiQJhIZhHrccoAYEBs
LZtL2g7bjS6SqMxeMvO4r432/pv70kuGhsZ2WUqEF9oQ0LLAQWWqoTE80oYg
qYY0IAZw2RftB2JbGJDJiUUGuVrxSxVxGo+fwYBw+iB9+KuNdmfaMQa5mvBa
GwKCXBgQBrnKCUAbAoJc+qhq8c4RHcD29ksGuQoJRhhdGOSqIjxttDtBLkdy
CxKkNgSmghQkYG20O6kgDHLzEbY2BI7k5sPHPvMcyEgufdShCF4VcbpBbul9
VEkf7uUOy6sJialZS6UNQYLc0vuosQk3oYz93cS84iXURjuWrnx0LbzS0NNG
b++wOMqpDaHc6cpxRVT6aaMMvmg/4KMifgnZevR9yZF2g/TjeH+DlJPEalip
cQohhBBCNPE/CDDY+g==
    "], {{0, 120}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 120},
  PlotRange->{{0, 180}, {0, 120}}]], "Output",
 ImageSize->{184, 120},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[70]=",
 CellID->111196776]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:0436\:0435 \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c \:0441\:0442\:0440\:043e\:0438\:0442\:0441\:044f \:0433\:0440\
\:0430\:0444\:0438\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f \
\:0438\:0437 ",
 Cell[BoxData["sol"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1978612091],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "/.", 
    RowBox[{"sol", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[72]:=",
 CellID->144240431],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU1rG0cYx0XaQ79Gv4YhlPZWeihNCDmEHOJQYV8sSB1K7EtysS82iORi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    "], {{0, 116}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 116},
  PlotRange->{{0, 180}, {0, 116}}]], "Output",
 ImageSize->{184, 116},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[72]=",
 CellID->99402503]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ApplyingTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043d\
\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\
\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ManipulatingSetsOfTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->133100252],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TransformationRulesForFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->164754593],

Cell[BoxData[
 TemplateBox[{
  Cell["Manipulating Equations and Inequalities"],
   "paclet:tutorial/ManipulatingEquationsAndInequalitiesOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Operations on Functions"],
   "paclet:tutorial/NumericalOperationsOnFunctionsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2143374789],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->893722870],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->142819538],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAlgebraicCalculationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->633723161],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430\:043c\:0438 ",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithRulesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->430047390],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Solve"],"paclet:ref/Solve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Simplify"],"paclet:ref/Simplify"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Rules"],"paclet:guide/Rules"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->900908858]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use Rule Solutions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 41.8254335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "use results", "use the results of equations", 
      "use solutions of equations", "check the results of equations", 
      "check the solutions of equations", "plot the results of equations", 
      "plot the solutions of equations", "get solutions from lists", 
      "get results from lists", "extract solutions from lists", 
      "extract results from lists"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Since many functions in Mathematica give solutions in the form of rules, \
you need to be able to use these rules to explore and interpret your results. \
Although many of the methods for using such solutions are specific to the \
type of problem being solved, you will consistently perform two basic steps: \
getting rule solutions from lists and then applying them to an expression.", 
    "synonyms" -> {}, "title" -> "Use Rule Solutions", "titlemodifier" -> "", 
    "windowtitle" -> "Use Rule Solutions", "type" -> "HowTo", "uri" -> 
    "howto/UseRuleSolutions"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[34268, 1001, 2923, 56, 141, "Output",
   CellTags->"RasterizedOutput",
   CellID->111196776],
  Cell[37941, 1085, 2666, 52, 137, "Output",
   CellTags->"RasterizedOutput",
   CellID->99402503]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 49153, 1400}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 5111, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5747, 145, 399, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6171, 158, 2349, 34, 108, "HowToAbstract",
 CellID->1045883471],
Cell[8523, 194, 520, 13, 39, "HowToText",
 CellID->837578243],
Cell[CellGroupData[{
Cell[9068, 211, 207, 7, 28, "Input",
 CellID->422224016],
Cell[9278, 220, 234, 8, 36, "Output",
 CellID->685793997]
}, Open  ]],
Cell[9527, 231, 1393, 23, 94, "HowToText",
 CellID->355547773],
Cell[10923, 256, 1754, 31, 94, "HowToText",
 CellID->768605575],
Cell[CellGroupData[{
Cell[12702, 291, 121, 4, 28, "Input",
 CellID->839762320],
Cell[12826, 297, 209, 7, 36, "Output",
 CellID->18929053]
}, Open  ]],
Cell[13050, 307, 872, 21, 60, "HowToText",
 CellID->1830390154],
Cell[CellGroupData[{
Cell[13947, 332, 169, 6, 28, "Input",
 CellID->664075003],
Cell[14119, 340, 159, 5, 36, "Output",
 CellID->695106623]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14327, 351, 66, 2, 15, "HowToDelimiter",
 CellID->102462355],
Cell[14396, 355, 589, 10, 56, "HowToText",
 CellID->434592117],
Cell[CellGroupData[{
Cell[15010, 369, 206, 7, 28, "Input",
 CellID->73405060],
Cell[15219, 378, 336, 12, 36, "Output",
 CellID->150878916]
}, Open  ]],
Cell[15570, 393, 280, 4, 38, "HowToText",
 CellID->10588169],
Cell[CellGroupData[{
Cell[15875, 401, 167, 6, 28, "Input",
 CellID->3180697],
Cell[16045, 409, 159, 5, 36, "Output",
 CellID->230677062]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16253, 420, 64, 2, 15, "HowToDelimiter",
 CellID->8881595],
Cell[16320, 424, 491, 8, 56, "HowToText",
 CellID->1495717711],
Cell[16814, 434, 324, 4, 38, "HowToText",
 CellID->1529129019],
Cell[CellGroupData[{
Cell[17163, 442, 322, 11, 28, "Input",
 CellID->865748004],
Cell[17488, 455, 404, 14, 36, "Output",
 CellID->484792645]
}, Open  ]],
Cell[17907, 472, 606, 10, 56, "HowToText",
 CellID->1134618684],
Cell[CellGroupData[{
Cell[18538, 486, 213, 7, 28, "Input",
 CellID->964463030],
Cell[18754, 495, 355, 12, 53, "Output",
 CellID->32696074]
}, Open  ]],
Cell[19124, 510, 1228, 20, 76, "HowToText",
 CellID->83996995],
Cell[CellGroupData[{
Cell[20377, 534, 122, 4, 28, "Input",
 CellID->1010153963],
Cell[20502, 540, 328, 11, 53, "Output",
 CellID->113372733]
}, Open  ]],
Cell[20845, 554, 331, 5, 38, "HowToText",
 CellID->319196251],
Cell[CellGroupData[{
Cell[21201, 563, 179, 6, 28, "Input",
 CellID->185579985],
Cell[21383, 571, 180, 6, 53, "Output",
 CellID->582823993]
}, Open  ]],
Cell[21578, 580, 833, 13, 56, "HowToText",
 CellID->2098249988],
Cell[22414, 595, 257, 4, 38, "HowToText",
 CellID->2128158927],
Cell[CellGroupData[{
Cell[22696, 603, 145, 5, 28, "Input",
 CellID->776090352],
Cell[22844, 610, 186, 6, 36, "Output",
 CellID->57685110]
}, Open  ]],
Cell[23045, 619, 182, 3, 38, "HowToText",
 CellID->1626945304],
Cell[CellGroupData[{
Cell[23252, 626, 204, 7, 28, "Input",
 CellID->647104072],
Cell[23459, 635, 191, 6, 36, "Output",
 CellID->294559250]
}, Open  ]],
Cell[23665, 644, 409, 7, 38, "HowToText",
 CellID->160447077],
Cell[CellGroupData[{
Cell[24099, 655, 340, 12, 28, "Input",
 CellID->707201142],
Cell[24442, 669, 202, 7, 53, "Output",
 CellID->93631234]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24693, 682, 67, 2, 15, "HowToDelimiter",
 CellID->1467409119],
Cell[24763, 686, 294, 4, 38, "HowToText",
 CellID->167814466],
Cell[CellGroupData[{
Cell[25082, 694, 497, 16, 28, "Input",
 CellID->175808141],
Cell[25582, 712, 679, 26, 43, "Output",
 CellID->146952605]
}, Open  ]],
Cell[26276, 741, 322, 4, 38, "HowToText",
 CellID->31824349],
Cell[CellGroupData[{
Cell[26623, 749, 124, 4, 28, "Input",
 CellID->4377376],
Cell[26750, 755, 300, 12, 43, "Output",
 CellID->226238185]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27099, 773, 66, 2, 15, "HowToDelimiter",
 CellID->423299680],
Cell[27168, 777, 301, 4, 38, "HowToText",
 CellID->1458580929],
Cell[27472, 783, 401, 7, 38, "HowToText",
 CellID->2077922036],
Cell[27876, 792, 239, 9, 28, "Input",
 CellID->635740462],
Cell[CellGroupData[{
Cell[28140, 805, 154, 5, 28, "Input",
 CellID->1256591538],
Cell[28297, 812, 606, 23, 49, "Output",
 CellID->15366773]
}, Open  ]],
Cell[28918, 838, 281, 4, 38, "HowToText",
 CellID->1090791625],
Cell[CellGroupData[{
Cell[29224, 846, 124, 4, 28, "Input",
 CellID->2014430583],
Cell[29351, 852, 1211, 45, 84, "Output",
 CellID->1047894722]
}, Open  ]],
Cell[30577, 900, 1010, 27, 58, "HowToText",
 CellID->1656485710],
Cell[31590, 929, 1469, 28, 80, "HowToText",
 CellID->1335582954],
Cell[CellGroupData[{
Cell[33084, 961, 108, 3, 28, "Input",
 CellID->1397745877],
Cell[33195, 966, 210, 7, 36, "Output",
 CellID->206542290]
}, Open  ]],
Cell[33420, 976, 588, 11, 58, "HowToText",
 CellID->100523926],
Cell[CellGroupData[{
Cell[34033, 991, 232, 8, 28, "Input",
 CellID->1583477740],
Cell[34268, 1001, 2923, 56, 141, "Output",
 CellTags->"RasterizedOutput",
 CellID->111196776]
}, Open  ]],
Cell[37206, 1060, 420, 9, 40, "HowToText",
 CellID->1978612091],
Cell[CellGroupData[{
Cell[37651, 1073, 287, 10, 28, "Input",
 CellID->144240431],
Cell[37941, 1085, 2666, 52, 137, "Output",
 CellTags->"RasterizedOutput",
 CellID->99402503]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40656, 1143, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[41021, 1158, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41055, 1160, 369, 7, 18, "Tutorials",
 CellID->405226890],
Cell[41427, 1169, 416, 9, 18, "Tutorials",
 CellID->133100252],
Cell[41846, 1180, 380, 7, 18, "Tutorials",
 CellID->164754593],
Cell[42229, 1189, 221, 6, 19, "Tutorials",
 CellID->341631938],
Cell[42453, 1197, 210, 6, 19, "Tutorials",
 CellID->2143374789],
Cell[42666, 1205, 193, 6, 19, "Tutorials",
 CellID->893722870],
Cell[42862, 1213, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42930, 1218, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[43405, 1234, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43439, 1236, 343, 7, 18, "RelatedLinks",
 CellID->142819538],
Cell[43785, 1245, 402, 8, 18, "RelatedLinks",
 CellID->633723161],
Cell[44190, 1255, 344, 7, 18, "RelatedLinks",
 CellID->430047390],
Cell[44537, 1264, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44605, 1269, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[44937, 1283, 1322, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[46296, 1326, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[46634, 1340, 31, 0, 14, "SectionHeaderSpacer"],
Cell[46668, 1342, 139, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[46810, 1348, 156, 4, 19, "MoreAbout",
 CellID->900908858]
}, Open  ]]
}, Open  ]],
Cell[46993, 1356, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
