(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     63267,       1895]
NotebookOptionsPosition[     53163,       1556]
NotebookOutlinePosition[     55026,       1600]
CellTagsIndexPosition[     54983,       1597]
WindowTitle->Use Shorthand Notations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ExpressionsOverview"], "\<\"Special Ways to Input \
Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SpecialWaysToInputExpressions"], "\<\"The Syntax of \
the Mathematica Language\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheSyntaxOfTheMathematicaLanguage"], "\<\"Functional \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"], "\<\"Strings and \
Characters\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function\"\>":>Documentation`HelpLookup[
       "paclet:ref/Function"], "\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Out\"\>":>Documentation`HelpLookup[
       "paclet:ref/Out"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"StringJoin\"\>":>Documentation`HelpLookup[
       "paclet:ref/StringJoin"], "\<\"StringExpression\"\>":>
       Documentation`HelpLookup["paclet:ref/StringExpression"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematica Syntax\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Syntax"], "\<\"Mathematica Syntax Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MathematicaSyntaxCharacters"], "\<\"Functional \
Programming\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionalProgramming"], "\<\"String Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/StringManipulation"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/UseShorthandNotations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/UseShorthandNotations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
UseShorthandNotations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/UseShorthandNotations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:0440\:0430\:0442\:043a\:0438\:0445 \:0444\:043e\:0440\:043c \
\:0437\:0430\:043f\:0438\:0441\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041a\:0440\:0430\:0442\:043a\:0438\:0435 \:0444\:043e\:0440\:043c\:044b \
\:0437\:0430\:043f\:0438\:0441\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0447\:0430\:0441\:0442\:044c\:044e \:0431\:043e\:0433\:0430\
\:0442\:043e\:0433\:043e \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0449\:0435\:0433\:043e \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:043e\
\:0441\:043e\:0431\:043e\:0432 \:0437\:0430\:0434\:0430\:043d\:0438\:044f \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439. \:0412 \:0434\:043e\:043f\:043e\:043b\:043d\
\:0435\:043d\:0438\:0435 \:043a \:043a\:043e\:043c\:043f\:0430\:043a\:0442\
\:043d\:043e\:0441\:0442\:0438 \:043a\:043e\:0434\:0430, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:0440\
\:0430\:0442\:043a\:0438\:0445 \:0444\:043e\:0440\:043c \:0437\:0430\:043f\
\:0438\:0441\:0438 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:043f\:0435\:0440\:0441\:043e\:043d\:0430\:043b\:0438\:0437\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0440\:0430\:0431\:043e\:0447\:0438\:0439 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0443\:0434\
\:043e\:0431\:043d\:044b\:0445 \:043c\:0435\:0442\:043e\:0434\:043e\:0432 \
\:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439."
}], "HowToText",
 CellID->1789344905],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
 Cell[BoxData[
  ButtonBox["Length",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Length"]], "InlineFormula"],
 ", \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \
\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:043c\:0438 \:0441\
\:043a\:043e\:0431\:043a\:0430\:043c\:0438 \:043f\:043e \:043e\:0431\:0435\
\:0438\:043c \:0441\:0442\:043e\:0440\:043e\:043d\:0430\:043c \:0441\:043f\
\:0438\:0441\:043a\:0430, \:0447\:0442\:043e\:0431\:044b \:0443\:0437\:043d\
\:0430\:0442\:044c \:0434\:043b\:0438\:043d\:0443 (\:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432) \:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->1541807005],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->17905014]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["@"], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \
\:0441\:0430\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442. \:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData["@"], "InlineFormula"],
 ", \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \
\:043d\:0443\:0436\:043d\:043e \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:0442\:044c \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:0443\:044e \
\:0441\:043a\:043e\:0431\:043a\:0443 \:043f\:0435\:0440\:0435\:0434 \:0441\
\:043f\:0438\:0441\:043a\:043e\:043c \:0438 \:0437\:0430\:043a\:0440\:044b\
\:0432\:0430\:0442\:044c \:0435\:0435 \:0432 \:043a\:043e\:043d\:0446\:0435 \
\:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", " ", "@", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], 
   "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->16886953]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c ",
 Cell[BoxData["//"], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0444\:0438\:043a\:0441\:043d\
\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0438:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], "}"}], "//",
   "Length"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1398028897],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->83513138]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0438 \:0444\:043e\:0440\:043c\:044b \:0437\:0430\:043f\:0438\
\:0441\:0438 \:0433\:043e\:0434\:044f\:0442\:0441\:044f \:0434\:043b\:044f \
\:043b\:044e\:0431\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \
\:0438 \:043b\:044e\:0431\:043e\:0433\:043e \:0440\:043e\:0434\:0430 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432:\
\>", "HowToText",
 CellID->622233231],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "@", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], 
   "}"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1086450917],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], "}"}], 
  "]"}]], "Output",
 ImageSize->{136, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->503378058]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "//", "AtomQ"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1957946415],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->11494167]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "1"}], "//", "g"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->892623122],

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"1", "+", "x"}], "]"}]], "Output",
 ImageSize->{52, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->13757602]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:0434\
\:0432\:0443\:043c\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 \:043c\:043e\:0436\:0435\:0442, \:0442\:0430\:043a\:0436\
\:0435, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \
\:0438\:043d\:0444\:0438\:043a\:0441\:043d\:0430\:044f \:043d\:043e\:0442\
\:0430\:0446\:0438\:044f:\
\>", "HowToText",
 CellID->1412713178],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "~", "f", "~", "b"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->142311389],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->7707069]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\"\:0427\:0438\:0441\:0442\:044b\:0435\" (\:043d\:0435\:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0435, \:0430\:0431\:0441\:0442\
\:0440\:0430\:043a\:0442\:043d\:044b\:0435, \:0430\:043d\:043e\:043d\:0438\
\:043c\:043d\:044b\:0435) \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043e\
\:0447\:0435\:043d\:044c \:0447\:0430\:0441\:0442\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:043d\:0438 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0431\:0435\:0437 \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:043f\
\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0442\:044c \:0435\:0439 \
\:0434\:0430\:0436\:0435 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0438\:043c\:044f. \:041a\:0440\:0430\:0442\:043a\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0437\:0430\
\:0434\:0430\:043d\:0438\:044f \"\:0447\:0438\:0441\:0442\:043e\:0439\" \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0447\:0438\
\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\
\:043e\:0437\:0432\:043e\:0434\:044f\:0449\:0435\:0439 \:0441\:0432\:043e\
\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0432 \:0442\:0440\
\:0435\:0442\:044c\:044e \:0441\:0442\:0435\:043f\:0435\:043d\:044c:"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{"x", ",", 
    RowBox[{"x", "^", "3"}]}], "]"}], "[", "3", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->89859940],

Cell[BoxData["27"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1207921]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432 ",
 Cell[BoxData["#"], "InlineFormula",
  FontSlant->"Italic"],
 " \:0438 ",
 Cell[BoxData["&"], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:0434\:0435\
\:043b\:0430\:0442\:044c \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\
\:0435. \:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["#"], "InlineFormula",
  FontSlant->"Italic"],
 " \:0441\:043b\:0443\:0436\:0438\:0442 \:0441\:043b\:043e\:0442\:043e\:043c \
\:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \
\:0430 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["&"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435 \:043d\:0443\:0436\:043d\:043e \:043f\:043e\:0434\:0441\
\:0442\:0430\:0432\:0438\:0442\:044c \:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"#", "^", "3"}], ")"}], "&"}], "[", "3", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1967366364],

Cell[BoxData["27"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->20168566]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1553454342],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Apply",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apply"]], "InlineFormula"],
 " \:0438\:0433\:0440\:0430\:044e\:0442 \:0432\:0430\:0436\:043d\:0443\:044e \
\:0440\:043e\:043b\:044c \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:043e\:043c \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0438. \:0418\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043a\:0440\:0430\:0442\:043a\:0438\:0445 \:0444\:043e\:0440\:043c \:0437\
\:0430\:043f\:0438\:0441\:0438 \:044d\:0442\:0438\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0431\:044b\:0432\:0430\:0435\:0442 \:0432\:0435\
\:0441\:044c\:043c\:0430 \:0443\:0434\:043e\:0431\:043d\:044b\:043c."
}], "HowToText",
 CellID->863207128],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a \:043a\:0430\:0436\
\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \
\:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->344736608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->77291050],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], ",", 
   RowBox[{"f", "[", "2", "]"}], ",", 
   RowBox[{"f", "[", "4", "]"}], ",", 
   RowBox[{"f", "[", "6", "]"}], ",", 
   RowBox[{"f", "[", "5", "]"}], ",", 
   RowBox[{"f", "[", "8", "]"}]}], "}"}]], "Output",
 ImageSize->{241, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->117120534]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 ",
 Cell[BoxData["/@"], "InlineFormula"],
 " ",
 "\:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:0442\:0430\:043a\
\:043e\:043c\:0443 \:0436\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0443:"
}], "HowToText",
 CellID->1632652079],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "/@", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], 
   "}"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1584934034],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], ",", 
   RowBox[{"f", "[", "2", "]"}], ",", 
   RowBox[{"f", "[", "4", "]"}], ",", 
   RowBox[{"f", "[", "6", "]"}], ",", 
   RowBox[{"f", "[", "5", "]"}], ",", 
   RowBox[{"f", "[", "8", "]"}]}], "}"}]], "Output",
 ImageSize->{241, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->495100964]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Apply",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apply"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0438\:043c\:0435\:0435\:0442 \:0441\:0432\
\:043e\:044e \:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\
\:043c\:0443 \:0437\:0430\:043f\:0438\:0441\:0438 (",
 Cell[BoxData["@@"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->397683567],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1922760450],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], 
  "]"}]], "Output",
 ImageSize->{122, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->119231854]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "@@", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], 
   "}"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->898601105],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], 
  "]"}]], "Output",
 ImageSize->{122, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->538048028]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1707746658],

Cell[TextData[{
 "\:041a\:0440\:0430\:0442\:043a\:0438\:0435 \:0444\:043e\:0440\:043c\:044b \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\:0431\:044a\
\:0435\:0434\:0438\:043d\:0435\:043d\:044b, \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:044d\:0444\:0444\:0435\:043a\:0442\
\:0438\:0432\:043d\:043e\:0433\:043e \:043a\:043e\:0434\:0430."
}], "HowToText",
 CellID->1062685584],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:043e\:0437\:0432\:0435\:0434\:0435\:043d\:0438\
\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 \:0432 \:0441\
\:0442\:0435\:043f\:0435\:043d\:044c \:0438 \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043a \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0443:"
}], "HowToText",
 CellID->741484359],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"x", "^", "3"}], "+", "a"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->453095199],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "+", "a"}], ",", 
   RowBox[{"8", "+", "a"}], ",", 
   RowBox[{"64", "+", "a"}], ",", 
   RowBox[{"216", "+", "a"}], ",", 
   RowBox[{"125", "+", "a"}], ",", 
   RowBox[{"512", "+", "a"}]}], "}"}]], "Output",
 ImageSize->{284, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->400021408]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:0442\:0443 \:0436\:0435 \
\:0441\:0430\:043c\:0443\:044e \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:044e, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:043a\:0440\:0430\
\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->219481796],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"#", "^", "3"}], "+", "a"}], " ", "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->529081134],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "+", "a"}], ",", 
   RowBox[{"8", "+", "a"}], ",", 
   RowBox[{"64", "+", "a"}], ",", 
   RowBox[{"216", "+", "a"}], ",", 
   RowBox[{"125", "+", "a"}], ",", 
   RowBox[{"512", "+", "a"}]}], "}"}]], "Output",
 ImageSize->{284, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->311023798]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0434\:0435\:043b\:0430\:0435\:043c \:0435\:0449\:0435 \:043e\:0434\
\:0438\:043d \:0448\:0430\:0433, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0432 \:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\
\:0443 \:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->2112113801],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"#", "^", "3"}], "+", "a"}], ")"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4", ",", "6", ",", "5", ",", "8"}], 
   "}"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1005747946],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "+", "a"}], ",", 
   RowBox[{"8", "+", "a"}], ",", 
   RowBox[{"64", "+", "a"}], ",", 
   RowBox[{"216", "+", "a"}], ",", 
   RowBox[{"125", "+", "a"}], ",", 
   RowBox[{"512", "+", "a"}]}], "}"}]], "Output",
 ImageSize->{284, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->382686162]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->15053223],

Cell[TextData[{
 "\:0412\:0430\:043c \:0447\:0430\:0441\:0442\:043e \:043f\:043e\:043d\:0430\
\:0434\:043e\:0431\:0438\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043f\:0440\:0435\:0434\:044b\
\:0434\:0443\:0449\:0438\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432 \:043d\:043e\:0432\:043e\:043c \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0438. \:042d\:0442\:043e \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:0434\:0435\:043b\:0430\:043d\
\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["%"], "InlineFormula"],
 " , \:043a\:0440\:0430\:0442\:043a\:043e\:0439 \
\:0444\:043e\:0440\:043c\:044b \:0437\:0430\:043f\:0438\:0441\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Out",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Out"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1482183730],

Cell["\:041f\:0440\:043e\:0432\:0435\:0434\:0435\:043c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435:", "HowToText",
 CellID->1954377076],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"RandomReal", "[", "]"}], ",", 
   RowBox[{"RandomReal", "[", "]"}], ",", 
   RowBox[{"RandomReal", "[", "]"}]}], "}"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->251644910],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.19069011437216643`", ",", "0.7850190354468811`", ",", 
   "0.9994398024995657`"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->486212808]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043a\:0440\
\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \:0437\:0430\
\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Out",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Out"]], "InlineFormula"],
 ", \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["%"], "InlineFormula"],
 " , \:0434\:043b\:044f \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\
\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430:"
}], "HowToText",
 CellID->1844443932],

Cell[CellGroupData[{

Cell[BoxData["%"], "Input",
 CellLabel->"In[18]:=",
 CellID->642720679],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.19069011437216643`", ",", "0.7850190354468811`", ",", 
   "0.9994398024995657`"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->47146993]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData["%"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:043a\:0440\:0430\:0442\:043a\
\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\:0438\
\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "...", "]"}], "]"}]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:0432\:043b\:0435\:0447\:044c \
\:043f\:0435\:0440\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->1094215839],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->1583136812],

Cell[BoxData["0.19069011437216643`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->476128911]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["%%"], "InlineFormula"],
 "\[Ellipsis]",
 Cell[BoxData["%"], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:044f \
\:043a \:0432\:044b\:0432\:043e\:0434\:0443 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439. \:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:043d\:044b\:0439 \:0434\:0432\:0430 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:043d\:0430\:0437\:0430\:0434:"
}], "HowToText",
 CellID->432861708],

Cell[CellGroupData[{

Cell[BoxData["%%"], "Input",
 CellLabel->"In[20]:=",
 CellID->1579613967],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.19069011437216643`", ",", "0.7850190354468811`", ",", 
   "0.9994398024995657`"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->858312662]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e \:043f\:043e\:043b\
\:0443\:0447\:0438\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0445 \:0434\
\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0434\:0430\:0432\
\:043d\:043e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:043c\
\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 ",
 Cell[BoxData["%"], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\
\:0441\:044f \:0433\:0440\:043e\:043c\:043e\:0437\:0434\:043a\:0438\:043c \
\:0438 \:043d\:0435\:0443\:0434\:043e\:0431\:043d\:044b\:043c."
}], "HowToText",
 CellID->1028235751],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:043c\
\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:043e\:043c\:0435\:0440\
\:043e\:043c \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:043e\:0439 \:044f\
\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Out",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Out"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0440\:0430\:0441\:0441\:0447\:0438\:0442\:0430\
\:0442\:044c \:044d\:0442\:0443 \:044f\:0447\:0435\:0439\:043a\:0443, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:0435\:0434\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:043c\:043e\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Out",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Out"], "[", "17", "]"}]], "InlineFormula"],
 " \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:0441\:0435\:0441\:0441\:0438\
\:0438, \:043f\:0440\:0430\:0432\:0434\:0430, \:0441\:043e\:0432\:0441\:0435\
\:043c \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e \:043e\:043d \:0431\:0443\:0434\:0435\:0442 \:0442\:0430\:043a\
\:0438\:043c, \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:043e \:0437\:0434\:0435\:0441\:044c:"
}], "HowToText",
 CellID->412492331],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Out", "[", "17", "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->808028167],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.19069011437216643`", ",", "0.7850190354468811`", ",", 
   "0.9994398024995657`"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->136296430]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:043d\:0430 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043a\:0440\
\:0430\:0442\:043a\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0438:", \
"HowToText",
 CellID->508381410],

Cell[CellGroupData[{

Cell[BoxData["%17"], "Input",
 CellLabel->"In[29]:=",
 CellID->842700311],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.19069011437216643`", ",", "0.7850190354468811`", ",", 
   "0.9994398024995657`"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->196608577]
}, Open  ]],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0443\:0434\
\:043e\:0431\:0441\:0442\:0432\:043e, \:0441\:0441\:044b\:043b\:043a\:0430 \
\:043d\:0430 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043d\:043e\:043c\:0435\:0440\:0430 \:044f\:0447\:0435\
\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0438\:043b\:0438 \
\:043a\:0440\:0430\:0442\:043a\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\
\:0438\:0438 \:043c\:043e\:0436\:0435\:0442 \:043b\:0435\:0433\:043a\:043e \
\:0432\:044b\:0439\:0442\:0438 \:0438\:0437-\:043f\:043e\:0434 \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:044f, \:0432\:0432\:0438\:0434\:0443 \:0442\
\:043e\:0433\:043e, \:0447\:0442\:043e \:0442\:0435\:043a\:0443\:0449\:0438\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043e\
\:043f\:0438\:0440\:0430\:044e\:0442\:0441\:044f \:0442\:043e\:043b\:044c\
\:043a\:043e \:043d\:0430 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\
\:044b\:0435 \:0440\:0430\:043d\:0435\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b. \:041f\:043e\:044d\:0442\:043e\:043c\:0443 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:0434\:043e\:043b\:0436\:0435\:043d \:0443\:0431\:0435\:0434\:0438\:0442\
\:044c\:0441\:044f, \:0432 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\
\:0441\:0442\:0438 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\
\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \
\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:043c\:043e\
\:0433\:043e \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:0442\:0435\:043a\:0443\:0449\
\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\
\:0445. \:0422\:0430\:043a \:0447\:0442\:043e, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0439\:0442\:0435 \:044d\:0442\:043e\:0442 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442 \:0441 \:0434\:043e\:043b\
\:0436\:043d\:043e\:0439 \:043e\:0441\:0442\:043e\:0440\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c\:044e. \
\>", "HowToText",
 CellID->185831211]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1047079577],

Cell["\<\
\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 \:043c\:043e\:0436\:0435\:0442 \:0441\:0442\:0430\
\:0442\:044c \:043f\:0440\:043e\:0449\:0435 \:043f\:0440\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043a\
\:0440\:0430\:0442\:043a\:0438\:0445 \:0444\:043e\:0440\:043c \:0437\:0430\
\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0442\:0435\:043a\:0441\
\:0442\:0430.\
\>", "HowToText",
 CellID->1816253203],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0447\:0430\:0441\:0442\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0435\:0439. \:041f\:0440\:043e\:0434\:0435\:043b\:0430\:0435\
\:043c \:044d\:0442\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["StringJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringJoin"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1220763116],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{"\"\<This is \>\"", ",", "\"\<Mathematica.\>\""}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->306927174],

Cell[BoxData["\<\"This is Mathematica.\"\>"], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->63115940]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043a\:0440\:0430\:0442\:043a\:043e\:0439 \:043d\
\:043e\:0442\:0430\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["StringJoin"],"paclet:ref/StringJoin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData["<>"], "InlineFormula"],
 ", \:0442\:0430 \:0436\:0435 \:0441\:0430\:043c\:0430\:044f \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0437\:0430\:043f\:0438\:0441\:0430\:043d\:0430 \:0442\
\:0430\:043a:"
}], "HowToText",
 CellID->1264852239],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<This is \>\"", "<>", "\"\<Mathematica.\>\""}]], "Input",
 CellLabel->"In[31]:=",
 CellID->430959220],

Cell[BoxData["\<\"This is Mathematica.\"\>"], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->495375031]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["StringExpression",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringExpression"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0447\:0435\:043d\
\:044c \:0432\:0430\:0436\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:043e\:0439 \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432. \:041e\:043d\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0441\:043e \:043c\:043d\:043e\:0433\:0438\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:0434\
\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432, \:0442\:0430\:043a\:0438\:043c\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["StringReplace",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringReplace"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["StringCases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringCases"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["StringSplit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringSplit"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["StringMatchQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringMatchQ"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1242757746],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData[
  ButtonBox["StringExpression",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringExpression"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043e\
\:0431\:044a\:0435\:043a\:0442\:0430, \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \:0441\:043e\:0431\
\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442:"
}], "HowToText",
 CellID->984809139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringExpression", "[", 
  RowBox[{"\"\<ab\>\"", ",", "_"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->603486300],

Cell[BoxData[
 RowBox[{"\<\"ab\"\>", "~~", "_"}]], "Output",
 ImageSize->{48, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->38764961]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0440\:0430\:0437\:0443 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c ",
 Cell[BoxData["~~"], "InlineFormula"],
 ", \:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["StringExpression",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringExpression"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->803588893],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<ab\>\"", "~~", "_"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->393868668],

Cell[BoxData[
 RowBox[{"\<\"ab\"\>", "~~", "_"}]], "Output",
 ImageSize->{48, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->17956612]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->232559862],

Cell[TextData[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\
\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SpecialWaysToInputExpressionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->807801231],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"The Syntax of the ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Language"}]],
   "paclet:tutorial/TheSyntaxOfTheWolframLanguage"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->311570687],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->718550611],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\
\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->82234911],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->99516027],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Function"],"paclet:ref/Function"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Out"],"paclet:ref/Out"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringJoin"],"paclet:ref/StringJoin"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringExpression"],"paclet:ref/StringExpression"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax"}]],
   "paclet:guide/Syntax"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1746533829],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax Characters"}]],
   "paclet:guide/MathematicaSyntaxCharacters"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->170976245],

Cell[BoxData[
 TemplateBox[{
  Cell["Functional Programming"],"paclet:guide/FunctionalProgramming"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["String Manipulation"],"paclet:guide/StringManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1674156453],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1815465056]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Use Shorthand Notations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 42.7458335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "short form", "simplified expression", "short cut notation", 
      "last output", "previous outputs", "refer to previous outputs", 
      "pure functions"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Shorthand notations are a part of Mathematica 's rich syntax system that \
allows multiple ways to feed arguments to functions. In addition to creating \
compact code, using shorthand notation lets you customize your workflow in \
Mathematica .", "synonyms" -> {}, "title" -> "Use Shorthand Notations", 
    "titlemodifier" -> "", "windowtitle" -> "Use Shorthand Notations", "type" -> 
    "HowTo", "uri" -> "howto/UseShorthandNotations"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 5440, 127, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6081, 152, 352, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6458, 164, 1438, 25, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7899, 191, 428, 9, 38, "HowToText",
 CellID->1789344905],
Cell[8330, 202, 897, 17, 58, "HowToText",
 CellID->1541807005],
Cell[CellGroupData[{
Cell[9252, 223, 192, 6, 28, "Input",
 CellID->827466675],
Cell[9447, 231, 157, 5, 36, "Output",
 CellID->17905014]
}, Open  ]],
Cell[9619, 239, 1000, 17, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[10644, 260, 198, 6, 28, "Input",
 CellID->411630083],
Cell[10845, 268, 157, 5, 36, "Output",
 CellID->16886953]
}, Open  ]],
Cell[11017, 276, 407, 8, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[11449, 288, 189, 6, 28, "Input",
 CellID->1398028897],
Cell[11641, 296, 157, 5, 36, "Output",
 CellID->83513138]
}, Open  ]],
Cell[11813, 304, 410, 7, 38, "HowToText",
 CellID->622233231],
Cell[CellGroupData[{
Cell[12248, 315, 184, 6, 28, "Input",
 CellID->1086450917],
Cell[12435, 323, 276, 9, 36, "Output",
 CellID->503378058]
}, Open  ]],
Cell[CellGroupData[{
Cell[12748, 337, 98, 3, 28, "Input",
 CellID->1957946415],
Cell[12849, 342, 160, 5, 36, "Output",
 CellID->11494167]
}, Open  ]],
Cell[CellGroupData[{
Cell[13046, 352, 116, 4, 28, "Input",
 CellID->892623122],
Cell[13165, 358, 207, 7, 36, "Output",
 CellID->13757602]
}, Open  ]],
Cell[13387, 368, 456, 8, 38, "HowToText",
 CellID->1412713178],
Cell[CellGroupData[{
Cell[13868, 380, 102, 3, 28, "Input",
 CellID->142311389],
Cell[13973, 385, 206, 7, 36, "Output",
 CellID->7707069]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14228, 398, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[14298, 402, 1545, 26, 94, "HowToText",
 CellID->334259956],
Cell[15846, 430, 636, 13, 40, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[16507, 447, 180, 6, 28, "Input",
 CellID->89859940],
Cell[16690, 455, 157, 5, 36, "Output",
 CellID->1207921]
}, Open  ]],
Cell[16862, 463, 1183, 23, 61, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[18070, 490, 165, 6, 28, "Input",
 CellID->1967366364],
Cell[18238, 498, 158, 5, 36, "Output",
 CellID->20168566]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18445, 509, 67, 2, 15, "HowToDelimiter",
 CellID->1553454342],
Cell[18515, 513, 1014, 21, 58, "HowToText",
 CellID->863207128],
Cell[19532, 536, 517, 12, 40, "HowToText",
 CellID->344736608],
Cell[CellGroupData[{
Cell[20074, 552, 214, 7, 28, "Input",
 CellID->77291050],
Cell[20291, 561, 419, 13, 36, "Output",
 CellID->117120534]
}, Open  ]],
Cell[20725, 577, 471, 10, 40, "HowToText",
 CellID->1632652079],
Cell[CellGroupData[{
Cell[21221, 591, 196, 6, 28, "Input",
 CellID->1584934034],
Cell[21420, 599, 419, 13, 36, "Output",
 CellID->495100964]
}, Open  ]],
Cell[21854, 615, 467, 12, 40, "HowToText",
 CellID->397683567],
Cell[CellGroupData[{
Cell[22346, 631, 218, 7, 28, "Input",
 CellID->1922760450],
Cell[22567, 640, 253, 8, 36, "Output",
 CellID->119231854]
}, Open  ]],
Cell[CellGroupData[{
Cell[22857, 653, 185, 6, 28, "Input",
 CellID->898601105],
Cell[23045, 661, 253, 8, 36, "Output",
 CellID->538048028]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23347, 675, 67, 2, 15, "HowToDelimiter",
 CellID->1707746658],
Cell[23417, 679, 567, 11, 56, "HowToText",
 CellID->1062685584],
Cell[23987, 692, 875, 19, 58, "HowToText",
 CellID->741484359],
Cell[CellGroupData[{
Cell[24887, 715, 329, 11, 28, "Input",
 CellID->453095199],
Cell[25219, 728, 396, 13, 36, "Output",
 CellID->400021408]
}, Open  ]],
Cell[25630, 744, 524, 12, 40, "HowToText",
 CellID->219481796],
Cell[CellGroupData[{
Cell[26179, 760, 290, 10, 28, "Input",
 CellID->529081134],
Cell[26472, 772, 396, 13, 36, "Output",
 CellID->311023798]
}, Open  ]],
Cell[26883, 788, 464, 11, 40, "HowToText",
 CellID->2112113801],
Cell[CellGroupData[{
Cell[27372, 803, 279, 10, 28, "Input",
 CellID->1005747946],
Cell[27654, 815, 396, 13, 36, "Output",
 CellID->382686162]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28099, 834, 65, 2, 15, "HowToDelimiter",
 CellID->15053223],
Cell[28167, 838, 1009, 20, 58, "HowToText",
 CellID->1482183730],
Cell[29179, 860, 154, 2, 38, "HowToText",
 CellID->1954377076],
Cell[CellGroupData[{
Cell[29358, 866, 225, 7, 28, "Input",
 CellID->251644910],
Cell[29586, 875, 277, 9, 36, "Output",
 CellID->486212808]
}, Open  ]],
Cell[29878, 887, 734, 16, 58, "HowToText",
 CellID->1844443932],
Cell[CellGroupData[{
Cell[30637, 907, 71, 2, 28, "Input",
 CellID->642720679],
Cell[30711, 911, 276, 9, 36, "Output",
 CellID->47146993]
}, Open  ]],
Cell[31002, 923, 790, 18, 58, "HowToText",
 CellID->1094215839],
Cell[CellGroupData[{
Cell[31817, 945, 122, 4, 28, "Input",
 CellID->1583136812],
Cell[31942, 951, 178, 5, 36, "Output",
 CellID->476128911]
}, Open  ]],
Cell[32135, 959, 860, 15, 58, "HowToText",
 CellID->432861708],
Cell[CellGroupData[{
Cell[33020, 978, 73, 2, 28, "Input",
 CellID->1579613967],
Cell[33096, 982, 277, 9, 36, "Output",
 CellID->858312662]
}, Open  ]],
Cell[33388, 994, 945, 15, 58, "HowToText",
 CellID->1028235751],
Cell[34336, 1011, 1612, 30, 76, "HowToText",
 CellID->412492331],
Cell[CellGroupData[{
Cell[35973, 1045, 101, 3, 28, "Input",
 CellID->808028167],
Cell[36077, 1050, 277, 9, 36, "Output",
 CellID->136296430]
}, Open  ]],
Cell[36369, 1062, 263, 4, 38, "HowToText",
 CellID->508381410],
Cell[CellGroupData[{
Cell[36657, 1070, 73, 2, 28, "Input",
 CellID->842700311],
Cell[36733, 1074, 277, 9, 36, "Output",
 CellID->196608577]
}, Open  ]],
Cell[37025, 1086, 2369, 33, 110, "HowToText",
 CellID->185831211]
}, Open  ]],
Cell[CellGroupData[{
Cell[39431, 1124, 67, 2, 15, "HowToDelimiter",
 CellID->1047079577],
Cell[39501, 1128, 669, 11, 56, "HowToText",
 CellID->1816253203],
Cell[40173, 1141, 759, 15, 58, "HowToText",
 CellID->1220763116],
Cell[CellGroupData[{
Cell[40957, 1160, 164, 4, 28, "Input",
 CellID->306927174],
Cell[41124, 1166, 186, 5, 36, "Output",
 CellID->63115940]
}, Open  ]],
Cell[41325, 1174, 693, 15, 60, "HowToText",
 CellID->1264852239],
Cell[CellGroupData[{
Cell[42043, 1193, 128, 3, 28, "Input",
 CellID->430959220],
Cell[42174, 1198, 187, 5, 36, "Output",
 CellID->495375031]
}, Open  ]],
Cell[42376, 1206, 1661, 39, 78, "HowToText",
 CellID->1242757746],
Cell[44040, 1247, 624, 13, 58, "HowToText",
 CellID->984809139],
Cell[CellGroupData[{
Cell[44689, 1264, 145, 4, 28, "Input",
 CellID->603486300],
Cell[44837, 1270, 190, 6, 36, "Output",
 CellID->38764961]
}, Open  ]],
Cell[45042, 1279, 507, 12, 40, "HowToText",
 CellID->803588893],
Cell[CellGroupData[{
Cell[45574, 1295, 103, 3, 28, "Input",
 CellID->393868668],
Cell[45680, 1300, 190, 6, 36, "Output",
 CellID->17956612]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45919, 1312, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[46284, 1327, 31, 0, 14, "SectionHeaderSpacer"],
Cell[46318, 1329, 231, 6, 18, "Tutorials",
 CellID->232559862],
Cell[46552, 1337, 384, 7, 18, "Tutorials",
 CellID->807801231],
Cell[46939, 1346, 267, 7, 19, "Tutorials",
 CellID->311570687],
Cell[47209, 1355, 328, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[47540, 1364, 354, 7, 18, "RelatedTutorials",
 CellID->718550611],
Cell[47897, 1373, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47965, 1378, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[48440, 1394, 31, 0, 14, "SectionHeaderSpacer"],
Cell[48474, 1396, 519, 13, 18, "RelatedLinks",
 CellID->82234911],
Cell[48996, 1411, 434, 8, 18, "RelatedLinks",
 CellID->99516027],
Cell[49433, 1421, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49501, 1426, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[49833, 1440, 1890, 54, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[51760, 1499, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[52098, 1513, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52132, 1515, 218, 7, 19, "MoreAbout",
 CellID->1746533829],
Cell[52353, 1524, 249, 7, 19, "MoreAbout",
 CellID->170976245],
Cell[52605, 1533, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[52783, 1540, 166, 4, 19, "MoreAbout",
 CellID->1674156453],
Cell[52952, 1546, 157, 4, 19, "MoreAbout",
 CellID->1815465056]
}, Open  ]]
}, Open  ]],
Cell[53136, 1554, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
