(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     63346,       1326]
NotebookOptionsPosition[     56168,       1129]
NotebookOutlinePosition[     61685,       1267]
CellTagsIndexPosition[     61489,       1257]
WindowTitle->Using a Notebook Interface - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Using a Text\[Hyphen]Based Interface\"\>":>
       Documentation`HelpLookup["paclet:tutorial/UsingATextBasedInterface"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"mathematica\"\>":>
       Documentation`HelpLookup["paclet:ref/program/mathematica-unix"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/UsingANotebookInterface\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/UsingANotebookInterface"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
UsingANotebookInterface.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/UsingANotebookInterface", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430", "Title",
 CellTags->{"S1.0.1", "1.1"},
 CellID->19713],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0430 \:043a\:043e\:043c\:043f\:044c\:044e\
\:0442\:0435\:0440\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e \:0433\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:0438\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0431\
\:0443\:0434\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:0432\:043e\:0439\:043d\:043e\:0439 \
\:0449\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:043f\:0438\:043a\:0442\
\:043e\:0433\:0440\:0430\:043c\:043c\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0437\:0430\:043f\:0443\:0441\:043a\:0430  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:043d\:0430 \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435 \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:0430 \:041e\:0421 \:0441 \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:043a\
\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0438, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044e, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0432\:0432\
\:0435\:0441\:0442\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 StyleBox["mathematica",
  FontFamily->"Courier New",
  FontColor->RGBColor[0., 0., 0.5019607843137255]],
 " \:0434\:043b\:044f \:0437\:0430\:043f\:0443\:0441\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 GeneratedCell->False,
 CellID->27796],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0438\:043a\:0442\:043e\:0433\:0440\:0430\:043c\:043c\:044b \
\:0438\:043b\:0438 \:043c\:0435\:043d\:044e ",
     StyleBox["\:041f\:0443\:0441\:043a", "MenuName"],
     " "
    }], "TableText"], Cell[TextData[{
     "\:0437\:0430\:043f\:0443\:0441\:043a ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " \:0438\:0437 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0430"
    }], "TableText"]},
   {
    ButtonBox["mathematica",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/program/mathematica-unix"], Cell[TextData[{
     "\:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043e\:0431\:043e\:043b\
\:043e\:0447\:043a\:0438 \:0434\:043b\:044f \:0437\:0430\:043f\:0443\:0441\
\:043a\:0430 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {Cell[TextData[{
     "\:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:0435 \:0432\
\:0432\:043e\:0434\:0438\:043c\:043e\:0433\:043e \:0442\:0435\:043a\:0441\
\:0442\:0430 (\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432) ",
     Cell[BoxData[
      RowBox[{Cell["Shift", "KeyEvent"], 
       StyleBox["+", "KeyEventDelimiter"]}]],
      ShowStringCharacters->False],
     Cell[BoxData[Cell["Enter", "KeyEvent"]],
      ShowStringCharacters->False]
    }], "TableText"], Cell[TextData[{
     "\:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0432\:0432\:043e\:0434\
\:0430 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " (",
     Cell[BoxData[
      RowBox[{Cell["Shift", "KeyEvent"], 
       StyleBox["+", "KeyEventDelimiter"]}]],
      ShowStringCharacters->False],
     Cell[BoxData[Cell["Return", "KeyEvent"]],
      ShowStringCharacters->False],
     " \:043d\:0430 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:0430\:0445)"
    }], "TableText"]},
   {Cell[TextData[{
     "\:0432\:044b\:0431\:043e\:0440 \:043f\:0443\:043d\:043a\:0442\:0430 \
\:043c\:0435\:043d\:044e ",
     StyleBox[ButtonBox["Exit",
      BaseStyle->{"Link", "MenuName"},
      ButtonData->"paclet:ref/menuitem/Exit"], "MenuName"]
    }], "TableText"], Cell[TextData[{
     "\:0432\:044b\:0445\:043e\:0434 \:0438\:0437 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " (",
     StyleBox["Quit", "MenuName"],
     " ",
     "\:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\
\:0438\:0441\:0442\:0435\:043c\:0430\:0445)"
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->26835],

Cell[TextData[{
 "\:0417\:0430\:043f\:0443\:0441\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0437 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430. "
}], "Caption",
 CellID->28316],

Cell[TextData[{
 "\:0412 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \
\"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0432\:0437\:0430\:0438\
\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:0435\:0442 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0443\:0442\:0435\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:044b\:0445 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->5489],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:043c\:043d\:043e\:0433\:043e \:043c\:0435\:043d\:044e \:0438 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:043b\
\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0438 \:043f\:0440\
\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0434\
\:043b\:044f \:043e\:0442\:043f\:0440\:0430\:0432\:043a\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043a \:044f\:0434\:0440\:0443 \:0438 \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043e\:0442 \:044f\:0434\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->28592],

Cell[TextData[{
 StyleBox["\:0411\:043b\:043e\:043a\:043d\:043e\:0442, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0441\:043c\:0435\:0441\:044c \
\:0442\:0435\:043a\:0441\:0442\:0430, \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0432\:0432\:043e\:0434\:0430 \
\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445 ",
  FontFamily->"Verdana",
  FontSize->10,
  FontColor->GrayLevel[0.5]],
 StyleBox["Mathematica",
  FontFamily->"Verdana",
  FontSize->10,
  FontSlant->"Italic",
  FontColor->GrayLevel[0.5]],
 StyleBox[".",
  FontFamily->"Verdana",
  FontSize->10,
  FontColor->GrayLevel[0.5]]
}], "MathCaption",
 CellID->29018],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Picture",
 ImageSize->{533, 486},
 ImageMargins->0,
 CellID->128586948],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0432\:043e\:043c \:0437\:0430\:043f\
\:0443\:0441\:043a\:0435 ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:043f\:0443\:0441\:0442\
\:043e\:0439 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\" \:0441 \:043c\
\:0438\:0433\:0430\:044e\:0449\:0438\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440\:043e\:043c. \:0412\:044b \:0441\:0440\:0430\:0437\:0443 \:043c\:043e\
\:0436\:0435\:0442\:0435 \:043d\:0430\:0447\:0438\:043d\:0430\:0442\:044c \
\:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\
\:044b. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e,  \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\
\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043d\:0430\:0431\
\:0438\:0440\:0430\:0435\:043c\:044b\:0439 \:0432\:0430\:043c\:0438 \:0442\
\:0435\:043a\:0441\:0442 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0432\:0432\:043e\:0434\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:0412\:0432\:0435\:0434\:0438\:0442\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\", \:0430 \:0437\:0430\
\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0438\:0442\:0435 \:043a\:043e\
\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043a\:043b\:0430\:0432\
\:0438\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ", \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0432\:0432\
\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435. (\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043d\:0430\:0436\:0430\:0442\:044c ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ", \:043d\:0430\:0436\:043c\:0438\:0442\:0435 \:0438 \
\:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0439\:0442\:0435 \:043a\
\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell[BoxData[
  FormBox[Cell["Shift", "KeyEvent"], TraditionalForm]], NotebookDefault,
  ShowStringCharacters->False],
 " , \:0430 \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0438\
\:0442\:0435 \:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell["Enter", "KeyEvent"],
 ".) \:041c\:043e\:0436\:043d\:043e \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0434\:043b\:044f \
\:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:043a\:0438 \:0438 \:0440\
\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0432\:0432\:043e\:0434\:0438\:043c\:043e\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\
\:0435 \:043c\:043e\:0436\:0435\:0442 \:0437\:0430\:043d\:0438\:043c\:0430\
\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\
\:0442\:0440\:043e\:043a. \:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:0441\
\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:044f \:043a\:043b\:0430\:0432\
\:0438\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 " \:0443\:043a\:0430\:0436\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0432\:0432\:043e\:0434 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0437\:0430\:0432\
\:0435\:0440\:0448\:0435\:043d. \:0415\:0441\:043b\:0438 \:043a\:043b\:0430\
\:0432\:0438\:0430\:0442\:0443\:0440\:0430 \:0438\:043c\:0435\:0435\:0442 \
\:0446\:0438\:0444\:0440\:043e\:0432\:043e\:0439 \:0431\:043b\:043e\:043a, \
\:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell[BoxData[
  FormBox[Cell["Enter", "KeyEvent"], TraditionalForm]], NotebookDefault,
  ShowStringCharacters->False],
 " \:0446\:0438\:0444\:0440\:043e\:0432\:043e\:0433\:043e \:0431\:043b\:043e\
\:043a\:0430 \:0432\:043c\:0435\:0441\:0442\:043e \:0441\:043e\:0447\:0435\
\:0442\:0430\:043d\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 "."
}], "Text",
 GeneratedCell->False,
 CellID->461992634],

Cell[TextData[{
 "\:0412\:0441\:043b\:0435\:0434 \:0437\:0430 \:0442\:0435\:043c, \
\:043a\:0430\:043a \:0432\:044b \:043d\:0430\:043f\:0440\:0430\:0432\:0438\
\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438\:0437 \:0432\
\:0430\:0448\:0435\:0433\:043e \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430\", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043c\:0435\:0442\:0438\:0442 \:0432\:0432\:043e\:0434 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043d\:0430\:0434\:043f\
\:0438\:0441\:044c\:044e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["In"],"paclet:ref/In"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["n", "TI"], "]"}], ":="}]], "InlineFormula"],
 ".  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043e\:0442\:043c\:0435\:0442\:0438\:0442 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0439 \:0432\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:043d\:0430\:0434\:043f\:0438\:0441\:044c\
\:044e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["Out"],"paclet:ref/Out"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["n", "TI"], "]"}], "="}]], "InlineFormula"],
 ". ",
 "\:042d\:0442\:0438 \:043d\:0430\:0434\:043f\:0438\:0441\:0438 \:0434\:043e\
\:0431\:0430\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438."
}], "Text",
 GeneratedCell->False,
 CellID->2664],

Cell[TextData[{
 "\:0412\:044b \:0432\:0432\:043e\:0434\:0438\:0442\:0435 ",
 Cell[BoxData[
  RowBox[{"2", "+", "2"}]], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:0437\:0430\:0432\:0435\:0440\:0448\:0430\
\:0435\:0442\:0435 \:0432\:0432\:043e\:0434 \:0441\:043e\:0447\:0435\:0442\
\:0430\:043d\:0438\:0435\:043c \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0432\:043e\:0434, \:0437\:0430\:0442\:0435\:043c \:0434\:043e\:0431\
\:0430\:0432\:043b\:044f\:0435\:0442 \:043c\:0435\:0442\:043a\:0443 \:0432\
\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["In"],"paclet:ref/In"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "1", "]"}], ":="}]], "InlineFormula"],
 ", \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:044f\:0447\
\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430."
}], "MathCaption",
 GeneratedCell->False,
 CellID->25858],

Cell[CellGroupData[{

Cell[GraphicsData["CompressedBitmap", "\<\
eJzdWE1oE0EU/ppsdo2mGiPipYeWnnoxNRdPOeSipaBgEYRahKW0tAcbqT2U
XouX6EkPIRdbgsU/cswpQkEEz1YaEG3BViWlkCYGK4SGuvN2Zt21m21IN6U1
ZF9m37z35ptv3vxkrqlTYyN31anxYbXz6qR6b2x8+H7nlfikpvK2AZ7zAC53
gpV3tSIXu9pXFxeYALy6QhicY6JNr9LrID77Gq2urmr1mUyGxGkmPKT0sqIR
Rzj6DEf2y+zy+TyoROIU6STSitpsNuuxb5x6ZfgGHdq1+nh0H8FKgAkn1LLF
W2CjTgt6TlK1ZHSLGzgA/7dBvTMCk0Lvvj1UMWtXg7JHY9jdoLZIlXos8kwT
AU/UQdmSrrsa1Nyn1iM9cnzyyXrEB+l48fl/z/cyj5Wae4+hkQV6Boef4cHD
NzjrMs0lHq9U/o0fhTI9X9eKGLg973pbFSp6Udj4qfVngd6C7i0WF3n45eVl
yLJMegqh6RRFQa1W443pdtFoFIVCgd6kBn2pHy8b6EeT8ylMWgXVapXwSZKE
2dlZJJNJtLe3k17mzYdCIayvr5vwO/sR9lcHwb7/GIRFOpVKiEQi6OrqwsrK
CvHn43UTExPo7++Hz+dDLBbTyw5+hPt1g7ibXG17OYubm5vo6emh9ovFooCV
TqeRSCTg9/sxMzNDZdnexYL20+cNDAzNo7j1y02WL/HwjKFAIABVVXleWbNC
sbGzZMGHj99xY3AON++kG5/tzhncy8MsLS0Zs6avrw8dHR0Gnng8zqgyzUZ7
e9Nskwgr43Lx7ReWAS4uTiJpw+Ewuru7KSnZpB8dHcUZhzqC94IbCHjsVySp
HcYmty+BsVKpIJVKYXp6GrlcDjs7OwZGuzrC+JwMZAtGpuE461HZ7IZY5MO8
9m0LT1Lv8OjxombMdjEvrt96SiWn+XuQPdO8j7Fne7vq+j52BI7OVkbMC5/B
yDH/13C4R2d7Pl0/5RoDdPgoj/mxuSWjLtfj88A3GH8vfwLUrLfRg20zFzfN
+Qi2gny1NufmftdeISY8euWeezS0/QHK0HhH\
\>"], "Picture",
 ImageSize->{533, 55},
 ImageMargins->0,
 CellID->20543],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Picture",
 ImageSize->{533, 70},
 ImageMargins->0,
 CellID->5081]
}, Open  ]],

Cell["\<\
\:0412\:044b\:0432\:043e\:0434 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\
\:0433\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:0434 \:0432\:0432\:043e\
\:0434\:043e\:043c. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\
\:0438\:044e, \:043f\:0430\:0440\:0430 \:0432\:0432\:043e\:0434/\:0432\:044b\
\:0432\:043e\:0434 \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:0443\:0435\
\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\
\:0431\:044a\:0435\:0434\:0438\:043d\:044f\:044e\:0449\:0438\:0445 \:044f\
\:0447\:0435\:0439\:043a\:0438 \:043f\:0440\:044f\:043c\:043e\:0443\:0433\
\:043e\:043b\:044c\:043d\:044b\:0445 \:0441\:043a\:043e\:0431\:043e\:043a, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:043d\:0430 \:043f\:0440\:0430\
\:0432\:043e\:043c \:043a\:0440\:0430\:044e \:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:0430.\
\>", "Text",
 CellTags->{"starting", "i:63", "b:2.3", "gs:0.3"},
 CellID->1882076121],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\
\:0438 \:043f\:043e ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \"\:0434\:0438\:0430\:043b\:043e\:0433\:0438\" \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c:"
}], "Text",
 GeneratedCell->False,
 CellID->5580],

Cell[TextData[{
 "\:0418\:0437 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:0432\:044b \:043f\:0440\
\:043e\:0441\:0442\:043e \:0432\:0432\:043e\:0434\:0438\:0442\:0435 ",
 Cell[BoxData[
  RowBox[{"2", "+", "2"}]], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043c\:0435\:0442\
\:043a\:0443 ",
 StyleBox["In[1]:=", "InlineCode"],
 ", \:0438 \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442."
}], "MathCaption",
 GeneratedCell->False,
 CellID->21407],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "+", "2"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->4436],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->27670]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\:0442\
\:044c, \:0447\:0442\:043e \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:044b\
\" \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0447\:0430\:0441\:0442\
\:044c\:044e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042f\:0434\:0440\:043e ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0444\:0430\:043a\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:043f\
\:0443\:0449\:0435\:043d\:043e \:043d\:0430 \:0442\:043e\:043c \:0436\:0435 \
\:0441\:0430\:043c\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:0435 \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0438\:043b\:0438 \:043d\
\:0430 \:0434\:0440\:0443\:0433\:043e\:043c \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:0435, \:043f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0435\:043d\:043d\:043e\:043c \:043f\:043e\:0441\:0440\:0435\:0434\:0441\
\:0442\:0432\:043e\:043c \:0441\:0435\:0442\:0438. \:0418\:043d\:043e\:0433\
\:0434\:0430, \:044f\:0434\:0440\:043e \:043d\:0435 \:0437\:0430\:043f\:0443\
\:0441\:043a\:0430\:0435\:0442\:0441\:044f \:0432\:043f\:043b\:043e\:0442\
\:044c \:0434\:043e \:0442\:043e\:0433\:043e \:043c\:043e\:043c\:0435\:043d\
\:0442\:0430, \:043f\:043e\:043a\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c \:043d\:0435 \:043d\:0430\:0447\:043d\
\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 GeneratedCell->False,
 CellID->22863],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0426\:0435\:043d\:0442\:0440 \:0414\:043e\:043a\:0443\:043c\:0435\:043d\
\:0442\:0430\:0446\:0438\:0438 (",
 StyleBox[ButtonBox["Help",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/HelpMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Documentation Center",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/DocumentationCenter"], "MenuName"],
 "), \:0438\:0437 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0432\
\:044b, \:0441\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \
\:043e\:0442\:043a\:0440\:044b\:043b\:0438 \:0434\:043b\:044f \:0447\:0442\
\:0435\:043d\:0438\:044f \:044d\:0442\:0443 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:044e, \:0441\:0430\:043c \:043f\:043e \
\:0441\:0435\:0431\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0438 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:043f\
\:0440\:044f\:043c\:043e \:0432\:043d\:0443\:0442\:0440\:0438 \:0435\:0433\
\:043e, \:0438\:043b\:0438 \:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0441\
\:0432\:043e\:0438 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b."
}], "Text",
 CellID->157647019],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0439 \:0444\:043e\:0440\:043c\
\:0435 \:0432\:0432\:043e\:0434\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:043e\:0431\:0449\:0443\:044e, \:043d\:0435-\:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \:0432\:0432\:043e\
\:0434\:0430, \:0442\:0430\:043a\:0443\:044e \:043a\:0430\:043a \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430 \:0438 \:043e\:0440\:0433\:0430\:043d\:044b \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438\:043d\
\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:043c\:0438 \
\:043c\:043e\:0434\:0435\:043b\:044f\:043c\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0435\:0440\:0435\:0434\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0441 \:0432\:0432\:043e\:0434\
\:043e\:043c \:0442\:0435\:043a\:0441\:0442\:0430."
}], "Text",
 CellID->132475080],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0445\:043e\:0434\:0430 \:0438\:0437 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:043d\:0443\:0436\:043d\:043e \:0432\:044b\:0431\:0440\:0430\:0442\:044c \
\:043f\:0443\:043d\:043a\:0442 ",
 StyleBox[ButtonBox["Exit",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Exit"], "MenuName"],
 " \:0432 \:043c\:0435\:043d\:044e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0430 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\". "
}], "Text",
 GeneratedCell->False,
 CellID->9166],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->154371671],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"UsingATextBasedInterfaceRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Using a Notebook Interface - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Running Mathematica", ButtonData -> 
         "paclet:tutorial/RunningMathematicaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Using a Notebook Interface", ButtonData -> 
         "paclet:tutorial/UsingANotebookInterface", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebooks and Documents", ButtonData -> 
         "paclet:tutorial/NotebooksAndDocumentsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebook Interface", ButtonData -> 
         "paclet:tutorial/NotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Using a Notebook Interface", ButtonData -> 
         "paclet:tutorial/UsingANotebookInterface", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 44, 13.3342407}", 
    "history" -> {"XX", "9", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "calculations", "entering input", "front end", 
      "graphical user interfaces", "icon Mathematica", "input", "interface", 
      "kernel", "modem", "networks", "notebook interface", "notebooks", 
      "numeric keypad", "serial lines", "terminating input", 
      "user interface"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Notebooks and Documents", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
NotebooksAndDocuments/"}}, "index" -> True, "label" -> "Mathematica Tutorial",
     "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "If you use your computer via a purely graphical interface, you will \
typically double-click the Mathematica icon to start Mathematica. If you use \
your computer via a textually based operating system, you will typically type \
the command mathematica to start Mathematica. Running Mathematica with a \
notebook interface. In a \"notebook\" interface, you interact with \
Mathematica by creating interactive documents.", 
    "synonyms" -> {"1.0.1", "kernel"}, "title" -> 
    "Using a Notebook Interface", "titlemodifier" -> "", "windowtitle" -> 
    "Using a Notebook Interface", "type" -> "Tutorial", "uri" -> 
    "tutorial/UsingANotebookInterface"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.0.1"->{
  Cell[4104, 110, 255, 4, 47, "Title",
   CellTags->{"S1.0.1", "1.1"},
   CellID->19713]},
 "1.1"->{
  Cell[4104, 110, 255, 4, 47, "Title",
   CellTags->{"S1.0.1", "1.1"},
   CellID->19713]},
 "starting"->{
  Cell[46918, 920, 1028, 16, 48, "Text",
   CellTags->{"starting", "i:63", "b:2.3", "gs:0.3"},
   CellID->1882076121]},
 "i:63"->{
  Cell[46918, 920, 1028, 16, 48, "Text",
   CellTags->{"starting", "i:63", "b:2.3", "gs:0.3"},
   CellID->1882076121]},
 "b:2.3"->{
  Cell[46918, 920, 1028, 16, 48, "Text",
   CellTags->{"starting", "i:63", "b:2.3", "gs:0.3"},
   CellID->1882076121]},
 "gs:0.3"->{
  Cell[46918, 920, 1028, 16, 48, "Text",
   CellTags->{"starting", "i:63", "b:2.3", "gs:0.3"},
   CellID->1882076121]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.0.1", 60743, 1230},
 {"1.1", 60844, 1234},
 {"starting", 60950, 1238},
 {"i:63", 61081, 1242},
 {"b:2.3", 61213, 1246},
 {"gs:0.3", 61346, 1250}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 3460, 85, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4104, 110, 255, 4, 47, "Title",
 CellTags->{"S1.0.1", "1.1"},
 CellID->19713],
Cell[4362, 116, 1914, 35, 85, "Text",
 CellID->27796],
Cell[6279, 153, 2861, 71, 160, "DefinitionBox",
 CellID->26835],
Cell[9143, 226, 268, 7, 31, "Caption",
 CellID->28316],
Cell[9414, 235, 623, 11, 48, "Text",
 CellID->5489],
Cell[10040, 248, 984, 17, 48, "Text",
 CellID->28592],
Cell[11027, 267, 717, 20, 30, "MathCaption",
 CellID->29018],
Cell[11747, 289, 23510, 388, 494, "Picture",
 CellID->128586948],
Cell[35260, 679, 5049, 93, 226, "Text",
 CellID->461992634],
Cell[40312, 774, 1673, 42, 74, "Text",
 CellID->2664],
Cell[41988, 818, 1221, 28, 55, "MathCaption",
 CellID->25858],
Cell[CellGroupData[{
Cell[43234, 850, 1191, 22, 63, "Picture",
 CellID->20543],
Cell[44428, 874, 2475, 43, 78, "Picture",
 CellID->5081]
}, Open  ]],
Cell[46918, 920, 1028, 16, 48, "Text",
 CellTags->{"starting", "i:63", "b:2.3", "gs:0.3"},
 CellID->1882076121],
Cell[47949, 938, 504, 13, 30, "Text",
 CellID->5580],
Cell[48456, 953, 659, 16, 33, "MathCaption",
 CellID->21407],
Cell[CellGroupData[{
Cell[49140, 973, 87, 3, 28, "Input",
 CellID->4436],
Cell[49230, 978, 155, 5, 36, "Output",
 CellID->27670]
}, Open  ]],
Cell[49400, 986, 2077, 35, 102, "Text",
 CellID->22863],
Cell[51480, 1023, 1794, 32, 84, "Text",
 CellID->157647019],
Cell[53277, 1057, 1258, 20, 66, "Text",
 CellID->132475080],
Cell[54538, 1079, 640, 14, 30, "Text",
 CellID->9166],
Cell[CellGroupData[{
Cell[55203, 1097, 450, 14, 31, "RelatedTutorialsSection",
 CellID->154371671],
Cell[55656, 1113, 31, 0, 14, "SectionHeaderSpacer"],
Cell[55690, 1115, 424, 8, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[56141, 1127, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
