(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     58944,       1406]
NotebookOptionsPosition[     48405,       1114]
NotebookOutlinePosition[     55180,       1283]
CellTagsIndexPosition[     54978,       1273]
WindowTitle->Using a Text-Based Interface - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Running Mathematica\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RunningMathematicaOverview"], "\<\"Mathematica \
Sessions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicaSessions"], "\<\"Using a Notebook \
Interface\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/UsingANotebookInterface"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"In\"\>":>Documentation`HelpLookup[
       "paclet:ref/In"], "\<\"Out\"\>":>Documentation`HelpLookup[
       "paclet:ref/Out"], "\<\"Quit\"\>":>Documentation`HelpLookup[
       "paclet:ref/Quit"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/UsingATextBasedInterface\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/UsingATextBasedInterface"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
UsingATextBasedInterface.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/UsingATextBasedInterface", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:043a\
\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0438", "Title",
 CellTags->{"S1.3.3", "3.1"},
 CellID->85],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\
\:043e \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\
\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \:0440\
\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:043d\:043e\:0433\:043e\
 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingANotebookInterfaceRU.nb", None}],
 "\", \:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442 \:0434\:043b\:044f \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:043f\
\:043e\:0442\:0440\:0435\:0431\:043d\:043e\:0441\:0442\:0435\:0439 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f. \:041d\
\:043e \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:0432\:0437\:0430\
\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:0441 \:044f\:0434\:0440\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430\". \:042d\:0442\:043e \:043c\:043e\:0436\:043d\
\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044f \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\
\:043c \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:0441 \:043a\:043b\
\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:0442\:0435\:043a\:0441\
\:0442 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:043a \:044f\:0434\
\:0440\:0443. "
}], "Text",
 CellID->1972612976],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043f\:043e\:043c\:043d\:0438\:0442\:044c, \
\:0447\:0442\:043e \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\
\:0430 \:0442\:043e, \:0447\:0442\:043e \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438 \:043e\:0431\:0435\:0441\:043f\:0435\
\:0447\:0438\:0432\:0430\:0435\:0442 \:0434\:043e\:0441\:0442\:0443\:043f \
\:043a \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0443 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:044f\:0434\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:0438 \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0441\:0442\
\:044c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \
\:0441\:0442\:0430\:043d\:043e\:0432\:044f\:0442\:0441\:044f \:043d\:0435\
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b. "
}], "Text",
 CellID->1558103915],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0417\:0430\:043f\:0443\:0441\:043a \:044f\:0434\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->1035657512],

Cell[TextData[{
 "\:0414\:043b\:044f \:0437\:0430\:043f\:0443\:0441\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:043a\
\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0438, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:043d\:0443\:0436\:043d\:043e \:0432\:0432\:0435\:0441\:0442\:0438 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["math"],"paclet:ref/program/math"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0435."
}], "Text",
 CellID->6955],

Cell["\<\
$ math
Mathematica 9.0 for Linux x86 (64-bit)
Copyright 1988-2012 Wolfram Research, Inc.

In[1]:=\
\>", "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->133177557],

Cell["\<\
C:\\Program Files\\Wolfram Research\\Mathematica\\9.0>math
Mathematica 9.0 for Microsoft Windows (32-bit)
Copyright 1988-2012 Wolfram Research, Inc.

In[1]:=\
\>", "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->405942624],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:043f\
\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0443\
\:043a\:0430\:0437\:0430\:0442\:044c \:043f\:043e\:043b\:043d\:044b\:0439 \
\:043f\:0443\:0442\:044c \:043a \:0438\:0441\:043f\:043e\:043b\:043d\:044f\
\:0435\:043c\:043e\:043c\:0443 \:0444\:0430\:0439\:043b\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["MathKernel"],"paclet:ref/program/wolfram"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ."
}], "Text",
 CellID->536749135],

Cell["\<\
$ /Mathematica/9.0/Mathematica.app/Contents/MacOS/MathKernel
Mathematica 9.0 for Mac OS X x86 (64-bit)
Copyright 1988-2012 Wolfram Research, Inc.

In[1]:= \
\>", "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->188069514],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0430\:0445, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0441\:044f \:0437\
\:0430\:043f\:0443\:0441\:0442\:0438\:0442\:044c ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:0432 \:0440\:0435\:0436\:0438\:043c\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0434\:0432\:043e\
\:0439\:043d\:043e\:0433\:043e \:0449\:0435\:043b\:0447\:043a\:0430 \:043d\
\:0430 \:043f\:0438\:043a\:0442\:043e\:0433\:0440\:0430\:043c\:043c\:0435 ",
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"],
  FontSlant->"Italic"],
 ButtonBox[" kernel",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/program/WolframKernel"],
 " ."
}], "Text",
 CellID->847533839]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:0435\:0441\:0441\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->511932255],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442 \:0441\:0442\:0440\:043e\
\:043a\:0443 \:043f\:0440\:0438\:0433\:043b\:0430\:0448\:0435\:043d\:0438\
\:0435\:043c ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["In"],"paclet:ref/In"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["n", "TI"], "]"}], ":="}]], "InlineFormula"],
 " , \:0447\:0442\:043e\:0431\:044b \
\:0441\:043e\:043e\:0431\:0449\:0438\:0442\:044c \:043e \:0441\:0432\:043e\
\:0435\:0439 \:0433\:043e\:0442\:043e\:0432\:043d\:043e\:0441\:0442\:0438 \
\:043a \:0432\:0432\:043e\:0434\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. \:041f\:043e\:0441\:043b\:0435 \:0442\:043e\:0433\:043e \
\:043a\:0430\:043a \:0432\:044b \:0432\:0432\:0435\:043b\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0437\:0430\:0432\:0435\:0440\
\:0448\:0438\:0442\:0435 \:0432\:0432\:043e\:0434 \:043d\:0430\:0436\:0430\
\:0442\:0438\:0435\:043c \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Enter", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Return", "KeyEvent"],
 "."
}], "Text",
 CellID->7234],

Cell[TextData[{
 "\:0421\:0442\:043e\:0438\:0442 \:0437\:0430\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0432\:0430\:043c \:043d\:0435 \:043d\:0443\:0436\
\:043d\:043e \:0432\:0432\:043e\:0434\:0438\:0442\:044c \:043f\:0440\:0438\
\:0433\:043b\:0430\:0448\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["In"],"paclet:ref/In"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["n", "TI"], "]"}], ":="}]], "InlineFormula"],
 " ; ",
 "\:043d\:0443\:0436\:043d\:043e \:0442\:043e\:043b\:044c\:043a\:043e \:0432\
\:0432\:0435\:0441\:0442\:0438 \:0442\:0435\:043a\:0441\:0442 (\:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435), \:043a\:043e\:0442\:043e\:0440\
\:043e\:0435 \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0437\:0430 \:044d\
\:0442\:0438\:043c \:043f\:0440\:0438\:0433\:043b\:0430\:0448\:0435\:043d\
\:0438\:0435\:043c.",
 " "
}], "Text",
 CellID->20394],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0435\:0433\
\:043e \:0438 \:0432\:044b\:0434\:0430\:0441\:0442 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442. \:041f\:0440\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \
\:043e\:043d \:043f\:043e\:043b\:0443\:0447\:0438\:0442 \:043c\:0435\:0442\
\:043a\:0443 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["Out"],"paclet:ref/Out"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["n", "TI"], "]"}], "="}]], "InlineFormula"],
 "."
}], "Text",
 CellID->111426783],

Cell[TextData[{
 "\:0414\:0438\:0430\:043b\:043e\:0433 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438."
}], "MathCaption",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->26525],

Cell["\<\
In[1]:= 2^100

Out[1]= 1267650600228229401496703205376

In[2]:= Integrate[1/(x^3 - 1), x]

                 1 + 2 x
          ArcTan[-------]                               2
                 Sqrt[3]     Log[-1 + x]   Log[1 + x + x ]
Out[2]= -(---------------) + ----------- - ---------------
              Sqrt[3]             3               6\
\>", "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->12746],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\
\:0438 \:043f\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \"\:0434\:0438\:0430\:043b\:043e\:0433\:0438\" \:0441 Mathematica \:0447\
\:0430\:0441\:0442\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:044e\:0442\:0441\:044f \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c:"
}], "Text",
 GeneratedCell->False,
 CellID->5580],

Cell[TextData[{
 "\:041a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440 \:0432\:044b\:0432\
\:043e\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d ",
 StyleBox["In[1]:=", "InlineCode"],
 ". \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043f\:0440\:043e\:0441\:0442\:043e \:0432\:0432\:043e\:0434\:0438\:0442 \
\:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b ",
 Cell[BoxData[
  RowBox[{"2", "+", "2"}]], "InlineFormula"],
 ". \:0412 \:0441\:0442\:0440\:043e\:043a\:0435, \:043d\:0430\:0447\:0438\
\:043d\:0430\:044e\:0449\:0435\:0439\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c\:0438 ",
 StyleBox["Out[1]=", "InlineCode"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442\:0441\:044f \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0440\:0430\:0441\:0441\:0447\
\:0438\:0442\:0430\:043d\:043d\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->3128],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "+", "2"}]], "Input",
 CellLabel->"In[1]:= ",
 CellID->2039],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->1527]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0434\
\:0438\:0430\:043b\:043e\:0433\:043e\:0432, \:0434\:0430\:044e\:0449\:0438\
\:0445\:0441\:044f \:0432 \:0443\:0447\:0435\:0431\:043d\:044b\:0445 \:043c\
\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:0430\:0445 \:043f\:043e ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:044b \:0442\:0430\:043a, \
\:043a\:0430\:043a \:043e\:043d\:0438 \:0432\:044b\:0433\:043b\:044f\:0434\
\:044f\:0442 \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "; \:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:043a\:043e\
\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\
\:0438 \:0434\:0438\:0430\:043b\:043e\:0433\:0438 \:0432\:044b\:0433\:043b\
\:044f\:0434\:044f\:0442 \:043f\:043e\:0445\:043e\:0436\:0435, \:043e\:0434\
\:043d\:0430\:043a\:043e \:0431\:0435\:0437 \:0442\:0430\:043a\:0438\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a\:0430\:043a \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0448\:0440\:0438\
\:0444\:0442\:0430."
}], "Text",
 CellID->1518094125]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432\:0432\:043e\:0434\:0430", "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->354430889],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["A", "KeyEvent"]}], ",", Cell[
     "Home", "KeyEvent"]}], Cell[
    "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043a\:0443\:0440\:0441\:043e\:0440\:0430 \:0432 \:043d\:0430\:0447\:0430\
\:043b\:043e \:0432\:0432\:043e\:0434\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["E", "KeyEvent"]}], ",", Cell[
     "End", "KeyEvent"]}], Cell[
    "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043a\:0443\:0440\:0441\:043e\:0440\:0430 \:0432 \:043a\:043e\:043d\:0435\
\:0446 \:0432\:0432\:043e\:0434\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["H", "KeyEvent"]}], ",", Cell[
     "Backspace", "KeyEvent"]}], Cell[
    "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:043f\:0435\:0440\:0435\:0434 \
\:043a\:0443\:0440\:0441\:043e\:0440\:043e\:043c", "TableText"]},
   {
    RowBox[{
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["D", "KeyEvent"]}], ",", Cell[
     "Delete", "KeyEvent"]}], Cell[
    "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0437\:0430 \:043a\:0443\:0440\
\:0441\:043e\:0440\:043e\:043c", "TableText"]},
   {
    RowBox[{
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["G", "KeyEvent"]}], ",", 
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["C", "KeyEvent"]}], ",", Cell[
     "Esc", "KeyEvent"]}], Cell[
    "\:043e\:0442\:043c\:0435\:043d\:0430 \:0438\:043b\:0438 \:043e\:0442\
\:043a\:0430\:0437 \:043e\:0442 \:0432\:0432\:043e\:0434\:0430", "TableText"]},
   {
    RowBox[{Cell["Ctrl", "KeyEvent"], 
     StyleBox["+", "KeyEventDelimiter"], Cell["K", "KeyEvent"]}], Cell[
    "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:043e\:0442 \:043a\
\:0443\:0440\:0441\:043e\:0440\:0430 \:0434\:043e \:043a\:043e\:043d\:0446\
\:0430 \:0432\:0432\:043e\:0434\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["D", "KeyEvent"]}], ",", 
     RowBox[{Cell["Ctrl", "KeyEvent"], 
      StyleBox["+", "KeyEventDelimiter"], Cell["Z", "KeyEvent"]}]}], Cell[
    "\:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0431\:043e\:0442\:044b \:044f\:0434\:0440\:0430", "TableText"]},
   {
    RowBox[{Cell["Left", "KeyEvent"], ",", Cell["Right", "KeyEvent"]}], Cell[
    "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043a\:0443\:0440\:0441\:043e\:0440\:0430", "TableText"]},
   {
    RowBox[{Cell["Up", "KeyEvent"], ",", Cell["Down", "KeyEvent"]}], Cell[
    "\:0432\:044b\:0437\:043e\:0432 \
\:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:0432\
\:0432\:043e\:0434\:0430", "TableText"]},
   {Cell["Enter", "KeyEvent"], Cell[
    "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:0432\:0432\:043e\:0434\:0430 \:0438\:043b\:0438 \:0434\:043e\:0431\:0430\
\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\:0442\:0440\:043e\:043a\:0438", 
     "TableText"]},
   {
    RowBox[{Cell["PageUp", "KeyEvent"], ",", Cell["PageDown", "KeyEvent"]}], 
    Cell["\:043f\:0435\:0440\:0435\:0445\:043e\:0434 \:043a \
\:043f\:0435\:0440\:0432\:043e\:0439 \:0438\:043b\:0438 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\
\:0438 \:0432 \:0438\:0441\:0442\:043e\:0440\:0438\:0438 \:0432\:0432\:043e\
\:0434\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellTags->"TextAnnotation",
 CellID->230838697],

Cell["\:041a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043a\
\:043b\:0430\:0432\:0438\:0448 \:0434\:043b\:044f \:0440\:0435\:0434\:0430\
\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0432\:0432\
\:043e\:0434\:0430. ", "Caption",
 CellID->116972653],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0432\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043a\:043e\:0440\
\:043e\:0442\:043a\:043e\:0435, \:0435\:0433\:043e \:043c\:043e\:0436\:043d\
\:043e \:0432\:0432\:0435\:0441\:0442\:0438 \:043e\:0434\:043d\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:043e\:0439. \:0415\:0441\:043b\:0438 \:0432\
\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0434\:043b\:0438\:043d\:043d\:0435\:0435, \:043e\
\:043d\:043e \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\:0438\:0442\
\:0441\:044f \:0432 \:043a\:043e\:043d\:0446\:0435 \:044d\:043a\:0440\:0430\
\:043d\:0430, \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:044f \:0434\:0432\
\:0435 \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\:0442\:0440\
\:043e\:043a. \:0412\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:043d\
\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:0442\:044c \
\:043a\:0443\:0440\:0441\:043e\:0440 \:043d\:0430\:0437\:0430\:0434 \:0434\
\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0438\:043b\:0438 \
\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432. \:041f\:0435\:0440\:0435\:043d\:0435\:0441\:0435\
\:043d\:043d\:044b\:0435 \:0441\:0442\:0440\:043e\:043a\:0438 \:0431\:0443\
\:0434\:0443\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c\
\:0441\:044f \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0438\:0438 \:0441 \:043f\:0440\:0430\:0432\:043a\:0430\:043c\:0438 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f.\
\>", "Text",
 CellID->17076],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:044f \:043a\:0443\:0440\:0441\:043e\:0440\:0430 \:0432\:0434\:043e\
\:043b\:044c \:0441\:0442\:0440\:043e\:043a\:0438 \:0432\:0432\:043e\:0434\
\:0430, \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:043a\:043b\:0430\:0432\:0438\:0448\
\:0438 \:043b\:0435\:0432\:043e\:0439 \:0438 \:043f\:0440\:0430\:0432\:043e\
\:0439 \:0441\:0442\:0440\:0435\:043b\:043a\:0438. \:041f\:0435\:0440\:0435\
\:0439\:0442\:0438 \:043a \:043d\:0430\:0447\:0430\:043b\:0443 \:0432\:0432\
\:043e\:0434\:0430 \:043c\:043e\:0436\:043d\:043e \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["A", "KeyEvent"],
 " . \:0414\:043b\:044f \:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0430 \
\:0432 \:043a\:043e\:043d\:0435\:0446 \:0432\:0432\:043e\:0434\:0430, \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\:0435\:0441\:044c\
 \:043a\:043b\:0430\:0432\:0438\:0448\:0430\:043c\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["E", "KeyEvent"],
 ". \:0414\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0440\:0430\:0441\:043f\
\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:043f\:0435\:0440\
\:0435\:0434 \:0438 \:0437\:0430 \:043a\:0443\:0440\:0441\:043e\:0440\:043e\
\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\
\:044f \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["H", "KeyEvent"],
 " \:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["D", "KeyEvent"],
 ", \:043b\:0438\:0431\:043e ",
 Cell["Backspace", "KeyEvent"],
 " \:0438 ",
 Cell["Delete", "KeyEvent"],
 ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e."
}], "Text",
 CellID->478325999],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0434\:043b\:0438\:043d\:043d\:043e\:0435, \:043e\:043d\:043e \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:0432\:0435\:0434\
\:0435\:043d\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:043c\:0438 \:0441\:0442\:0440\:043e\:043a\:0430\:043c\:0438.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:0435 \:0434\:0440\:0443\:0433 \:0437\:0430 \:0434\
\:0440\:0443\:0433\:043e\:043c \:0441\:0442\:0440\:043e\:043a\:0438, \:043f\
\:043e\:043a\:0430 \:043d\:0435 \:043f\:043e\:043b\:0443\:0447\:0438\:0442 \
\:043f\:043e\:043b\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435. \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:0435\:0441\:043b\:0438 \:0432 \:043e\:0434\:043d\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0435 \:0431\:044b\:043b\:0430 \:0432\:0432\
\:0435\:0434\:0435\:043d\:0430 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:044e\:0449\:0430\:044f \:0441\:043a\:043e\:0431\:043a\:0430 \:0438\:043b\
\:0438 \:0434\:0432\:043e\:0439\:043d\:044b\:0435 \:043a\:0430\:0432\:044b\
\:0447\:043a\:0438, ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:0442 \:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:0442\:044c \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0435 \:0441\:0442\:0440\:043e\:043a\:0438 \:0432\:0432\:0435\
\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \
\:043f\:043e\:043a\:0430 \:043d\:0435 \:0443\:0432\:0438\:0434\:0438\:0442 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0443\:044e \"\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0443\
\:044e\" \:0441\:043a\:043e\:0431\:043a\:0443 \:0438\:043b\:0438 \:0434\:0432\
\:043e\:0439\:043d\:044b\:0435 \:043a\:0430\:0432\:044b\:0447\:043a\:0438."
}], "Text",
 CellID->74847420],

Cell["\<\
In[1]:= 1+
        2 f[
        x]

Out[1]= 1 + 2 f[x]\
\>", "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->169655116],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:0435\:0441\:043b\:0438 \:043d\:0430\:0436\:0430\:0442\:044c ",
 Cell["Enter", "KeyEvent"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0435\:043d\
\:0438\:044f \:0432\:0432\:043e\:0434\:0430 \:043d\:0430 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0435\:0439 \:0441\:0442\:0440\:043e\:043a\:0435, \
\:0432\:044b \:043d\:0435 \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\
\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:043f\:0440\:0435\:0434\:044b\
\:0434\:0443\:0449\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443."
}], "Text",
 CellID->413720857],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \:0442\:0435\:043a\:0441\
\:0442\:0430, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0435\:0433\:043e \
\:0438\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \
\:043f\:043e\:043b\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \:043d\:043e\:0432\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0438, \:044d\:0442\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0431\:0443\:0434\:0443\:0442 \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:043e \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:044b\
\:0435, \:0447\:0442\:043e \:043f\:043e\:0432\:043b\:0435\:0447\:0435\:0442 \
\:0437\:0430 \:0441\:043e\:0431\:043e\:0439 \:0432\:044b\:0432\:043e\:0434 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043c\:0430\
\:0440\:043a\:0435\:0440\:043e\:0432 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Out"],"paclet:ref/Out"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->674816271],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430, \:0432\:0430\:043c \:043c\:043e\:0436\
\:0435\:0442 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\
\:044f \:0443\:0434\:0430\:043b\:0438\:0442\:044c \:0432\:0432\:043e\:0434 \
\:0438 \:043d\:0430\:0447\:0430\:0442\:044c \:0432\:0441\:0435 \:0437\:0430\
\:043d\:043e\:0432\:043e, \:0432\:043c\:0435\:0441\:0442\:043e \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e \:0443\:0436\:0435 \:0431\:044b\:043b\:043e \:0432\:0432\
\:0435\:0434\:0435\:043d\:043e. \:0414\:043b\:044f \:043e\:0442\:043c\:0435\
\:043d\:044b \:0438\:043b\:0438 \:043e\:0442\:043a\:0430\:0437\:0430 \:043e\
\:0442 \:0443\:0436\:0435 \:043d\:0430\:0431\:0440\:0430\:043d\:043d\:043e\
\:0433\:043e \:0432\:0432\:043e\:0434\:0430, \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0439\:0442\:0435\:0441\:044c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["G", "KeyEvent"],
 ". \:0418\:043b\:0438, \:0435\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\
\:043e \:0443\:0434\:0430\:043b\:0438\:0442\:044c \:0432\:0432\:043e\:0434 \
\:043f\:043e\:0441\:043b\:0435 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \
\:043a\:0443\:0440\:0441\:043e\:0440\:0430, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0439\:0442\:0435 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["K", "KeyEvent"],
 "."
}], "Text",
 CellID->36780303],

Cell["\:0421\:043f\:0438\:0441\:043e\:043a \:0441\:043e\:0447\:0435\:0442\
\:0430\:043d\:0438\:0439 \:043a\:043b\:0430\:0432\:0438\:0448 \:043f\:0440\
\:0438\:0432\:0435\:0434\:0435\:043d \:0432 \:043f\:0440\:0435\:0434\:044b\
\:0434\:0443\:0449\:0435\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:0435.", \
"Text",
 CellID->791027450]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0441\:0442\:043e\:0440\:0438\:044f \:0432\:0432\:043e\:0434\
\:0430", "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->19787376],

Cell[BoxData[GridBox[{
   {
    RowBox[{"%", 
     StyleBox["n", "TI"], Cell[
     " \[ThinSpace]\:0438\:043b\:0438\[ThinSpace]", "TableText"], 
     ButtonBox["Out",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Out"], "[", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", "\:0433\:043e"], TraditionalForm]]],
     " \:0432\:044b\:0432\:043e\:0434\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["In",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/In"], "[", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", "\:044b\:0439"], TraditionalForm]]],
     " \:0432\:0432\:043e\:0434, \:0434\:043b\:044f \:043f\:043e\:0432\:0442\
\:043e\:0440\:043d\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{" ", 
     RowBox[{Cell["Up", "KeyEvent"], ",", Cell["Down", "KeyEvent"]}]}], Cell[
    "\:043f\:0440\:043e\:043a\:0440\:0443\:0442\:043a\:0430 \
\:0438\:0441\:0442\:043e\:0440\:0438\:0438 \:0432\:0432\:043e\:0434\:0430 \
\:0432\:0432\:0435\:0440\:0445 \:0438\:043b\:0438 \:0432\:043d\:0438\:0437", 
     "TableText"]}
  }]], "DefinitionBox",
 CellTags->"TextAnnotation",
 CellID->14015],

Cell["\<\
\:0412\:043e\:0437\:0432\:0440\:0430\:0442 \:043a \:043f\:0440\:0435\:0434\
\:044b\:0434\:0443\:0449\:0435\:043c\:0443 \:0432\:0432\:043e\:0434\:0443 \
\:0438 \:0432\:044b\:0432\:043e\:0434\:0443, \:0430 \:0442\:0430\:043a\:0436\
\:0435 \:0438\:0445 \:043f\:043e\:0432\:0442\:043e\:0440\:043d\:043e\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435.\
\>", "Caption",
 CellID->457143768],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438, \:043a\:0430\:0436\:0434\:0430\:044f \:0441\
\:0442\:0440\:043e\:043a\:0430 \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\
\:044b\:0432\:043e\:0434\:0430 \:043f\:043e\:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e. \:041e\:043d\:0438 \:0442\:0430\:043a\
\:0436\:0435 \:043d\:0443\:043c\:0435\:0440\:0443\:044e\:0442\:0441\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c\:0438 \:043d\:043e\:043c\:0435\:0440\:0430\:043c\:0438, \
\:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 1, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\
\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0447\:0430\:0441\:0442\
\:0438 \:043c\:0430\:0440\:043a\:0435\:0440\:043e\:0432 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["In"],"paclet:ref/In"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Out"],"paclet:ref/Out"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 ". \:042d\:0442\:0438 \:0446\:0438\:0444\:0440\:044b \
\:0434\:0430\:044e\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0432\:0435\:0440\:043d\:0443\:0442\:044c\:0441\:044f \
\:043a \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c\:0443 \
\:0432\:0432\:043e\:0434\:0443 \:0438\:043b\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0443 \:0438 \:0437\:0430\:043d\:043e\:0432\:043e \:0435\:0433\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c. \:041f\:043e\:0432\
\:0442\:043e\:0440\:043d\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0432\:0432\:043e\:0434\:0430 \:0438\:043b\:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0434\:0430\:0442\
\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043e\:0442\
\:043b\:0438\:0447\:0430\:044e\:0449\:0438\:0439\:0441\:044f \:043e\:0442 \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0431\:044b\:043b \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d \:0432 \:043f\:0435\:0440\:0432\:044b\:0439 \
\:0440\:0430\:0437. \:041f\:0440\:0438\:0447\:0438\:043d\:0430 \:0437\:0430\
\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\
\:043c, \:0447\:0442\:043e \:0432 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\
\:0442\:043a\:0435 \:043c\:0435\:0436\:0434\:0443 \:044d\:0442\:0438\:043c\
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\
\:0438 \:043c\:043e\:0433\:043b\:0438 \:0431\:044b\:0442\:044c \:0437\:0430\
\:0434\:0430\:043d\:044b \:043d\:043e\:0432\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:043d\:044b\:043c \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0432\:0432\:043e\
\:0434\:0430 \:0438\:043b\:0438 \:0432\:044b\:0432\:043e\:0434\:0430. \:0415\
\:0441\:043b\:0438 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0437\:0430\
\:043f\:0440\:043e\:0441 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Out",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Out"], "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:0432\:044b\:0434\:0430\:0441\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:0433\:043e"], TraditionalForm]]],
 " \:0432\:044b\:0432\:043e\:0434\:0430. \:0421 \
\:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\
\:044b, \:0435\:0441\:043b\:0438 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0437\:0430\:043f\:0440\:043e\:0441  ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["In",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/In"], "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:044c\:043c\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:0433\:043e"], TraditionalForm]]],
 " \:0432\:0432\:043e\:0434\:0430 \:0438 \:0437\:0430\:043d\:043e\:0432\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442 \:0435\:0433\:043e, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0442\:0435\:043a\:0443\
\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0437\
\:0430\:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0434\:043b\:044f \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->13384],

Cell[TextData[{
 "\:0417\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0432\:0430\:0448\:0430 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:0430\:044f \
\:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:043f\:043e\:0437\:0432\:043e\
\:043b\:0438\:0442 \:043f\:0440\:043e\:043b\:0438\:0441\:0442\:044b\:0432\
\:0430\:0442\:044c \:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0438 \:043f\
\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \
\:0432\:0430\:0448\:0438 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\
\:0438\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:0432\:044b\:0440\:0435\:0437\:0430\:0442\:044c \
\:0438 \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0442\:044c \:043f\:0440\
\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0435 \:0441\:0442\:0440\:043e\
\:043a\:0438 \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. \:0418\:043b\:0438 \:0432\:044b \:0441\:043c\:043e\
\:0436\:0435\:0442\:0435 \:0432\:044b\:0437\:0432\:0430\:0442\:044c \:0440\
\:0430\:043d\:0435\:0435 \:0441\:0434\:0435\:043b\:0430\:043d\:043d\:044b\
\:0439 \:0432\:0432\:043e\:0434 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:043a\:043b\:0430\:0432\:0438\:0448 \:0441\:043e \:0441\:0442\:0440\
\:0435\:043b\:043a\:0430\:043c\:0438 \"\:0412\:0432\:0435\:0440\:0445\" ",
 Cell["Up", "KeyEvent"],
 " \:0438\:043b\:0438 \"\:0412\:043d\:0438\:0437\" ",
 Cell["Down", "KeyEvent"],
 " . "
}], "Text",
 CellTags->"TextAnnotation",
 CellID->210488746]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0431\:043e\:0442\:044b \:044f\:0434\:0440\:0430", "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->772044528],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0445\:043e\:0434\:0430 \:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0432\:0435\:0434\:0438\:0442\:0435 \:0441 \
\:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Quit",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Quit"], "[", "]"}]], "InlineFormula"],
 " \:0432 \:043f\:0440\:0438\:0433\:043b\:0430\:0448\:0435\:043d\:0438\:0438 \
\:0432\:0432\:043e\:0434\:0430. \:0422\:0430\:043a\:0436\:0435, \:043c\:043e\
\:0436\:043d\:043e \:0432\:044b\:0439\:0442\:0438 \:0438\:0437 ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043d\:0430\:0431\:0440\:0430\:0432 \:043d\:0430 \:043a\:043b\:0430\:0432\
\:0438\:0430\:0442\:0443\:0440\:0435 ",
 Cell["Ctrl", "KeyEvent",
  Background->None],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["D", "KeyEvent",
  Background->None],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent",
  Background->None],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Z", "KeyEvent",
  Background->None],
 ", \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \
\:043e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.  ",
 Cell["Ctrl", "KeyEvent",
  Background->None],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["D", "KeyEvent",
  Background->None],
 " \:0437\:0430\:0432\:0435\:0440\:0448\:0438\:0442 \:0440\:0430\:0431\:043e\
\:0442\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:0438 \:043f\:0443\:0441\
\:0442\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435 \:0432\:0432\:043e\
\:0434\:0430."
}], "Text",
 CellID->849620404],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["D", "KeyEvent"],
     ", \[ThinSpace]",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["Z", "KeyEvent"],
     " \:0438\:043b\:0438 \[ThinSpace]",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Quit"],"paclet:ref/Quit"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"]
    }], "TableText"], Cell[TextData[{
     "\:0432\:044b\:0445\:043e\:0434 \:0438\:0437 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellTags->"TextAnnotation",
 CellID->22957],

Cell[TextData[{
 "\:0417\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:0435 \:0440\:0430\
\:0431\:043e\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:043a\
\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0438."
}], "Caption",
 CellID->553]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->78036867],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:0417\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\:043e \
\:0441 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"RunningMathematicaOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"RunningMathematicaOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->256761301],

Cell[TextData[{
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/WolframSystemSessions"],
  FontSlant->"Italic"],
 ButtonBox[" Sessions",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/WolframSystemSessions"]
}], "RelatedTutorials",
 CellID->536610221],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0430 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"UsingANotebookInterfaceRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Using a Text-Based Interface - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Running Mathematica", ButtonData -> 
         "paclet:tutorial/RunningMathematicaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Using a Text-Based Interface", ButtonData -> 
         "paclet:tutorial/UsingATextBasedInterface", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 44, 14.8945407}", 
    "history" -> {"1", "9", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "backtracking", "calculations", "commandline interface", 
      "command line interface", "continuation", "DOS", "textbased interface", 
      "text-based interface", "ending input", "entering input", "evaluation", 
      "expressions", "history", "in", "input", "InString", "interface", 
      "journaling", "kernel", "lines", "Long input", "newlines", "out", 
      "prompts", "reading text input", "redoing calculations", 
      "replaying input", "re-running calculations", "return", 
      "reviewing results", "terminating input", "user interface", 
      "what if investigations"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "The standard front end interface, as discussed in \"Using a Notebook \
Interface\", is appropriate for most users' purposes. In some cases, however, \
you may not need to use the notebook front end, and you may want instead to \
interact more directly with the Mathematica kernel. You can do this by using \
a text-based interface, in which text you type on the keyboard goes straight \
to the kernel. It is important to note that while the text-based interface \
provides access to most of the capabilities of the Mathematica kernel, the \
graphics functionality and dynamic interactivity of the Mathematica front end \
are not available. To start Mathematica with a text-based interface, you \
typically type the command math at an operating system prompt.", 
    "synonyms" -> {"1.3.3", "kernel"}, "title" -> 
    "Using a Text-Based Interface", "titlemodifier" -> "", "windowtitle" -> 
    "Using a Text-Based Interface", "type" -> "Tutorial", "uri" -> 
    "tutorial/UsingATextBasedInterface"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.3.3"->{
  Cell[4432, 117, 297, 5, 47, "Title",
   CellTags->{"S1.3.3", "3.1"},
   CellID->85]},
 "3.1"->{
  Cell[4432, 117, 297, 5, 47, "Title",
   CellTags->{"S1.3.3", "3.1"},
   CellID->85]},
 "t:23"->{
  Cell[8508, 189, 209, 6, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->1035657512],
  Cell[11829, 285, 183, 6, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->511932255],
  Cell[19456, 479, 199, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->354430889],
  Cell[34157, 769, 156, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->19787376],
  Cell[43402, 962, 212, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->772044528]},
 "c:23"->{
  Cell[8508, 189, 209, 6, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->1035657512],
  Cell[11829, 285, 183, 6, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->511932255],
  Cell[19456, 479, 199, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->354430889],
  Cell[34157, 769, 156, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->19787376],
  Cell[43402, 962, 212, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->772044528]},
 "b:0.5.2"->{
  Cell[8508, 189, 209, 6, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->1035657512],
  Cell[11829, 285, 183, 6, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->511932255],
  Cell[19456, 479, 199, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->354430889],
  Cell[34157, 769, 156, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->19787376],
  Cell[43402, 962, 212, 3, 52, "Subsection",
   CellTags->{"t:23", "c:23", "b:0.5.2"},
   CellID->772044528]},
 "TextAnnotation"->{
  Cell[19658, 484, 3922, 80, 334, "DefinitionBox",
   CellTags->"TextAnnotation",
   CellID->230838697],
  Cell[34316, 774, 1509, 41, 110, "DefinitionBox",
   CellTags->"TextAnnotation",
   CellID->14015],
  Cell[41807, 932, 1558, 25, 96, "Text",
   CellTags->"TextAnnotation",
   CellID->210488746],
  Cell[45496, 1016, 874, 26, 63, "DefinitionBox",
   CellTags->"TextAnnotation",
   CellID->22957]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.3.3", 52660, 1201},
 {"3.1", 52758, 1205},
 {"t:23", 52857, 1209},
 {"c:23", 53418, 1225},
 {"b:0.5.2", 53982, 1241},
 {"TextAnnotation", 54553, 1257}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 3786, 92, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4432, 117, 297, 5, 47, "Title",
 CellTags->{"S1.3.3", "3.1"},
 CellID->85],
Cell[4732, 124, 2413, 37, 102, "Text",
 CellID->1972612976],
Cell[7148, 163, 1335, 22, 66, "Text",
 CellID->1558103915],
Cell[CellGroupData[{
Cell[8508, 189, 209, 6, 52, "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->1035657512],
Cell[8720, 197, 749, 16, 52, "Text",
 CellID->6955],
Cell[9472, 215, 210, 8, 119, "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->133177557],
Cell[9685, 225, 270, 8, 119, "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->405942624],
Cell[9958, 235, 568, 12, 34, "Text",
 CellID->536749135],
Cell[10529, 249, 268, 8, 119, "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->188069514],
Cell[10800, 259, 992, 21, 48, "Text",
 CellID->847533839]
}, Open  ]],
Cell[CellGroupData[{
Cell[11829, 285, 183, 6, 52, "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->511932255],
Cell[12015, 293, 1245, 28, 76, "Text",
 CellID->7234],
Cell[13263, 323, 945, 21, 52, "Text",
 CellID->20394],
Cell[14211, 346, 827, 20, 52, "Text",
 CellID->111426783],
Cell[15041, 368, 476, 10, 31, "MathCaption",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->26525],
Cell[15520, 380, 452, 14, 233, "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->12746],
Cell[15975, 396, 494, 11, 30, "Text",
 CellID->5580],
Cell[16472, 409, 995, 20, 49, "MathCaption",
 CellID->3128],
Cell[CellGroupData[{
Cell[17492, 433, 88, 3, 28, "Input",
 CellID->2039],
Cell[17583, 438, 154, 5, 36, "Output",
 CellID->1527]
}, Open  ]],
Cell[17752, 446, 1667, 28, 84, "Text",
 CellID->1518094125]
}, Open  ]],
Cell[CellGroupData[{
Cell[19456, 479, 199, 3, 52, "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->354430889],
Cell[19658, 484, 3922, 80, 334, "DefinitionBox",
 CellTags->"TextAnnotation",
 CellID->230838697],
Cell[23583, 566, 279, 4, 31, "Caption",
 CellID->116972653],
Cell[23865, 572, 1789, 25, 84, "Text",
 CellID->17076],
Cell[25657, 599, 2088, 41, 102, "Text",
 CellID->478325999],
Cell[27748, 642, 2305, 35, 102, "Text",
 CellID->74847420],
Cell[30056, 679, 167, 8, 119, "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->169655116],
Cell[30226, 689, 662, 11, 54, "Text",
 CellID->413720857],
Cell[30891, 702, 1415, 27, 70, "Text",
 CellID->674816271],
Cell[32309, 731, 1475, 26, 78, "Text",
 CellID->36780303],
Cell[33787, 759, 333, 5, 30, "Text",
 CellID->791027450]
}, Open  ]],
Cell[CellGroupData[{
Cell[34157, 769, 156, 3, 52, "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->19787376],
Cell[34316, 774, 1509, 41, 110, "DefinitionBox",
 CellTags->"TextAnnotation",
 CellID->14015],
Cell[35828, 817, 415, 7, 31, "Caption",
 CellID->457143768],
Cell[36246, 826, 5558, 104, 200, "Text",
 CellID->13384],
Cell[41807, 932, 1558, 25, 96, "Text",
 CellTags->"TextAnnotation",
 CellID->210488746]
}, Open  ]],
Cell[CellGroupData[{
Cell[43402, 962, 212, 3, 52, "Subsection",
 CellTags->{"t:23", "c:23", "b:0.5.2"},
 CellID->772044528],
Cell[43617, 967, 1876, 47, 98, "Text",
 CellID->849620404],
Cell[45496, 1016, 874, 26, 63, "DefinitionBox",
 CellTags->"TextAnnotation",
 CellID->22957],
Cell[46373, 1044, 367, 9, 31, "Caption",
 CellID->553]
}, Open  ]],
Cell[CellGroupData[{
Cell[46777, 1058, 449, 14, 31, "RelatedTutorialsSection",
 CellID->78036867],
Cell[47229, 1074, 31, 0, 14, "SectionHeaderSpacer"],
Cell[47263, 1076, 409, 12, 18, "RelatedTutorials",
 CellID->256761301],
Cell[47675, 1090, 295, 9, 18, "RelatedTutorials",
 CellID->536610221],
Cell[47973, 1101, 378, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[48378, 1112, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
