(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25794,        651]
NotebookOptionsPosition[     20232,        492]
NotebookOutlinePosition[     24031,        587]
CellTagsIndexPosition[     23940,        581]
WindowTitle->Using Previous Results - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Building Up Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BuildingUpCalculationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Managing Computations in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ManagingComputationsInNotebooks"], "\<\"Notebook \
Basics\"\>":>Documentation`HelpLookup["paclet:guide/NotebookBasics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Out\"\>":>Documentation`HelpLookup[
       "paclet:ref/Out"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/UsingPreviousResults\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/UsingPreviousResults"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
UsingPreviousResults.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/UsingPreviousResults", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0445 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432", "Title",
 CellTags->{"S1.2.1", "1.1"},
 CellID->70],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0447\
\:0430\:0441\:0442\:043e \:0431\:044b\:0432\:0430\:0435\:0442 \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:044b, \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:043d\:044b\:0435 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f\:0445. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["%"], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0431\:043e\:0437\:043d\:0430\
\:0447\:0430\:0435\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\
\:0439 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. "
}], "Text",
 CellID->11183],

Cell[BoxData[GridBox[{
   {"%", Cell[
    "\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442", "TableText"]},
   {"%%", Cell[
    "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043f\:0440\
\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:043c\:0443 \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:043c\:0443", "TableText"]},
   {
    RowBox[{"%%", 
     StyleBox["\[Ellipsis]", "TR"], "%", " ", 
     StyleBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["N", "TI"], " ", "\:0440\:0430\:0437"}], ")"}], "Text"]}], 
    Cell[TextData[{
     Cell[BoxData[
      StyleBox["N", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox["\[Null]", TraditionalForm]], "InlineFormula"],
     Cell[BoxData[
      FormBox["\[Null]", TraditionalForm]]],
     "-\:0439 \:043f\:043e \:0441\:0447\:0435\:0442\:0443 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442, \:043f\:0440\:0435\:0434\:0448\:0435\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043d\:0435\:043c\:0443 \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:043d\:043e\:043c\:0443"
    }], "TableText"]},
   {
    RowBox[{"%", 
     StyleBox["n", "TI"]}], Cell[TextData[{
     "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:044f\:0447\
\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell[
          TextData["Out"]],"paclet:ref/Out"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["n", "TI"], "]"}]], "InlineFormula"],
     " (\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441 \
\:043e\:0441\:0442\:043e\:0440\:043e\:0436\:043d\:043e\:0441\:0442\:044c\:044e\
)"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->6345],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:043e\:0431\:0440\:0430\
\:0449\:0435\:043d\:0438\:044f \:043a \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430\:043c \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439. ", "Caption",
 CellID->9328],

Cell["\:0412\:043e\:0442 \:043f\:0435\:0440\:0432\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442. ", "MathCaption",
 CellID->26059],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"77", "^", "2"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->7483],

Cell[BoxData["5929"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->19221]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043a \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:043d\:043e\:043c\:0443 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0443 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f 1. ", "MathCaption",
 CellID->12537],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "+", "1"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->11560],

Cell[BoxData["5930"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->31349]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442\:0441\:044f \:043e\:0431\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430: \:043f\:043e\:0441\:043b\:0435\:0434\
\:043d\:0438\:0439 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\
\:0439 \:0438 \:043f\:0440\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:043e\
\:0432\:0430\:0432\:0448\:0438\:0439 \:0435\:043c\:0443. \
\>", "MathCaption",
 CellID->10923],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"3", "%"}], "+", 
  RowBox[{"%", "^", "2"}], "+", "%%"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->30883],

Cell[BoxData["35188619"], "Output",
 ImageSize->{64, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->15905]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043d\:0430\:0432\:0435\:0440\:043d\:043e \:0437\:0430\:043c\
\:0435\:0442\:0438\:043b\:0438, \:0447\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:0432\:043e\
\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:043f\:0440\:043e\
\:043d\:0443\:043c\:0435\:0440\:043e\:0432\:0430\:043d\:044b. \:0412\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:044d\:0442\:043e\
\:0439 \:043d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:0435\:0439 \:0434\
\:043b\:044f \:0441\:0441\:044b\:043b\:043a\:0438 \:043d\:0430 \:043f\:0440\
\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0435 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:044b."
}], "Text",
 CellID->15847],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0432\:044b\:0448\
\:0435\:0441\:0442\:043e\:044f\:0449\:0438\:0445 \:044f\:0447\:0435\:0435\
\:043a ",
 Cell[BoxData["2"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["3"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29313],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%2", "+", "%3"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->2786],

Cell[BoxData["35194549"], "Output",
 ImageSize->{64, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->26984]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:043e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:0435 \:0434\:0440\:0443\:0433 \:0434\:0440\:0443\
\:0433\:0443 \:044f\:0447\:0435\:0439\:043a\:0438 (\:043b\:0438\:043d\:0438\
\:0438) \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0431\:0443\:0434\:0443\:0442 \:0432\:0441\:0435\:0433\:0434\:0430 \
\:043f\:043e\:044f\:0432\:043b\:044f\:0442\:044c\:0441\:044f \:043f\:043e \
\:043f\:043e\:0440\:044f\:0434\:043a\:0443, \:0434\:0440\:0443\:0433 \:0437\
\:0430 \:0434\:0440\:0443\:0433\:043e\:043c. \:041e\:0434\:043d\:0430\:043a\
\:043e, \:0435\:0441\:043b\:0438 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingANotebookInterfaceRU.nb", None}],
 "\", \:0442\:043e\:0433\:0434\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:044f\:0447\:0435\
\:0439\:043a\:0438 \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\
\:043e\:0434\:0430 \:0441\:043e\:0432\:0441\:0435\:043c \:043d\:0435 \:043e\
\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0434\:043e\
\:043b\:0436\:043d\:044b \:0438\:0434\:0442\:0438 \:043f\:043e \:043f\:043e\
\:0440\:044f\:0434\:043a\:0443. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\
\:0443, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \"\
\:043f\:0440\:043e\:043a\:0440\:0443\:0442\:043a\:043e\:0439 \:043d\:0430\
\:0437\:0430\:0434\" \:0438 \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \
\:0432\:0430\:0448\:0435 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0432 \
\:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430\". \:0412\:0430\:043c \:043d\:0443\:0436\
\:043d\:043e \:043e\:0442\:0434\:0430\:0442\:044c \:0441\:0435\:0431\:0435 \
\:043e\:0442\:0447\:0435\:0442, \:0447\:0442\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b ",
 Cell[BoxData["%"], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0431\:043e\:0437\:043d\:0430\
\:0447\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:043d\:043e\:0433\:043e ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"],
 " \:0418 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \
\:043f\:043e\:044f\:0432\:0438\:0432\:0448\:0438\:0439\:0441\:044f \:043d\
\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e \:043d\:0430\:0434 \:0432\:0430\:0448\:0435\:0439 \:0442\:0435\:043a\
\:0443\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0435\:0439 \
\:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435\", \:043c\:043e\
\:0436\:0435\:0442 \:043a\:0430\:043a \:0431\:044b\:0442\:044c \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0438\:043c, \:0442\:0430\:043a \:0438 \:043d\
\:0435 \:044f\:0432\:043b\:044f\:0442\:044c\:0441\:044f \:0442\:0430\:043a\
\:043e\:0432\:044b\:043c. \:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0430 \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430\", \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0443\:0437\
\:043d\:0430\:0442\:044c, \:043a\:043e\:0433\:0434\:0430 \:0442\:043e\:0442 \
\:0438\:043b\:0438 \:0438\:043d\:043e\:0439 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0431\:044b\:043b \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d, \:044d\:0442\:043e \:043f\:043e\:0441\:043c\:043e\:0442\:0440\
\:0435\:0442\:044c \:043d\:0430 \:044f\:0440\:043b\:044b\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Out"],"paclet:ref/Out"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["n", "TI"], "]"}]], "InlineFormula"],
 " \:044f\:0447\:0435\:0439\:043a\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\
\:044f \:044d\:0442\:043e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442. \:0422\:0435\
\:043a\:0441\:0442\:043e\:0432\:0430\:044f \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0432 \"\
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435\" \:043d\:0435 \:043e\:0431\
\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0441\:0432\:044f\
\:0437\:0430\:043d\:0430 \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\:044e, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:044d\:0442\:0438 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0431\:044b\:043b\
\:0438 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:044b, \:0442\:0430\:043a \
\:043a\:0430\:043a \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\
\:0441\:0442\:0430\:0432\:043b\:044f\:0442\:044c \:0438 \:0443\:0434\:0430\
\:043b\:044f\:0442\:044c \:0432 \:043b\:044e\:0431\:043e\:0439 \:0447\:0430\
\:0441\:0442\:0438 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\". "
}], "Text",
 CellID->14409],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->310048604],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Managing Computations in Notebooks",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/ManagingComputationsInNotebooks"]], "TutorialMoreAbout",
 CellID->1358861645],

Cell[TextData[ButtonBox["Notebook Basics",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/NotebookBasics"]], "TutorialMoreAbout",
 CellID->323869103],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->102205859],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildingUpCalculationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Using Previous Results - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Building Up Calculations", ButtonData -> 
         "paclet:tutorial/BuildingUpCalculationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Using Previous Results", ButtonData -> 
         "paclet:tutorial/UsingPreviousResults", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 11, 59.1400230}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "%%", "%", "copying", "current expression", "history", "In", 
      "input lines", "labels", "last result", "line numbers", "lines", 
      "notebooks", "Out", "output lines", "percent", "percent", 
      "previous results", "results", "reviewing results", "script files", 
      "scrolling back"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In doing calculations, you will often need to use previous results that \
you have got. In Mathematica, % always stands for your last result. Ways to \
refer to your previous results. Here is the first result. ", 
    "synonyms" -> {"1.2.1", "%2", "%3"}, "title" -> "Using Previous Results", 
    "titlemodifier" -> "", "windowtitle" -> "Using Previous Results", "type" -> 
    "Tutorial", "uri" -> "tutorial/UsingPreviousResults"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.2.1"->{
  Cell[4897, 132, 270, 4, 47, "Title",
   CellTags->{"S1.2.1", "1.1"},
   CellID->70]},
 "1.1"->{
  Cell[4897, 132, 270, 4, 47, "Title",
   CellTags->{"S1.2.1", "1.1"},
   CellID->70]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.2.1", 23731, 570},
 {"1.1", 23829, 574}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 4257, 107, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4897, 132, 270, 4, 47, "Title",
 CellTags->{"S1.2.1", "1.1"},
 CellID->70],
Cell[5170, 138, 1086, 19, 68, "Text",
 CellID->11183],
Cell[6259, 159, 2061, 48, 153, "DefinitionBox",
 CellID->6345],
Cell[8323, 209, 337, 5, 31, "Caption",
 CellID->9328],
Cell[8663, 216, 153, 2, 31, "MathCaption",
 CellID->26059],
Cell[CellGroupData[{
Cell[8841, 222, 88, 3, 28, "Input",
 CellID->7483],
Cell[8932, 227, 158, 5, 36, "Output",
 CellID->19221]
}, Open  ]],
Cell[9105, 235, 281, 4, 31, "MathCaption",
 CellID->12537],
Cell[CellGroupData[{
Cell[9411, 243, 88, 3, 28, "Input",
 CellID->11560],
Cell[9502, 248, 158, 5, 36, "Output",
 CellID->31349]
}, Open  ]],
Cell[9675, 256, 482, 8, 31, "MathCaption",
 CellID->10923],
Cell[CellGroupData[{
Cell[10182, 268, 140, 5, 28, "Input",
 CellID->30883],
Cell[10325, 275, 162, 5, 36, "Output",
 CellID->15905]
}, Open  ]],
Cell[10502, 283, 881, 15, 48, "Text",
 CellID->15847],
Cell[11386, 300, 458, 11, 33, "MathCaption",
 CellID->29313],
Cell[CellGroupData[{
Cell[11869, 315, 89, 3, 28, "Input",
 CellID->2786],
Cell[11961, 320, 162, 5, 36, "Output",
 CellID->26984]
}, Open  ]],
Cell[12138, 328, 6314, 95, 252, "Text",
 CellID->14409],
Cell[CellGroupData[{
Cell[18477, 427, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->310048604],
Cell[18824, 441, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18858, 443, 189, 4, 18, "TutorialMoreAbout",
 CellID->1358861645],
Cell[19050, 449, 149, 3, 18, "TutorialMoreAbout",
 CellID->323869103],
Cell[19202, 454, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19270, 459, 450, 14, 31, "RelatedTutorialsSection",
 CellID->102205859],
Cell[19723, 475, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19757, 477, 421, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[20205, 490, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
