(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17889,        454]
NotebookOptionsPosition[     12304,        288]
NotebookOutlinePosition[     16866,        412]
CellTagsIndexPosition[     16748,        405]
WindowTitle->Using the Example Databases - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/UsingTheExampleDatabases\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/UsingTheExampleDatabases"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/UsingTheExampleDatabases.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/UsingTheExampleDatabases", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\:0437 \
\:0434\:0430\:043d\:043d\:044b\:0445", "Title",
 CellTags->{"xref:62", "c:141", "b:9.1"},
 CellID->14474],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0430\:0431\:043e\
\:0440 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\:0437 \
\:0434\:0430\:043d\:043d\:044b\:0445 (\:043f\:0440\:0435\:0438\:043c\:0443\
\:0449\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e ",
 ButtonBox["HSQLDB",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseReferenceRU.nb", "1.1"}],
 "). \:041e\:043d\:0438 \:0434\:0430\:044e\:0442 \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043f\:043e\:043f\:0440\:043e\
\:0431\:043e\:0432\:0430\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:0440\
\:044b, \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:0432 \
\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438, \
\:0438 \:043e\:0437\:043d\:0430\:043a\:043e\:043c\:0438\:0442\:044c\:0441\
\:044f \:0441 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0441\:0442\
\:044f\:043c\:0438 \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0431\:0430\
\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0435\:0441\:0442\:043e\:0432\:044b\:0435 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445 \:043d\:0430\:0441\:0442\:0440\:043e\
\:0435\:043d\:044b \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \
\:0432 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/DatabaseResources/Examples (\:043e\:043d\:0438 \:043d\:0435 \:043c\:043e\
\:0433\:0443\:0442 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:044c\:0441\
\:044f \:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:0441\:043d\:043e\:0432\
\:043d\:043e\:0433\:043e \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "). \:0427\:0442\:043e\:0431\:044b \
\:0437\:0430\:043f\:0443\:0441\:0442\:0438\:0442\:044c \:044d\:0442\:0438 \
\:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0435 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445, \:0438\:0445 \:043d\:0443\:0436\:043d\
\:043e \:0432\:043d\:0430\:0447\:0430\:043b\:0435 \:0443\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c. \:042d\:0442\:043e \:043c\:043e\:0436\
\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:043f\:0443\:0442\
\:0435\:043c \:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:0438\:043b\:0438 \:043f\:0443\
\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData["DatabaseExamplesBuild"], "InlineFormula"],
 " \:0438\:0437 \:043f\:0430\:043a\:0435\:0442\:0430 ",
 Cell[BoxData["DatabaseLink`DatabaseExamples`"], "InlineFormula"],
 ". \:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442 \:0442\:0435\:0441\
\:0442\:043e\:0432\:044b\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445 (\:043f\:0440\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e\:0441\:0442\:0438) \:0438\:043b\:0438 \:0432\:0435\
\:0440\:043d\:0435\:0442 \:0438\:0445 \:0432 \:0438\:0441\:0445\:043e\:0434\
\:043d\:043e\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435."
}], "Text",
 CellTags->"b:9.1",
 CellID->2625],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 \:043d\:0430 \:044d\
\:0442\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\
\:0435.\
\>", "Text",
 CellTags->"b:9.1",
 CellID->25627],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{
   "$UserBaseDirectory", ",", "\"\<DatabaseResources\>\"", ",", 
    "\"\<Examples\>\""}], "}"}], "]"}]], "Input",
 CellTags->"b:9.1",
 CellLabel->"In[13]:=",
 CellID->177374479],

Cell[BoxData["\<\"/Users/me/Library/Mathematica/DatabaseResources/Examples\"\>\
"], "Output",
 ImageSize->{405, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:9.1",
 CellLabel->"Out[13]=",
 CellID->1159368876]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{"<<", "DatabaseLink`DatabaseExamples`"}], Cell[
    "\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \
\:043f\:0430\:043a\:0435\:0442\:0430 \:0441 \:0442\:0435\:0441\:0442\:043e\
\:0432\:044b\:043c\:0438 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{"DatabaseExamplesBuild", "[", "\"\< \>\"", "]"}], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0438 \:0432\
\:043e\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435\
 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\:0437 \:0434\
\:0430\:043d\:043d\:044b\:0445", "TableText"]}
  }]], "DefinitionBox",
 CellID->25423],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0430\:043a\:0435\:0442\:0430 ",
 Cell[BoxData["DatabaseLink`DatabaseExamples`"], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:9.1",
 CellID->28520],

Cell[TextData[{
 "\:0412\:044b \:0434\:043e\:043b\:0436\:043d\:044b \:0437\:0430\:043f\:0443\
\:0441\:0442\:0438\:0442\:044c ",
 Cell[BoxData["DatabaseExamplesBuild"], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0434 \:043f\:0435\:0440\:0432\:044b\:043c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438, \
\:0430 \:0442\:0430\:043a\:0436\:0435 \:043a\:043e\:0433\:0434\:0430 \:0445\
\:043e\:0442\:0438\:0442\:0435 \:0432\:043e\:0441\:0441\:0442\:0430\:043d\
\:043e\:0432\:0438\:0442\:044c \:043f\:0435\:0440\:0432\:043e\:043d\:0430\
\:0447\:0430\:043b\:044c\:043d\:043e\:0435 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0441\
\:043b\:0435 \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:043d\:0438\:043c\
\:0438."
}], "Text",
 CellTags->"b:9.1",
 CellID->6902],

Cell["\:041f\:0440\:0435\:0436\:0434\:0435 \:0432\:0441\:0435\:0433\:043e, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0437\:0430\
\:0433\:0440\:0443\:0437\:0438\:0442\:044c \:043f\:0430\:043a\:0435\:0442.", \
"Text",
 CellTags->"b:9.1",
 CellID->14962],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "DatabaseLink`DatabaseExamples`"}], ";"}]], "Input",
 CellTags->"b:9.1",
 CellLabel->"In[9]:=",
 CellID->299475693],

Cell["\<\
\:0417\:0430\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442\:0441\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0430 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\:0437 \
\:0434\:0430\:043d\:043d\:044b\:0445 (\:0435\:0441\:043b\:0438 \:044d\:0442\
\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0432\
\:043f\:0435\:0440\:0432\:044b\:0435), \:0438\:043b\:0438 \:0438\:0445 \:0432\
\:043e\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435\
 \:0434\:043e \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:043e\:0433\:043e \:0441\:043e\:0441\:0442\:043e\:044f\:043d\
\:0438\:044f.\
\>", "Text",
 CellTags->"b:9.1",
 CellID->24596],

Cell[BoxData[
 RowBox[{"DatabaseExamplesBuild", "[", "]"}]], "Input",
 CellTags->"b:9.1",
 CellLabel->"In[10]:=",
 CellID->135793060],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0445\:043e\:0442\:0438\:0442\:0435 \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\
\:043e\:0432\:044b\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432\:0440\:0443\:0447\:043d\:0443\:044e, \:0441\:043a\:043e\
\:043f\:0438\:0440\:0443\:0439\:0442\:0435 \:043f\:0430\:043f\:043a\:0443 \
Examples \:0438\:0437 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " (\:043e\:0431\:044b\:0447\:043d\:043e \:044d\:0442\:043e \:0432 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Links/DatabaseLink) \:0432 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/DatabaseResources."
}], "Text",
 CellTags->"b:9.1",
 CellID->13261]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Using the Example Databases - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 46.5762335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", 
    "keywords" -> {"example database"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "DatabaseLink contains a number of example databases (many use HSQLDB). \
These allow you to try examples in the documentation and learn the details of \
working with databases in Mathematica. The examples are configured to run in \
$UserBaseDirectory/DatabaseResources/Examples (they cannot reside inside the \
main Mathematica installation directory). To run these examples you will need \
to install them. You can do this by copying the files or by running the \
command DatabaseExamplesBuild from the DatabaseLink`DatabaseExamples` \
package. This function will install the examples (if necessary) or restore \
them to their original state. The following shows the location of the \
database examples on this computer. Using the DatabaseLink`DatabaseExamples` \
package.", "synonyms" -> {}, "title" -> "Using the Example Databases", 
    "titlemodifier" -> "", "windowtitle" -> "Using the Example Databases", 
    "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/UsingTheExampleDatabases"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:62"->{
  Cell[2872, 78, 262, 4, 47, "Title",
   CellTags->{"xref:62", "c:141", "b:9.1"},
   CellID->14474]},
 "c:141"->{
  Cell[2872, 78, 262, 4, 47, "Title",
   CellTags->{"xref:62", "c:141", "b:9.1"},
   CellID->14474]},
 "b:9.1"->{
  Cell[2872, 78, 262, 4, 47, "Title",
   CellTags->{"xref:62", "c:141", "b:9.1"},
   CellID->14474],
  Cell[3137, 84, 3642, 60, 162, "Text",
   CellTags->"b:9.1",
   CellID->2625],
  Cell[6782, 146, 520, 10, 30, "Text",
   CellTags->"b:9.1",
   CellID->25627],
  Cell[7327, 160, 251, 8, 28, "Input",
   CellTags->"b:9.1",
   CellID->177374479],
  Cell[7581, 170, 246, 7, 36, "Output",
   CellTags->"b:9.1",
   CellID->1159368876],
  Cell[8574, 196, 261, 7, 33, "Caption",
   CellTags->"b:9.1",
   CellID->28520],
  Cell[8838, 205, 1008, 17, 68, "Text",
   CellTags->"b:9.1",
   CellID->6902],
  Cell[9849, 224, 274, 5, 30, "Text",
   CellTags->"b:9.1",
   CellID->14962],
  Cell[10126, 231, 155, 5, 28, "Input",
   CellTags->"b:9.1",
   CellID->299475693],
  Cell[10284, 238, 763, 13, 48, "Text",
   CellTags->"b:9.1",
   CellID->24596],
  Cell[11050, 253, 133, 4, 28, "Input",
   CellTags->"b:9.1",
   CellID->135793060],
  Cell[11186, 259, 1076, 24, 74, "Text",
   CellTags->"b:9.1",
   CellID->13261]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:62", 15491, 357},
 {"c:141", 15605, 361},
 {"b:9.1", 15719, 365}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2227, 53, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2872, 78, 262, 4, 47, "Title",
 CellTags->{"xref:62", "c:141", "b:9.1"},
 CellID->14474],
Cell[3137, 84, 3642, 60, 162, "Text",
 CellTags->"b:9.1",
 CellID->2625],
Cell[6782, 146, 520, 10, 30, "Text",
 CellTags->"b:9.1",
 CellID->25627],
Cell[CellGroupData[{
Cell[7327, 160, 251, 8, 28, "Input",
 CellTags->"b:9.1",
 CellID->177374479],
Cell[7581, 170, 246, 7, 36, "Output",
 CellTags->"b:9.1",
 CellID->1159368876]
}, Open  ]],
Cell[7842, 180, 729, 14, 77, "DefinitionBox",
 CellID->25423],
Cell[8574, 196, 261, 7, 33, "Caption",
 CellTags->"b:9.1",
 CellID->28520],
Cell[8838, 205, 1008, 17, 68, "Text",
 CellTags->"b:9.1",
 CellID->6902],
Cell[9849, 224, 274, 5, 30, "Text",
 CellTags->"b:9.1",
 CellID->14962],
Cell[10126, 231, 155, 5, 28, "Input",
 CellTags->"b:9.1",
 CellID->299475693],
Cell[10284, 238, 763, 13, 48, "Text",
 CellTags->"b:9.1",
 CellID->24596],
Cell[11050, 253, 133, 4, 28, "Input",
 CellTags->"b:9.1",
 CellID->135793060],
Cell[11186, 259, 1076, 24, 74, "Text",
 CellTags->"b:9.1",
 CellID->13261]
}, Open  ]],
Cell[12277, 286, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
