(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     54234,       1440]
NotebookOptionsPosition[     44212,       1141]
NotebookOutlinePosition[     49578,       1266]
CellTagsIndexPosition[     49485,       1260]
WindowTitle->Values for Symbols - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Algebraic Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AlgebraicCalculationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Managing Computations in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ManagingComputationsInNotebooks"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ValuesForSymbols\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ValuesForSymbols"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ValuesForSymbols.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ValuesForSymbols", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432", "Title",
 CellTags->{"S1.4.2", "2.1"},
 CellID->30101],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0442\:0430\:043a\:043e\
\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"x", "+", "x"}]], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData[
  RowBox[{"2", "x"}]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:043e\:0431\:0440\:0430\:0449\:0430\:0435\:0442\:0441\
\:044f \:0441 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0447\:0438\:0441\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c. \:0412 \
\:0442\:0430\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:044b\
\:043c \:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \:043b\:044e\:0431\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. "
}], "Text",
 CellID->9407],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:0437\:0430\:0447\:0430\:0441\:0442\
\:0443\:044e \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \
\:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \:0441\:0438\:043c\:0432\
\:043e\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 " (\:0438\:043b\:0438 \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0439) \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c \"\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c\". \:0418\:043d\:043e\
\:0433\:0434\:0430 \:044d\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0438\
\:0441\:043b\:043e\:043c, \:043d\:043e \:0434\:043e\:0432\:043e\:043b\:044c\
\:043d\:043e \:0447\:0430\:0441\:0442\:043e \:043e\:043d\:043e \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0434\:0440\:0443\:0433\:0438\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c. "
}], "Text",
 CellID->30195],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e \:0447\:0442\:043e\:0431\:044b \
\:0432\:0437\:044f\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0432\:0438\
\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"1", "+", 
   RowBox[{"2", "x"}]}]], "InlineFormula"],
 ", \:0438 \:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439\:0441\:044f \
\:0432 \:043d\:0435\:043c \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c, \:043c\:043e\:0436\
\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:0438 \:0437\:0430\
\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \
\:044d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043a \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e. \:0414\:043b\:044f \:0442\
\:043e\:0433\:043e \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:043c\:0435\
\:043d\:0438\:0442\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:0440\:0430\:0432\
\:043d\:044b\:043c ",
 Cell[BoxData["3"], "InlineFormula"],
 ", \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0441\:043e\
\:0437\:0434\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"x", "->", "3"}]], "InlineFormula"],
 ". \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \
\:043d\:0443\:0436\:043d\:043e \:0432\:0432\:0435\:0441\:0442\:0438 ",
 Cell[BoxData["->"], "InlineFormula"],
 " \:043a\:0430\:043a \:043f\:0430\:0440\:043d\:044b\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b, \:0431\:0435\:0437 \:043f\:0440\:043e\:0431\:0435\:043b\
\:043e\:0432 \:0432\:043d\:0443\:0442\:0440\:0438. \:0412\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "->", "3"}]], "InlineFormula"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442\:0441\:044f \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e, \:0433\:043b\:0430\:0441\:044f\:0449\:0435\:0435: \"",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 ",
 Cell[BoxData["3"], "InlineFormula"],
 "\". "
}], "Text",
 CellID->31219],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:043c\:0443 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0443\:0436\:043d\:043e \:0432\:0432\:0435\:0441\:0442\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], "/.", 
   StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:043e", "TI"]}]], 
  "InlineFormula"],
 ". \"\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438\" \:0432\:044b\
\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:043f\:0430\:0440\:043d\:044b\
\:0439 \:0441\:0438\:043c\:0432\:043e\:043b  ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0431\:0435\:0437 \:043f\:0440\:043e\:0431\:0435\:043b\:043e\:0432 \:043c\
\:0435\:0436\:0434\:0443 \:0435\:0433\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438."
}], "Text",
 CellID->3084],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "->", "3"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  RowBox[{"1", "+", 
   RowBox[{"2", "x"}]}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11427],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"2", "x"}]}], "/.", 
  RowBox[{"x", "->", "3"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->29355],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->25560]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:043c\:0435\
\:043d\:0438\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0443\:044e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043b\:044e\:0431\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435\:043c. \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435, \:043a\:0430\:0436\:0434\:0430\:044f \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0430\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"2", "-", "y"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22133],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", "x", "+", 
   RowBox[{"x", "^", "2"}]}], "/.", 
  RowBox[{"x", "->", 
   RowBox[{"2", "-", "y"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15452],

Cell[BoxData[
 RowBox[{"3", "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2", "-", "y"}], ")"}], "2"], "-", "y"}]], "Output",
 ImageSize->{91, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->24800]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0438\:0432\:043e\:0434\:0438\
\:0442\:0441\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0435\:0433\:043e \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\
\:0435, \:043a\:0430\:043a \:0438 \:043b\:044e\:0431\:043e\:0435 \:0434\:0440\
\:0443\:0433\:043e\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->603],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "->", 
  RowBox[{"3", "+", "y"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->31688],

Cell[BoxData[
 RowBox[{"x", "\[Rule]", 
  RowBox[{"3", "+", "y"}]}]], "Output",
 ImageSize->{55, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->5398]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0435 \:0432 \:043f\:0440\
\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0439 \:044f\:0447\:0435\:0439\
\:043a\:0435, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "^", "2"}], "-", "9"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->6875],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], "-", "9"}], "/.", "%"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->11569],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "9"}], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"3", "+", "y"}], ")"}], "2"]}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->304]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     RowBox[{
      StyleBox["x", "TI"], "->", 
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]}], 
    Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        StyleBox["x", "TI"], "\[Rule]", 
        StyleBox[
         RowBox[{
          StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435",
           FontFamily->"Courier New",
           FontSlant->"Italic"], "x"}]]}], ",", 
       RowBox[{"y", "\[Rule]", 
        StyleBox[
         RowBox[{
          StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435",
           FontFamily->"Courier New",
           FontSlant->"Italic"], "y"}]]}]}], "}"}]}], Cell[
    "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:0441\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:0437\:0430\:043c\:0435\:043d", "TableText"]}
  }]], "DefinitionBox",
 CellID->16990],

Cell["\:0417\:0430\:043c\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\
\:0438 \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445. \
", "Caption",
 CellID->27843],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043f\:0440\:0430\:0432\:0438\:043b \:043e\:0434\:043d\:043e\
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e, \:0432\:043b\:043e\:0436\
\:0438\:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0432 \:0441\:043f\
\:0438\:0441\:043e\:043a. \
\>", "MathCaption",
 CellID->29557],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "y"}], ")"}], "^", "2"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "->", "3"}], ",", 
    RowBox[{"y", "->", 
     RowBox[{"1", "-", "a"}]}]}], "}"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->7857],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"4", "-", "a"}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2", "+", "a"}], ")"}], "2"]}]], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->11319]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f\:043c. \:041e\:0434\:043d\:0430\:043a\:043e, \:0438\:043d\:043e\:0433\
\:0434\:0430 \:0432\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\:0431\
\:0438\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\
\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:0432\
\:0441\:0435\:0433\:0434\:0430 \:0438 \:0432\:0435\:0437\:0434\:0435. \:041d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e \:0432\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\
\:0431\:0438\:0442\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:044f\:0442\
\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e",
 Cell[BoxData[
  RowBox[{" ", "x"}]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["3"], "InlineFormula"],
 ", \:0433\:0434\:0435 \:0431\:044b \:0438 \:043a\:0430\:043a \:0431\:044b \
\:0447\:0430\:0441\:0442\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:044f\:0432\:043b\:044f\:043b\:0430\:0441\:044c."
}], "Text",
 CellID->11875],

Cell[TextData[{
 "\:041a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\
 \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DefiningVariablesRU.nb", None}],
 "\", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:0434\:0435\
\:043b\:0430\:0442\:044c \:044d\:0442\:043e \:043f\:0443\:0442\:0435\:043c ",
 StyleBox["\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["3"], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "=", "3"}]], "InlineFormula"],
 ". \:041f\:043e\:0441\:043b\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "=", "3"}]], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:0437\
\:0430\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["3"], "InlineFormula"],
 ", \:0433\:0434\:0435 \:0438 \:043a\:043e\:0433\:0434\:0430 \:0431\:044b \
\:043e\:043d\:0430 \:043d\:0435 \:043f\:043e\:044f\:0432\:0438\:043b\:0430\
\:0441\:044c."
}], "Text",
 CellID->24149],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["3"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18190],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", "3"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->3946],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->10798]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c ",
 Cell[BoxData["3"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043b\:044e\:0431\:043e\:043c \:0435\:0433\:043e \
\:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:0438. "
}], "MathCaption",
 CellID->19467],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "^", "2"}], "-", "1"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->26346],

Cell[BoxData["8"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->20509]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"1", "+", "a"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30080],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"1", "+", "a"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->30479],

Cell[BoxData[
 RowBox[{"1", "+", "a"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->7981]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"1", "+", "a"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23207],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "^", "2"}], "-", "1"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->7719],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "a"}], ")"}], "2"]}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->32138]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:043e\:0435 \
\:0432\:0430\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0447\:0438\:0441\:043b\:043e\:043c, \:0430 \:043b\:044e\
\:0431\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\:043c. \:041d\:0443\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\:0430\
\:0442\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\
\:0442\:043e \:043f\:043e\:0441\:043b\:0435 \:0442\:043e\:0433\:043e \:043a\
\:0430\:043a \:0432\:044b \:0437\:0430\:0434\:0430\:043b\:0438 \:043f\:043e\
\:0434\:043e\:0431\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435, \:044d\:0442\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043f\:0440\:0438 \:043a\:0430\:0436\:0434\:043e\:043c \:043f\:043e\
\:044f\:0432\:043b\:0435\:043d\:0438\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430 \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\
\:043a\:0430 \:0432\:044b \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\
\:043e \:043d\:0435 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:0435 \:0438\
\:043b\:0438 \:043d\:0435 \:0443\:0434\:0430\:043b\:0438\:0442\:0435 \:0437\
\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435. \:0411\:043e\:043b\:044c\:0448\:0438\
\:043d\:0441\:0442\:0432\:043e \:043b\:044e\:0434\:0435\:0439 \:0447\:0430\
\:0441\:0442\:043e \:0437\:0430\:0431\:044b\:0432\:0430\:044e\:0442 \:0443\
\:0434\:0430\:043b\:044f\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\
\:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:044b \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c, \:0447\:0442\:043e \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0441\:0430\:043c\:044b\:043c \:0440\:0430\
\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\
\:043c \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\:043c \:043e\
\:0448\:0438\:0431\:043e\:043a \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->32425],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\
\:043e\:0440\:043e\:0435 \:0431\:0443\:0434\:0435\:0442 \:0432\:0441\:0435\
\:0433\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0434\:0430\:043b\:0435\:0435"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "=."}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043b\:044e\:0431\
\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \
\:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1699],

Cell["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c. ", "Caption",
 CellID->20770],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0435 \:0435\:0449\:0435 \:0438\:043c\:0435\:0435\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435 \:0432\:044b \:0435\:043c\:0443 \:043f\:0440\:0438\:0441\
\:0432\:043e\:0438\:043b\:0438. "
}], "MathCaption",
 CellID->32014],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "+", "5", "-", 
  RowBox[{"2", "x"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->32510],

Cell[BoxData[
 RowBox[{"6", "+", "a", "-", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "a"}], ")"}]}]}]], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->12355]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0443\:0434\:0430\:043b\:044f\:0435\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:043d\:043e\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24232],

Cell[BoxData[
 RowBox[{"x", "=."}]], "Input",
 CellLabel->"In[11]:=",
 CellID->5765],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439, \:0438 \:043e\:043d \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:0431\:044b\
\:0447\:043d\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. "
}], "MathCaption",
 CellID->18618],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "+", "5", "-", 
  RowBox[{"2", "x"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->31720],

Cell[BoxData[
 RowBox[{"5", "-", "x"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->16237]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:043a\:0430\:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:044f\:0442 \:0431\:043e\:043b\:044c\:0448\
\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0439. \:041d\:0430 \
\:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, \:0433\:0438\:0431\
\:043a\:043e\:0441\:0442\:044c\:044e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e \:043c\:043d\:043e\:0433\:043e\:043c \:043e\:0431\:044f\:0437\
\:0430\:043d\:0430 \:0435\:0451 \:0441\:043f\:043e\:0441\:043e\:0431\:043d\
\:043e\:0441\:0442\:0438 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:043e \:0441\:043e\:0447\:0435\:0442\:0430\:0442\:044c \:044d\
\:0442\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f. \
\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0436\:0435\
\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0443\:043f\:043e\:0440\
\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:0435\:0445 \:0438\:043b\:0438 \
\:0438\:043d\:044b\:0445 \:0446\:0435\:043b\:0435\:0439, \:0434\:0430\:0431\
\:044b \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:044b\:0445 \:043e\:0448\:0438\:0431\:043e\:043a. \
\:041e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:044b\:043c \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0430\:0437\:0433\:0440\
\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:043c\:0435\
\:043d\:0438 \:0434\:043b\:044f \:0434\:0440\:0443\:0433\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0430\:043c\:043e\:0441\
\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439. "
}], "Text",
 CellID->28264],

Cell[TextData[{
 "\:0422\:0440\:0430\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:044b\:0435 \
\:044f\:0437\:044b\:043a\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:044e\:0442 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044c\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f, \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0438\:043c\:0435\:043d \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0447\
\:0438\:0441\:0435\:043b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\
\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:044e\:0442\:0441\:044f \
\:044d\:0442\:0438\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c \
\:043a\:0430\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:041e\
\:0434\:043d\:0430\:043a\:043e, \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0444\
\:043e\:0440\:043c\:0435\:043d\:043d\:0430\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:0430\:044f, \:043a \:043a\:043e\:0442\:043e\:0440\
\:043e\:0439 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:044b \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f. \:041a\:043e\:043d\:0435\:0447\:043d\:043e \:0436\:0435, \:0435\:0441\
\:043b\:0438 \:0432\:044b \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\
\:043e \:0437\:0430\:0434\:0430\:0434\:0438\:0442\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0442\:0430\:043a\:043e\
\:0435 \:043a\:0430\:043a  ",
 Cell[BoxData[
  RowBox[{"x", "=", "3"}]], "InlineFormula"],
 ", ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:0441\:0435\:0433\:0434\:0430 \:0437\
\:0430\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["3"], "InlineFormula"],
 " \:0438 \:043d\:0435 \:0441\:043c\:043e\:0436\:0435\:0442 \
\:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:0442\:0443\:043f\:0430\
\:0442\:044c \:0432 \:0440\:043e\:043b\:0438 \:0444\:043e\:0440\:043c\:0435\
\:043d\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439. "
}], "Text",
 CellID->709],

Cell[TextData[{
 "\:041d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:043e\
\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\:0442\:043e \:0442\:0430\:043a\
\:0438\:0435 \:044f\:0432\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"x", "=", "3"}]], "InlineFormula"],
 " \:0438\:043c\:0435\:044e\:0442 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:044b\:0439 \:044d\:0444\:0444\:0435\:043a\:0442. \:0412 \:043e\:0442\
\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:044d\:0442\:043e\:0433\:043e, \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043f\:043e\:0434\:0441\
\:0442\:0430\:043d\:043e\:0432\:043a\:0438, \:0442\:0430\:043a\:0438\:0435 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], "/.", 
   RowBox[{"x", "->", "3"}]}]], "InlineFormula"],
 " \:0432\:043b\:0438\:044f\:044e\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \
\:043d\:0430 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0435 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 ". \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\
\:0430\:043c \:0431\:0443\:0434\:0435\:0442 \:0433\:043e\:0440\:0430\:0437\
\:0434\:043e \:043b\:0435\:0433\:0447\:0435 \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0438\:0442\:044c \:043f\:043e\:0440\:044f\:0434\:043e\:043a \
\:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445, \
\:0435\:0441\:043b\:0438 \:0432\:044b \:0431\:0443\:0434\:0435\:0442\:0435 \
\:0438\:0437\:0431\:0435\:0433\:0430\:0442\:044c \:044f\:0432\:043d\:044b\
\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \
\:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043a\:043e\:0433\:0434\
\:0430 \:044d\:0442\:043e \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\
\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e."
}], "Text",
 CellID->30703],

Cell["\<\
\:0412\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0441\:043e\:0447\:0435\:0442\:0430\:0442\:044c \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0438 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f. \:0421 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439 \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0437\:0430\:0434\:0430\:0432\:0430\:0442\:044c \:0438\:043c\:0435\:043d\
\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c, \:0432 \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0432\:044b \:0445\:043e\:0442\
\:0438\:0442\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \
\:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438, \:0438\
\:043b\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:043c, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0432\:044b \:0431\:0443\:0434\:0435\:0442\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043e\
\:043a.\
\>", "Text",
 CellID->32544],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0443 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->32050],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"1", "+", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->12541],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->4301]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \:0432 \:043d\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12344],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "/.", 
  RowBox[{"x", "->", "2"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->17427],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->26141]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043f\:0440\:0438 \:0434\:0440\:0443\:0433\:043e\:043c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "/.", 
  RowBox[{"x", "->", 
   RowBox[{"5", "a"}]}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->19696],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"25", " ", 
   SuperscriptBox["a", "2"]}]}]], "Output",
 ImageSize->{54, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->14824]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043f\:0440\:0438 \:0437\:0430\:043c\:0435\:043d\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Pi"],"paclet:ref/Pi"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435\:043c \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430. "
}], "MathCaption",
 CellID->19683],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "/.", 
   RowBox[{"x", "->", "Pi"}]}], "//", "N"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->31098],

Cell[BoxData["10.869604401089358`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->10640]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->473006766],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Managing Computations in Notebooks",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/ManagingComputationsInNotebooks"]], "TutorialMoreAbout",
 CellID->1358861645],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->72429047],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Algebraic Calculations",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/AlgebraicCalculationsOverview"]], "RelatedTutorials",
 CellID->20816390]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Values for Symbols - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Building Up Calculations", ButtonData -> 
         "paclet:tutorial/BuildingUpCalculationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Values for Symbols", ButtonData -> 
         "paclet:tutorial/ValuesForSymbols", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematics and Algorithms", ButtonData -> 
         "paclet:tutorial/MathematicsAndAlgorithmsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Algebraic Calculations", ButtonData -> 
         "paclet:tutorial/AlgebraicCalculationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Values for Symbols", ButtonData -> 
         "paclet:tutorial/ValuesForSymbols", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 12, 0.5128318}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "/.", "=.", "=", "->", "algebraic variables", "arrow", "assignments", 
      "controlled transformations", "evaluation at a point", 
      "programming languages", "ReplaceAll", "replacements", "rule", "rules", 
      "set", "Slashdot", "substitution", "symbols", "temporary binding", 
      "transformation rules", "unset", "values", "variables"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}, {"Mathematics and Algorithms", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
MathematicsAndAlgorithms/"}}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "When Mathematica transforms an expression such as x+x into 2x, it is \
treating the variable x in a purely symbolic or formal fashion. In such \
cases, x is a symbol that can stand for any expression. Often, however, you \
need to replace a symbol like x with a definite \"value\". Sometimes this \
value will be a number; often it will be another expression. To take an \
expression such as 1+2x and replace the symbol x that appears in it with a \
definite value, you can create a Mathematica transformation rule, and then \
apply this rule to the expression. To replace x with the value 3, you would \
create the transformation rule x->3. You must type -> as a pair of \
characters, with no space in between. You can think of x->3 as being a rule \
in which \"x goes to 3\". ", "synonyms" -> {"1.4.2"}, "title" -> 
    "Values for Symbols", "titlemodifier" -> "", "windowtitle" -> 
    "Values for Symbols", "type" -> "Tutorial", "uri" -> 
    "tutorial/ValuesForSymbols"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.4.2"->{
  Cell[4125, 112, 181, 3, 47, "Title",
   CellTags->{"S1.4.2", "2.1"},
   CellID->30101]},
 "2.1"->{
  Cell[4125, 112, 181, 3, 47, "Title",
   CellTags->{"S1.4.2", "2.1"},
   CellID->30101]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.4.2", 49270, 1249},
 {"2.1", 49371, 1253}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 3489, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4125, 112, 181, 3, 47, "Title",
 CellTags->{"S1.4.2", "2.1"},
 CellID->30101],
Cell[4309, 117, 1207, 24, 70, "Text",
 CellID->9407],
Cell[5519, 143, 1077, 17, 68, "Text",
 CellID->30195],
Cell[6599, 162, 2741, 52, 110, "Text",
 CellID->31219],
Cell[9343, 216, 1223, 23, 68, "Text",
 CellID->3084],
Cell[10569, 241, 489, 12, 33, "MathCaption",
 CellID->11427],
Cell[CellGroupData[{
Cell[11083, 257, 155, 6, 28, "Input",
 CellID->29355],
Cell[11241, 265, 155, 5, 36, "Output",
 CellID->25560]
}, Open  ]],
Cell[11411, 273, 864, 17, 49, "MathCaption",
 CellID->22133],
Cell[CellGroupData[{
Cell[12300, 294, 194, 7, 28, "Input",
 CellID->15452],
Cell[12497, 303, 260, 9, 36, "Output",
 CellID->24800]
}, Open  ]],
Cell[12772, 315, 707, 12, 45, "MathCaption",
 CellID->603],
Cell[CellGroupData[{
Cell[13504, 331, 112, 4, 28, "Input",
 CellID->31688],
Cell[13619, 337, 205, 7, 36, "Output",
 CellID->5398]
}, Open  ]],
Cell[13839, 347, 593, 12, 33, "MathCaption",
 CellID->6875],
Cell[CellGroupData[{
Cell[14457, 363, 136, 5, 28, "Input",
 CellID->11569],
Cell[14596, 370, 266, 10, 36, "Output",
 CellID->304]
}, Open  ]],
Cell[14877, 383, 1578, 44, 80, "DefinitionBox",
 CellID->16990],
Cell[16458, 429, 257, 4, 31, "Caption",
 CellID->27843],
Cell[16718, 435, 453, 8, 31, "MathCaption",
 CellID->29557],
Cell[CellGroupData[{
Cell[17196, 447, 360, 14, 28, "Input",
 CellID->7857],
Cell[17559, 463, 297, 11, 36, "Output",
 CellID->11319]
}, Open  ]],
Cell[17871, 477, 1907, 31, 90, "Text",
 CellID->11875],
Cell[19781, 510, 1770, 35, 70, "Text",
 CellID->24149],
Cell[21554, 547, 292, 8, 33, "MathCaption",
 CellID->18190],
Cell[CellGroupData[{
Cell[21871, 559, 87, 3, 28, "Input",
 CellID->3946],
Cell[21961, 564, 155, 5, 36, "Output",
 CellID->10798]
}, Open  ]],
Cell[22131, 572, 575, 11, 33, "MathCaption",
 CellID->19467],
Cell[CellGroupData[{
Cell[22731, 587, 111, 4, 28, "Input",
 CellID->26346],
Cell[22845, 593, 155, 5, 36, "Output",
 CellID->20509]
}, Open  ]],
Cell[23015, 601, 321, 9, 33, "MathCaption",
 CellID->30080],
Cell[CellGroupData[{
Cell[23361, 614, 111, 4, 28, "Input",
 CellID->30479],
Cell[23475, 620, 176, 6, 36, "Output",
 CellID->7981]
}, Open  ]],
Cell[23666, 629, 327, 9, 33, "MathCaption",
 CellID->23207],
Cell[CellGroupData[{
Cell[24018, 642, 110, 4, 28, "Input",
 CellID->7719],
Cell[24131, 648, 268, 10, 36, "Output",
 CellID->32138]
}, Open  ]],
Cell[24414, 661, 2609, 38, 120, "Text",
 CellID->32425],
Cell[27026, 701, 1086, 26, 96, "DefinitionBox",
 CellID->1699],
Cell[28115, 729, 199, 3, 31, "Caption",
 CellID->20770],
Cell[28317, 734, 391, 8, 33, "MathCaption",
 CellID->32014],
Cell[CellGroupData[{
Cell[28733, 746, 117, 4, 28, "Input",
 CellID->32510],
Cell[28853, 752, 260, 9, 36, "Output",
 CellID->12355]
}, Open  ]],
Cell[29128, 764, 294, 7, 33, "MathCaption",
 CellID->24232],
Cell[29425, 773, 84, 3, 28, "Input",
 CellID->5765],
Cell[29512, 778, 666, 11, 47, "MathCaption",
 CellID->18618],
Cell[CellGroupData[{
Cell[30203, 793, 117, 4, 28, "Input",
 CellID->31720],
Cell[30323, 799, 178, 6, 36, "Output",
 CellID->16237]
}, Open  ]],
Cell[30516, 808, 2517, 42, 108, "Text",
 CellID->28264],
Cell[33036, 852, 2987, 49, 126, "Text",
 CellID->709],
Cell[36026, 903, 2131, 35, 89, "Text",
 CellID->30703],
Cell[38160, 940, 1264, 19, 66, "Text",
 CellID->32544],
Cell[39427, 961, 293, 7, 33, "MathCaption",
 CellID->32050],
Cell[CellGroupData[{
Cell[39745, 972, 136, 5, 28, "Input",
 CellID->12541],
Cell[39884, 979, 201, 7, 36, "Output",
 CellID->4301]
}, Open  ]],
Cell[40100, 989, 502, 11, 33, "MathCaption",
 CellID->12344],
Cell[CellGroupData[{
Cell[40627, 1004, 114, 4, 28, "Input",
 CellID->17427],
Cell[40744, 1010, 156, 5, 36, "Output",
 CellID->26141]
}, Open  ]],
Cell[40915, 1018, 374, 9, 33, "MathCaption",
 CellID->2910],
Cell[CellGroupData[{
Cell[41314, 1031, 133, 5, 28, "Input",
 CellID->19696],
Cell[41450, 1038, 227, 8, 36, "Output",
 CellID->14824]
}, Open  ]],
Cell[41692, 1049, 785, 16, 35, "MathCaption",
 CellID->19683],
Cell[CellGroupData[{
Cell[42502, 1069, 140, 5, 28, "Input",
 CellID->31098],
Cell[42645, 1076, 174, 5, 36, "Output",
 CellID->10640]
}, Open  ]],
Cell[CellGroupData[{
Cell[42856, 1086, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->473006766],
Cell[43203, 1100, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43237, 1102, 189, 4, 18, "TutorialMoreAbout",
 CellID->1358861645],
Cell[43429, 1108, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43497, 1113, 449, 14, 31, "RelatedTutorialsSection",
 CellID->72429047],
Cell[43949, 1129, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43983, 1131, 175, 4, 18, "RelatedTutorials",
 CellID->20816390]
}, Open  ]]
}, Open  ]],
Cell[44185, 1139, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
