(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     64523,       1778]
NotebookOptionsPosition[     54351,       1465]
NotebookOutlinePosition[     58888,       1568]
CellTagsIndexPosition[     58795,       1562]
WindowTitle->Variables in Pure Functions and Rules - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function\"\>":>Documentation`HelpLookup[
       "paclet:ref/Function"], "\<\"Module\"\>":>Documentation`HelpLookup[
       "paclet:ref/Module"], "\<\"With\"\>":>Documentation`HelpLookup[
       "paclet:ref/With"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/VariablesInPureFunctionsAndRules\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/VariablesInPureFunctionsAndRules"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
VariablesInPureFunctionsAndRules.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/VariablesInPureFunctionsAndRules", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0432 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \:0438 \:0447\:0438\:0441\
\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445", "Title",
 CellTags->{"S2.7.4", "4.1"},
 CellID->1131],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:0447\:0435\:0442\:043a\:0438\:0439 \:043f\:0435\
\:0440\:0435\:0447\:0435\:043d\:044c \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432, \:0447\:044c\:0438 \:0438\:043c\:0435\:043d\:0430 \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435 \:0440\:0430\:0441\:0441\:043c\:0430\
\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:044b\:0435. \:041e\:0434\:043d\:0430\:043a\
\:043e, \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\
\:0438\:0442\:0443\:0430\:0446\:0438\:044f\:0445, \:043f\:043e\:043d\:0430\
\:0434\:043e\:0431\:0438\:0442\:0441\:044f \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0431\:0440\:0430\
\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\
\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:044b\:0445."
}], "Text",
 CellID->19570],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\:0441\:043b\:0438 \
\:0432\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0435 \:0447\:0438\:0441\:0442\:0443\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e, \:0442\:0430\:043a\:0443\:044e \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Function"],"paclet:ref/Function"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"x", "+", "a"}]}], "]"}]], "InlineFormula"],
 ", \:0432\:044b \:0437\:0430\:0445\:043e\:0442\:0438\:0442\:0435 \
\:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0441 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043a\:0430\:043a \:0441 \[LeftGuillemet]\:0444\:043e\:0440\:043c\:0430\
\:043b\:044c\:043d\:044b\:043c \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:043e\:043c\", \:0447\:044c\:0435 \:0441\:043e\:0431\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e\:0435 \:0438\:043c\:044f \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:043c. \:0412 \:0440\:0430\:0432\:043d\:043e\:0439 \:0441\:0442\:0435\:043f\
\:0435\:043d\:0438 \:044d\:0442\:043e \:0432\:0435\:0440\:043d\:043e \:0438 \
\:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439\:0441\:044f \
\:0432 \:0442\:0430\:043a\:043e\:043c \:043f\:0440\:0430\:0432\:0438\:043b\
\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "->", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0432 \:0442\:0430\:043a\:043e\:043c \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->23754],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0435\:0434\
\:0438\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:0443\:044e \:0441\
\:0445\:0435\:043c\:0443, \:0434\:043b\:044f \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0435\:043d\:0438\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\
\:043e\:0431\:044b \:0438\:043c\:0435\:043d\:0430 \:0444\:043e\:0440\:043c\
\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:0432, \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0435 \:0432 \:0442\:0430\:043a\:0438\:0445 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:0445 \
\:043a\:0430\:043a \:0447\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \
\:0442\:0440\:0430\:043a\:0442\:043e\:0432\:0430\:043b\:0438\:0441\:044c \
\:043a\:0430\:043a \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0438 \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:043f\:0435\
\:0440\:0435\:0441\:0435\:043a\:0430\:043b\:0438\:0441\:044c \:0441 \:0433\
\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0438\:043c\
\:0435\:043d\:0430\:043c\:0438. \:041e\:0441\:043d\:043e\:0432\:043d\:0430\
\:044f \:0438\:0434\:0435\:044f \:0437\:0430\:043a\:043b\:044e\:0447\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0437\:0430\:043c\:0435\:043d\:0435, \:0433\
\:0434\:0435 \:044d\:0442\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e, \:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\
\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:043d\
\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441 \:0438\:043c\:0435\
\:043d\:0430\:043c\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "$"}]]], "InlineFormula"],
 ". \:0421\:043e\:0433\:043b\:0430\:0441\:043d\:043e \:043f\:0440\:0430\:0432\
\:0438\:043b\:0443, ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "$"}]]], "InlineFormula"],
 " \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:0438."
}], "Text",
 CellID->23535],

Cell["\:0412\:043e\:0442 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:0430\
\:044f \:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f.", "MathCaption",
 CellID->20903],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "y", "}"}], ",", 
     RowBox[{"x", "+", "y"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19445],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "y", "}"}], ",", 
     RowBox[{"x", "+", "y"}]}], "]"}]}], "]"}]], "Output",
 ImageSize->{235, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->27609]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\
\:0430\:0435\:0442 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\
\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:0447\:0442\:043e\:0431\:044b \:0438\:0437\
\:0431\:0435\:0436\:0430\:0442\:044c \:043a\:043e\:043d\:0444\:043b\:0438\
\:043a\:0442\:0430 \:0441 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:044b\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c \:0441 \:0438\
\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["y"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->15414],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", 
  RowBox[{"2", "y"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->26032],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "y$", "}"}], ",", 
   RowBox[{
    RowBox[{"2", " ", "y"}], "+", "y$"}]}], "]"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->22917]
}, Open  ]],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0430\
\:044f \:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f \:0432\:0435\:0434\:0435\:0442 \:0441\:0435\:0431\:044f \:0442\
\:0430\:043a, \:043a\:0430\:043a \:0435\:0439 \:0438 \:043f\:043e\:0434\:043e\
\:0431\:0430\:0435\:0442.\
\>", "MathCaption",
 CellID->11630],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", "a", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->25318],

Cell[BoxData[
 RowBox[{"a", "+", 
  RowBox[{"2", " ", "y"}]}]], "Output",
 ImageSize->{41, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->12432]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:043e\:0431\:0449\:0435\:043c\:0443 \:043f\:0440\:0430\:0432\
\:0438\:043b\:0443, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\
\:0430\:0435\:0442 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\
\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0432 \:0442\
\:0430\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:0445 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Function"],"paclet:ref/Function"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \
\:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0442\:0435\:0440\:043f\:0435\:0432\:0430\:0435\:0442 \
\:043a\:0430\:043a\:0438\:0435 \:0431\:044b \:0442\:043e \:043d\:0438 \:0431\
\:044b\:043b\:043e \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:043f\:043e\:0434 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435\:043c \
\:0434\:0440\:0443\:0433\:043e\:0439 \:0447\:0438\:0441\:0442\:043e\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->14413],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0444\:043e\:0440\:043c\:0430\:043b\:044c\
\:043d\:044b\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\
\:0430\:0435\:0442\:0441\:044f, \:0432\:0432\:0438\:0434\:0443 \:0442\:043e\
\:0433\:043e, \:0447\:0442\:043e \:0442\:0435\:043b\:043e \:0432\:043d\:0443\
\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \:0447\:0438\:0441\:0442\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0431\:044b\:043b\:043e \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:043e. "
}], "MathCaption",
 CellID->24090],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "y", "}"}], ",", 
      RowBox[{"x", "+", "y"}]}], "]"}]}], "]"}], "[", "a", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->18461],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "y$", "}"}], ",", 
   RowBox[{"a", "+", "y$"}]}], "]"}]], "Output",
 ImageSize->{147, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->132]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0442\:0435\:043b\
\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0435 \:0438\:0437\:043c\:0435\
\:043d\:044f\:043b\:043e\:0441\:044c, \:0444\:043e\:0440\:043c\:0430\:043b\
\:044c\:043d\:044b\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \
\:043d\:0435 \:0431\:044b\:043b \:043f\:0435\:0440\:0435\:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d.\
\>", "MathCaption",
 CellID->6635],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"x", "+", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "y", "}"}], ",", 
       RowBox[{"y", "^", "2"}]}], "]"}]}]}], "]"}], "[", "a", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->21517],

Cell[BoxData[
 RowBox[{"a", "+", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "y", "}"}], ",", 
    SuperscriptBox["y", "2"]}], "]"}]}]], "Output",
 ImageSize->{139, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->26645]
}, Open  ]],

Cell[TextData[{
 "Mathematica \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\
\:044b\:0432\:0430\:0435\:0442 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\
\:043d\:044b\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \
\:0432 \:0447\:0438\:0441\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:0445 \:0431\:043e\:043b\:0435\:0435 \:043b\:0438\:0431\:0435\
\:0440\:0430\:043b\:044c\:043d\:043e, \:0447\:0435\:043c \:044d\:0442\:043e \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0432 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445 \:043a\:0440\:0430\:0439\:043d\:0435\:0439 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438\
. \:0412 \:043f\:0440\:0438\:043d\:0446\:0438\:043f\:0435, \:043f\:0435\:0440\
\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:0435 \:043d\
\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \
\:0435\:0441\:043b\:0438 \:0438\:043c\:0435\:043d\:0430 \:0444\:043e\:0440\
\:043c\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:043e\:0432 \:0432 \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\
\:0435 \:0432\:0441\:0442\:0443\:043f\:0430\:044e\:0442 \:0432 \:043a\:043e\
\:043d\:0444\:043b\:0438\:043a\:0442 \:0441 \:0438\:0437\:043c\:0435\:043d\
\:0435\:043d\:043d\:044b\:043c\:0438 \:0447\:0430\:0441\:0442\:044f\:043c\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0442\
\:0435\:043b\:0435 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438. \:041e\:0434\:043d\:0430\:043a\:043e, \:0434\:043b\
\:044f \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:044f \
\:0435\:0434\:0438\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:043f\:0440\:0435\:0436\:043d\:0435\:043c\:0443 \:043f\:0435\
\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\:0430\:0435\:0442\
 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0434\:0430\:0436\:0435 \:0432 \
\:0442\:0430\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445."
}], "Text",
 CellID->9321],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\:0439 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0437\:0430\:0449\:0438\:0449\
\:0430\:0435\:0442 \:0442\:0435\:043b\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:043f\:0435\:0440\
\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:0435 \:043d\
\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f."
}], "MathCaption",
 CellID->1818],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"x", "+", "y"}]}], "]"}]}], "]"}], "[", "a", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->21805],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"x", "+", "y"}]}], "]"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->4333]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0442\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438, \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\
\:0434\:043d\:0430 \:0432 \:0434\:0440\:0443\:0433\:0443\:044e.", \
"MathCaption",
 CellID->4721],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "y", "}"}], ",", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "z", "}"}], ",", 
       RowBox[{"x", "+", "y", "+", "z"}]}], "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->15246],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "y", "}"}], ",", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "z", "}"}], ",", 
       RowBox[{"x", "+", "y", "+", "z"}]}], "]"}]}], "]"}]}], "]"}]], "Output",
 ImageSize->{357, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->4970]
}, Open  ]],

Cell["\<\
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:043e\:0431\
\:0435\:0438\:0445 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043f\:0435\:0440\:0435\
\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\:0430\:044e\:0442\:0441\:044f\
.\
\>", "MathCaption",
 CellID->15788],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", "a", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->26394],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "y$", "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "z$", "}"}], ",", 
     RowBox[{"a", "+", "y$", "+", "z$"}]}], "]"}]}], "]"}]], "Output",
 ImageSize->{283, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->31008]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0443\:0436\:0435 \:0443\:043f\:043e\:043c\:0438\:043d\
\:0430\:043b\:043e\:0441\:044c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"PureFunctionsRU.nb", None}],
 "\", \:0447\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b   ",
 Cell[BoxData[
  FormBox["\[Lambda]", TraditionalForm]], "InlineMath"],
 "-\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c \:0432 \:0444\
\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:043e\:0439 \:043b\:043e\:0433\
\:0438\:043a\:0435. \:041f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\
\:043d\:044b\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\
\:0432 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0447\:0438\
\:0441\:0442\:044b\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0432\:043e\:0441\
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:044c \:0432\
\:0441\:044e \:0441\:0435\:043c\:0430\:043d\:0442\:0438\:043a\:0443 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 ",
 Cell[BoxData[
  FormBox["\[Lambda]", TraditionalForm]], "InlineMath"],
 "-\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->17227],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b", "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"], Cell[
     " \[ThinSpace]\:0438 \[ThinSpace]", "TableText"], 
     StyleBox["lhs", "TI"], ":>", 
     StyleBox["rhs", "TI"]}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0438\:043c\:0435\:043d\:0430 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432", "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], "=", 
     StyleBox["rhs", "TI"], Cell[
     " \[ThinSpace]\:0438 \[ThinSpace]", "TableText"], 
     StyleBox["lhs", "TI"], ":=", 
     StyleBox["rhs", "TI"]}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0438\:043c\:0435\:043d\:0430 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["With",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/With"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["x", "TI"], "=", 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["0", "TR"]]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b", "TableText"]},
   {
    RowBox[{
     ButtonBox["Module",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Module"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 ", "TableText"]}
  }]], "DefinitionBox",
 CellID->8835],

Cell[TextData[{
 "\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\:0435 \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0434\:043b\
\:044f \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->20577],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \"\:043b\:043e\:043a\:0430\:043b\:0438\:0437\
\:0443\:044e\:0449\:0438\:0445 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:043d\:044b\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0439\", \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:043c\:0435\
\:043d\:0430 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0435. \:041f\:0440\:0438 \:0441\:043e\:0447\:0435\
\:0442\:0430\:043d\:0438\:0438 \:044d\:0442\:0438\:0445 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0442\:0435\:043c \:0438\
\:043b\:0438 \:0438\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\
\:043e\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \
\:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\
\:044f, \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:0431\:0435\:0436\:0430\
\:0442\:044c \:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:043e\:0432. "
}], "Text",
 CellID->5675],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\
\:0430\:0435\:0442 \:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\
\:0439 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \:0447\:0438\:0441\
\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:0442\
\:043e\:0431\:044b \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043a\
\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:0430."
}], "MathCaption",
 CellID->205],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "a"}], "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"a", "+", "x"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->20050],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "a$", "}"}], ",", 
   RowBox[{"a$", "+", "a"}]}], "]"}]], "Output",
 ImageSize->{147, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->14642]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:0430\:044f \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:0430 \:0432\
\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\
\:0430\:0435\:0442\:0441\:044f, \:0447\:0442\:043e\:0431\:044b \:0438\:0437\
\:0431\:0435\:0436\:0430\:0442\:044c \:043a\:043e\:043d\:0444\:043b\:0438\
\:043a\:0442\:0430."
}], "MathCaption",
 CellID->19254],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "y"}], "}"}], ",", 
   RowBox[{"Hold", "[", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"y", "=", "4"}], "}"}], ",", 
      RowBox[{"x", "+", "y"}]}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->30318],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"y$", "=", "4"}], "}"}], ",", 
    RowBox[{"y", "+", "y$"}]}], "]"}], "]"}]], "Output",
 ImageSize->{183, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->1390]
}, Open  ]],

Cell["\<\
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:043d\:0438\:043a\:0430\:043a\:043e\:0433\:043e \:043a\:043e\:043d\
\:0444\:043b\:0438\:043a\:0442\:0430 \:043c\:0435\:0436\:0434\:0443 \:0438\
\:043c\:0435\:043d\:0430\:043c\:0438 \:043d\:0435\:0442, \:0442\:0430\:043a \
\:0447\:0442\:043e \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043d\:0435 \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0441\:044f.\
\>", "MathCaption",
 CellID->18724],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "y"}], "}"}], ",", 
   RowBox[{"Hold", "[", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", "=", 
        RowBox[{"x", "+", "2"}]}], "}"}], ",", 
      RowBox[{"z", "+", "2"}]}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->979],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"z", "=", 
      RowBox[{"y", "+", "2"}]}], "}"}], ",", 
    RowBox[{"z", "+", "2"}]}], "]"}], "]"}]], "Output",
 ImageSize->{189, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->31365]
}, Open  ]],

Cell[TextData[{
 "\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0432 \:043c\:043e\:0434\:0443\:043b\:0435 \:043f\:0435\:0440\:0435\:0438\
\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0430, \:0434\:0430\:0431\:044b \
\:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043a\:043e\:043d\:0444\
\:043b\:0438\:043a\:0442\:0430."
}], "MathCaption",
 CellID->14754],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "y"}], "}"}], ",", 
   RowBox[{"Hold", "[", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "y", "}"}], ",", 
      RowBox[{"x", "+", "y"}]}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->3171],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "y$", "}"}], ",", 
    RowBox[{"y", "+", "y$"}]}], "]"}], "]"}]], "Output",
 ImageSize->{175, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->14022]
}, Open  ]],

Cell["\<\
\:041d\:043e \:0435\:0441\:043b\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\
\:0438\:0442\:044c \:043c\:043e\:0434\:0443\:043b\:044c, \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f \:0431\:0443\:0434\:0435\:0442 \:0432\:043d\:043e\
\:0432\:044c \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\
\:0430\:043d\:0430, \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:0438\:044f \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:043e\
\:0433\:043e \:0438\:043c\:0435\:043d\:0438.\
\>", "MathCaption",
 CellID->5844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReleaseHold", "[", "%", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->17267],

Cell[BoxData[
 RowBox[{"y", "+", "y$1"}]], "Output",
 ImageSize->{45, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->22509]
}, Open  ]],

Cell[TextData[{
 "Mathematica \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:0435\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:043a\:0430\:043a \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\
\:0449\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438, \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0438\:043c\
\:0435\:043d\:0430, \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:043c\:044b\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:043c, \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:043c\:0438. \:041f\:043e\:0438\:043c\:0435\:043d\
\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0448\:0430\:0431\:043b\:043e\
\:043d\:044b \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0442\:044c \:043b\:0438\:0431\:043e \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "_"}]]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "__"}]]], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435, \:0438\:043b\
\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], ":", 
   StyleBox["patt", "TI"]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->2410],

Cell[TextData[{
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["h"], "InlineFormula"],
 " \:0441\:043e\:0432\:043f\:0430\:0434\:0430\:0435\:0442 \:0441 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0438 \:0441\:0447\:0438\:0442\:0430\:0435\:0442\:0441\:044f \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:0434\:043b\:044f \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430."
}], "MathCaption",
 CellID->11872],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "5"}], "}"}], ",", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{"x_", ",", "x"}], "]"}], "->", 
    RowBox[{"h", "[", "x", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->16552],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"x_", ",", "5"}], "]"}], "\[Rule]", 
  RowBox[{"h", "[", "x", "]"}]}]], "Output",
 ImageSize->{103, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->15874]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0430\:0432\:0438\:043b\:0435 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "->", 
   RowBox[{"x", "+", "y"}]}]], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0430\:044f\:0441\:044f \:0432 \
\:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438, \:0441\
\:043e\:0432\:043f\:0430\:0434\:0430\:0435\:0442 \:0441 \:0438\:043c\:0435\
\:043d\:0435\:043c \:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 Cell[BoxData["x_"], "InlineFormula"],
 ". \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \
\:044d\:0442\:043e\:0433\:043e, ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442\:0441\:044f \:043a\:0430\:043a \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\
\:044f \:0434\:043b\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0438 \
\:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0430 \:0434\:0440\:0443\:0433\:043e\
\:0439 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0435\
\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0435\
\:0439."
}], "Text",
 CellID->16977],

Cell[TextData[{
 "\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:0434\:043b\:044f \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:0438 \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0430 \:0434\
\:0440\:0443\:0433\:0438\:043c\:0438 \:043b\:043e\:043a\:0430\:043b\:0438\
\:0437\:0443\:044e\:0449\:0438\:043c\:0438 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:044f\:043c\:0438. \:041a\:043e\:0433\:0434\
\:0430 \:044d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\
\:0438\:0442, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\
\:0430\:0435\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:044b \:0432 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0435, \:0447\:0442\:043e\:0431\:044b \:043f\
\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0442\:0438\:0442\:044c \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043a\
\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:0430."
}], "Text",
 CellID->13697],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\
\:0430\:0435\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0435, \
\:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:043e\:0442\:0432\
\:0440\:0430\:0442\:0438\:0442\:044c \:043a\:043e\:043d\:0444\:043b\:0438\
\:043a\:0442."
}], "MathCaption",
 CellID->15370],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"w", "=", "x"}], "}"}], ",", 
   RowBox[{
    RowBox[{"f", "[", "x_", "]"}], "->", 
    RowBox[{"w", "+", "x"}]}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->9941],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x$_", "]"}], "\[Rule]", 
  RowBox[{"x", "+", "x$"}]}]], "Output",
 ImageSize->{98, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->20267]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0435\:0439 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435\
 \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\
\:0438\:044f. \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0432 \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0437\:0430\:0445\:043e\:0442\
\:0435\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \
\:0437\:0430\:043c\:0435\:043d\:0443 \:0432\:043d\:0443\:0442\:0440\:0438 \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0435\:0439 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438, \:043d\
\:0435 \:043f\:0440\:0438\:0431\:0435\:0433\:0430\:044f \:043a \:043a\:0430\
\:043a\:043e\:043c\:0443-\:043b\:0438\:0431\:043e \:043f\:0435\:0440\:0435\
\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:044e. \:042d\:0442\
\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\
\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:0430 \:0437\:0430\:043c\:0435\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " ."
}], "Text",
 CellID->12341],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0437\:0430\:043c\:0435\:043d\
\:044f\:0435\:0442\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\
\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \:0447\:0442\:043e\:0431\:044b \
\:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0442\:0438\:0442\:044c\
 \:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442."
}], "MathCaption",
 CellID->617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"y", "=", 
     RowBox[{"x", "+", "a"}]}], "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"x", "+", "y"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->24968],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x$", "}"}], ",", 
   RowBox[{"x$", "+", 
    RowBox[{"(", 
     RowBox[{"a", "+", "x"}], ")"}]}]}], "]"}]], "Output",
 ImageSize->{181, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->25065]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0436\:0435, \:0432\:043c\:0435\:0441\:0442\:043e \
",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\
\:0438\:0442."
}], "MathCaption",
 CellID->27321],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"x", "+", "y"}]}], "]"}], "/.", 
  RowBox[{"y", "->", 
   RowBox[{"a", "+", "x"}]}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->18655],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"x", "+", 
    RowBox[{"(", 
     RowBox[{"a", "+", "x"}], ")"}]}]}], "]"}]], "Output",
 ImageSize->{167, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->16727]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0442\:0430\:043a\:043e\
\:0433\:043e \:043a\:0430\:043a  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["f", "TI"], "[", 
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_"}]], "]"}], "->", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["f", "TI"], "[", 
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_"}]], "]"}], ":=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 ", \:043f\:043e\:0434\:0440\:0430\:0437\:0443\:043c\:0435\:0432\:0430\:0435\
\:0442\:0441\:044f, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\
\:0438\:0442\:044c \:0437\:0430\:043c\:0435\:043d\:0443 \:0432\:0441\:0435\
\:0445 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:041f\:0440\:0430\
\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:043e\:043d\:0430 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:044d\:0442\:043e \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:0430 \:0437\:0430\:043c\:0435\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " .  \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \
\:0442\:0430\:043a\:043e\:0435 \:0437\:0430\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435 \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:043e\:0442\:043d\
\:043e\:0448\:0435\:043d\:0438\:044f \:043a \:043b\:043e\:043a\:0430\:043b\
\:0438\:0437\:0443\:044e\:0449\:0438\:043c \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:044f\:043c. \:041e\:0434\:043d\:0430\:043a\
\:043e, \:043a\:043e\:0433\:0434\:0430 \:0432\:043d\:0443\:0442\:0440\:0435\
\:043d\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\:0445 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0438\
\:0437\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043f\:0443\:0442\
\:0435\:043c \:0437\:0430\:043c\:0435\:043d\:044b, \:043e\:0441\:0442\:0430\
\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:0432 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\
\:044e\:0449\:0435\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0438 \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\
\:0432\:044b\:0432\:0430\:044e\:0442\:0441\:044f."
}], "Text",
 CellID->26914],

Cell["\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\
\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \
\:0447\:0438\:0441\:0442\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e.", "MathCaption",
 CellID->8283],

Cell[BoxData[
 RowBox[{
  RowBox[{"mkfun", "[", 
   RowBox[{"var_", ",", "body_"}], "]"}], ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "var", "}"}], ",", "body"}], "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->2137],

Cell[TextData[{
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"x", "^", "2"}]], "InlineFormula"],
 " \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:0432\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:044b \:0432 \:0447\:0438\:0441\:0442\:0443\:044e \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:0438 \:043f\:0440\:0430\:043a\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:044d\:0442\:043e \:0431\:044b\
\:043b\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\
\:043e \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData["/."], "InlineFormula"],
 " . "
}], "MathCaption",
 CellID->6932],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mkfun", "[", 
  RowBox[{"x", ",", 
   RowBox[{"x", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->26549],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   SuperscriptBox["x", "2"]}], "]"}]], "Output",
 ImageSize->{119, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->1162]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043f\
\:0430\:0440\:0443 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \
\:0447\:0438\:0441\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439.\
\>", "MathCaption",
 CellID->12882],

Cell[BoxData[
 RowBox[{
  RowBox[{"mkfun2", "[", 
   RowBox[{"var_", ",", "body_"}], "]"}], ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "var", "}"}], ",", 
      RowBox[{"body", "+", "x"}]}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->14035],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438\:0437 \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0447\:0438\:0441\
\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:0435\
\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f. "
}], "MathCaption",
 CellID->28592],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mkfun2", "[", 
  RowBox[{"x", ",", 
   RowBox[{"x", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->25135],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x$", "}"}], ",", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", "x$"}]}], "]"}]}], "]"}]], "Output",
 ImageSize->{255, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->8930]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->646054669],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->78888871],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->23976899],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->668990392],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1644626299]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Variables in Pure Functions and Rules - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Variables in Pure Functions and Rules", ButtonData -> 
         "paclet:tutorial/VariablesInPureFunctionsAndRules", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 12, 0.9808348}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arguments", "blanks", "bound variables", "formal parameters", 
      "function", "module", "parameters", "passing of arguments", "patterns", 
      "pattern variables", "pure functions", "renaming", "rule", "rules", 
      "scoping", "scoping constructs", "set", "substitution semantics", 
      "transformation rules", "variables", "with"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Module and With allow you to give a specific list of symbols whose names \
you want to treat as local. In some situations, however, you want to \
automatically treat certain symbol names as local. For example, if you use a \
pure function such as Function[{x},x+a], you want x to be treated as a \
\"formal parameter\", whose specific name is local. The same is true of the x \
that appears in a rule like f[x_]->x^2, or a definition like f[x_]:=x^2. \
Mathematica uses a uniform scheme to make sure that the names of formal \
parameters that appear in constructs like pure functions and rules are kept \
local, and are never confused with global names. The basic idea is to replace \
formal parameters when necessary by symbols with names of the form x$. By \
convention, x$ is never used as a global name. ", "synonyms" -> {"2.7.4"}, 
    "title" -> "Variables in Pure Functions and Rules", "titlemodifier" -> "",
     "windowtitle" -> "Variables in Pure Functions and Rules", "type" -> 
    "Tutorial", "uri" -> "tutorial/VariablesInPureFunctionsAndRules"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.4"->{
  Cell[4319, 115, 275, 4, 47, "Title",
   CellTags->{"S2.7.4", "4.1"},
   CellID->1131]},
 "4.1"->{
  Cell[4319, 115, 275, 4, 47, "Title",
   CellTags->{"S2.7.4", "4.1"},
   CellID->1131]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.4", 58582, 1551},
 {"4.1", 58682, 1555}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[630, 21, 3664, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4319, 115, 275, 4, 47, "Title",
 CellTags->{"S2.7.4", "4.1"},
 CellID->1131],
Cell[4597, 121, 1478, 27, 70, "Text",
 CellID->19570],
Cell[6078, 150, 1992, 41, 94, "Text",
 CellID->23754],
Cell[8073, 193, 2477, 42, 104, "Text",
 CellID->23535],
Cell[10553, 237, 197, 3, 31, "MathCaption",
 CellID->20903],
Cell[CellGroupData[{
Cell[10775, 244, 260, 9, 28, "Input",
 CellID->19445],
Cell[11038, 255, 350, 12, 36, "Output",
 CellID->27609]
}, Open  ]],
Cell[11403, 270, 808, 16, 49, "MathCaption",
 CellID->15414],
Cell[CellGroupData[{
Cell[12236, 290, 111, 4, 28, "Input",
 CellID->26032],
Cell[12350, 296, 288, 10, 36, "Output",
 CellID->22917]
}, Open  ]],
Cell[12653, 309, 384, 7, 31, "MathCaption",
 CellID->11630],
Cell[CellGroupData[{
Cell[13062, 320, 93, 3, 28, "Input",
 CellID->25318],
Cell[13158, 325, 200, 7, 36, "Output",
 CellID->12432]
}, Open  ]],
Cell[13373, 335, 1446, 30, 70, "Text",
 CellID->14413],
Cell[14822, 367, 672, 11, 47, "MathCaption",
 CellID->24090],
Cell[CellGroupData[{
Cell[15519, 382, 294, 10, 28, "Input",
 CellID->18461],
Cell[15816, 394, 261, 9, 36, "Output",
 CellID->132]
}, Open  ]],
Cell[16092, 406, 532, 9, 31, "MathCaption",
 CellID->6635],
Cell[CellGroupData[{
Cell[16649, 419, 323, 11, 28, "Input",
 CellID->21517],
Cell[16975, 432, 288, 10, 39, "Output",
 CellID->26645]
}, Open  ]],
Cell[17278, 445, 2314, 33, 102, "Text",
 CellID->9321],
Cell[19595, 480, 722, 12, 47, "MathCaption",
 CellID->1818],
Cell[CellGroupData[{
Cell[20342, 496, 294, 10, 28, "Input",
 CellID->21805],
Cell[20639, 508, 260, 9, 36, "Output",
 CellID->4333]
}, Open  ]],
Cell[20914, 520, 250, 4, 31, "MathCaption",
 CellID->4721],
Cell[CellGroupData[{
Cell[21189, 528, 365, 12, 28, "Input",
 CellID->15246],
Cell[21557, 542, 454, 15, 36, "Output",
 CellID->4970]
}, Open  ]],
Cell[22026, 560, 432, 8, 31, "MathCaption",
 CellID->15788],
Cell[CellGroupData[{
Cell[22483, 572, 93, 3, 28, "Input",
 CellID->26394],
Cell[22579, 577, 364, 12, 36, "Output",
 CellID->31008]
}, Open  ]],
Cell[22958, 592, 1672, 32, 69, "Text",
 CellID->17227],
Cell[24633, 626, 2285, 65, 143, "DefinitionBox",
 CellID->8835],
Cell[26921, 693, 415, 10, 31, "Caption",
 CellID->20577],
Cell[27339, 705, 1454, 24, 66, "Text",
 CellID->5675],
Cell[28796, 731, 529, 10, 31, "MathCaption",
 CellID->205],
Cell[CellGroupData[{
Cell[29350, 745, 281, 10, 28, "Input",
 CellID->20050],
Cell[29634, 757, 263, 9, 36, "Output",
 CellID->14642]
}, Open  ]],
Cell[29912, 769, 697, 14, 35, "MathCaption",
 CellID->19254],
Cell[CellGroupData[{
Cell[30634, 787, 342, 12, 28, "Input",
 CellID->30318],
Cell[30979, 801, 319, 11, 36, "Output",
 CellID->1390]
}, Open  ]],
Cell[31313, 815, 542, 9, 31, "MathCaption",
 CellID->18724],
Cell[CellGroupData[{
Cell[31880, 828, 369, 13, 28, "Input",
 CellID->979],
Cell[32252, 843, 345, 12, 36, "Output",
 CellID->31365]
}, Open  ]],
Cell[32612, 858, 475, 9, 33, "MathCaption",
 CellID->14754],
Cell[CellGroupData[{
Cell[33112, 871, 315, 11, 28, "Input",
 CellID->3171],
Cell[33430, 884, 296, 10, 36, "Output",
 CellID->14022]
}, Open  ]],
Cell[33741, 897, 621, 10, 45, "MathCaption",
 CellID->5844],
Cell[CellGroupData[{
Cell[34387, 911, 104, 3, 28, "Input",
 CellID->17267],
Cell[34494, 916, 180, 6, 36, "Output",
 CellID->22509]
}, Open  ]],
Cell[34689, 925, 1492, 32, 68, "Text",
 CellID->2410],
Cell[36184, 959, 477, 10, 33, "MathCaption",
 CellID->11872],
Cell[CellGroupData[{
Cell[36686, 973, 281, 10, 28, "Input",
 CellID->16552],
Cell[36970, 985, 266, 9, 36, "Output",
 CellID->15874]
}, Open  ]],
Cell[37251, 997, 1447, 26, 70, "Text",
 CellID->16977],
Cell[38701, 1025, 1284, 22, 68, "Text",
 CellID->13697],
Cell[39988, 1049, 457, 11, 33, "MathCaption",
 CellID->15370],
Cell[CellGroupData[{
Cell[40470, 1064, 249, 9, 28, "Input",
 CellID->9941],
Cell[40722, 1075, 238, 8, 36, "Output",
 CellID->20267]
}, Open  ]],
Cell[40975, 1086, 1902, 32, 90, "Text",
 CellID->12341],
Cell[42880, 1120, 896, 18, 49, "MathCaption",
 CellID->617],
Cell[CellGroupData[{
Cell[43801, 1142, 308, 11, 28, "Input",
 CellID->24968],
Cell[44112, 1155, 315, 11, 36, "Output",
 CellID->25065]
}, Open  ]],
Cell[44442, 1169, 639, 15, 35, "MathCaption",
 CellID->27321],
Cell[CellGroupData[{
Cell[45106, 1188, 247, 9, 28, "Input",
 CellID->18655],
Cell[45356, 1199, 313, 11, 36, "Output",
 CellID->16727]
}, Open  ]],
Cell[45684, 1213, 2962, 57, 126, "Text",
 CellID->26914],
Cell[48649, 1272, 342, 5, 31, "MathCaption",
 CellID->8283],
Cell[48994, 1279, 241, 8, 28, "Input",
 CellID->2137],
Cell[49238, 1289, 713, 15, 49, "MathCaption",
 CellID->6932],
Cell[CellGroupData[{
Cell[49976, 1308, 145, 5, 28, "Input",
 CellID->26549],
Cell[50124, 1315, 262, 9, 39, "Output",
 CellID->1162]
}, Open  ]],
Cell[50401, 1327, 433, 8, 31, "MathCaption",
 CellID->12882],
Cell[50837, 1337, 360, 12, 28, "Input",
 CellID->14035],
Cell[51200, 1351, 414, 8, 33, "MathCaption",
 CellID->28592],
Cell[CellGroupData[{
Cell[51639, 1363, 146, 5, 28, "Input",
 CellID->25135],
Cell[51788, 1370, 380, 13, 39, "Output",
 CellID->8930]
}, Open  ]],
Cell[CellGroupData[{
Cell[52205, 1388, 450, 14, 31, "RelatedTutorialsSection",
 CellID->646054669],
Cell[52658, 1404, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52692, 1406, 441, 9, 18, "RelatedTutorials",
 CellID->78888871],
Cell[53136, 1417, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53204, 1422, 356, 13, 31, "TutorialRelatedLinksSection",
 CellID->23976899],
Cell[53563, 1437, 31, 0, 14, "SectionHeaderSpacer"],
Cell[53597, 1439, 324, 9, 18, "TutorialRelatedLinks",
 CellID->668990392],
Cell[53924, 1450, 373, 9, 18, "TutorialRelatedLinks",
 CellID->1644626299]
}, Open  ]]
}, Open  ]],
Cell[54324, 1463, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
