(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     71288,       2260]
NotebookOptionsPosition[     59527,       1880]
NotebookOutlinePosition[     63646,       1980]
CellTagsIndexPosition[     63553,       1974]
WindowTitle->Vectors and Matrices - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Operations on Vectors\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/OperationsOnVectors"], "\<\"Matrix Operations\"\>":>
       Documentation`HelpLookup["paclet:guide/MatrixOperations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"All\"\>":>Documentation`HelpLookup[
       "paclet:ref/All"], "\<\"Array\"\>":>Documentation`HelpLookup[
       "paclet:ref/Array"], "\<\"Column\"\>":>Documentation`HelpLookup[
       "paclet:ref/Column"], "\<\"Cross\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cross"], "\<\"Det\"\>":>Documentation`HelpLookup[
       "paclet:ref/Det"], "\<\"DiagonalMatrix\"\>":>Documentation`HelpLookup[
       "paclet:ref/DiagonalMatrix"], "\<\"Dimensions\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Dimensions"], "\<\"Eigenvalues\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Eigenvalues"], "\<\"Eigenvectors\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Eigenvectors"], "\<\"IdentityMatrix\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/IdentityMatrix"], "\<\"Inverse\"\>":>
       Documentation`HelpLookup["paclet:ref/Inverse"], "\<\"Length\"\>":>
       Documentation`HelpLookup["paclet:ref/Length"], "\<\"MatrixForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/MatrixForm"], "\<\"MatrixPower\"\>":>
       Documentation`HelpLookup["paclet:ref/MatrixPower"], "\<\"Norm\"\>":>
       Documentation`HelpLookup["paclet:ref/Norm"], "\<\"Part\"\>":>
       Documentation`HelpLookup["paclet:ref/Part"], "\<\"Range\"\>":>
       Documentation`HelpLookup["paclet:ref/Range"], "\<\"Table\"\>":>
       Documentation`HelpLookup["paclet:ref/Table"], "\<\"Tr\"\>":>
       Documentation`HelpLookup["paclet:ref/Tr"], "\<\"Transpose\"\>":>
       Documentation`HelpLookup["paclet:ref/Transpose"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/VectorsAndMatrices\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/VectorsAndMatrices"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
VectorsAndMatrices.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/VectorsAndMatrices", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b", "Title",
 CellTags->{"S1.8.3", "3.1"},
 CellID->2534],

Cell[TextData[{
 "\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b, \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e, \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432 \:0438 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432. "
}], "Text",
 CellID->17520],

Cell[BoxData[GridBox[{
   {
    RowBox[{"{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["c", "TI"], "}"}], Cell[TextData[{
     "\:0432\:0435\:043a\:0442\:043e\:0440 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"(", 
        RowBox[{"a", ",", "b", ",", "c"}], ")"}], TraditionalForm]], 
      "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{"{", "{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], "}", ",", "{", 
     StyleBox["c", "TI"], ",", 
     StyleBox["d", "TI"], "}", "}"}], Cell[TextData[{
     "\:043c\:0430\:0442\:0440\:0438\:0446\:0430 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"(", GridBox[{
          {"a", "b"},
          {"c", "d"}
         }], ")"}], TraditionalForm]], "InlineMath"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->17728],

Cell["\:041f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 \:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432 \:0438 \:043c\:0430\
\:0442\:0440\:0438\:0446 \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\
\:0432\:043e\:043c \:0441\:043f\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->29688],

Cell["\:042d\:0442\:043e \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \
2\[Times]2. ", "MathCaption",
 CellID->19724],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "d"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->26634],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->55309506]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:0430\:044f \:0441\:0442\:0440\
\:043e\:043a\:0430 \:043c\:0430\:0442\:0440\:0438\:0446\:044b.", "MathCaption",
 CellID->5603],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->17125],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->152615785]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0442\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "12"], TraditionalForm]], "InlineMath"],
 "."
}], "MathCaption",
 CellID->12782],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->20760],

Cell[BoxData["b"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->153145472]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0434\:0432\:0443\:0445\:043a\:043e\:043c\:043f\
\:043e\:043d\:0435\:043d\:0442\:043d\:044b\:0439 \:0432\:0435\:043a\:0442\
\:043e\:0440.", "MathCaption",
 CellID->31930],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->28264],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1819655]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442\:044b ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["q"], "InlineFormula"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\
\:0442\:0441\:044f \:043a\:0430\:043a \:0441\:043a\:0430\:043b\:044f\:0440\
\:044b."
}], "MathCaption",
 CellID->23322],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", " ", "v"}], "+", "q"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->4486],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"q", "+", 
    RowBox[{"p", " ", "x"}]}], ",", 
   RowBox[{"q", "+", 
    RowBox[{"p", " ", "y"}]}]}], "}"}]], "Output",
 ImageSize->{103, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->102493914]
}, Open  ]],

Cell["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0441\:0443\:043c\:043c\
\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:043a\:043e\:043c\:043f\:043e\
\:043d\:0435\:043d\:0442 \:043a \:043a\:043e\:043c\:043f\:043e\:043d\:0435\
\:043d\:0442\:0443. ", "MathCaption",
 CellID->14638],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "+", 
  RowBox[{"{", 
   RowBox[{"xp", ",", "yp"}], "}"}], "+", 
  RowBox[{"{", 
   RowBox[{"xpp", ",", "ypp"}], "}"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->8631],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "+", "xp", "+", "xpp"}], ",", 
   RowBox[{"y", "+", "yp", "+", "ypp"}]}], "}"}]], "Output",
 ImageSize->{165, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->626737950]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\
\:044f \:0441\:043a\:0430\:043b\:044f\:0440\:043d\:043e\:0435 \:043f\:0440\
\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0434\:0432\
\:0443\:0445 \:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432.", "MathCaption",
 CellID->6426],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}], ".", 
  RowBox[{"{", 
   RowBox[{"xp", ",", "yp"}], "}"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->4362],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "xp"}], "+", 
  RowBox[{"y", " ", "yp"}]}]], "Output",
 ImageSize->{65, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->16412460]
}, Open  ]],

Cell["\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0443\:043c\:043d\:043e\:0436\:0438\:0442\:044c \:043c\:0430\
\:0442\:0440\:0438\:0446\:0443 \:043d\:0430 \:0432\:0435\:043a\:0442\:043e\
\:0440. ", "MathCaption",
 CellID->8378],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", ".", "v"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->14419],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"b", " ", "y"}]}], ",", 
   RowBox[{
    RowBox[{"c", " ", "x"}], "+", 
    RowBox[{"d", " ", "y"}]}]}], "}"}]], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->330276974]
}, Open  ]],

Cell["\:0418\:043b\:0438 \:0436\:0435 \:0443\:043c\:043d\:043e\:0436\:0438\
\:0442\:044c \:043c\:0430\:0442\:0440\:0438\:0446\:0443 \:043d\:0430 \:043c\
\:0430\:0442\:0440\:0438\:0446\:0443. ", "MathCaption",
 CellID->8741],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", ".", "m"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->25315],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      RowBox[{"b", " ", "c"}]}], ",", 
     RowBox[{
      RowBox[{"a", " ", "b"}], "+", 
      RowBox[{"b", " ", "d"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", "c"}], "+", 
      RowBox[{"c", " ", "d"}]}], ",", 
     RowBox[{
      RowBox[{"b", " ", "c"}], "+", 
      SuperscriptBox["d", "2"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{259, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->18170913]
}, Open  ]],

Cell["\:041b\:0438\:0431\:043e \:0443\:043c\:043d\:043e\:0436\:0438\:0442\
\:044c \:0432\:0435\:043a\:0442\:043e\:0440 \:043d\:0430 \:043c\:0430\:0442\
\:0440\:0438\:0446\:0443. ", "MathCaption",
 CellID->21168],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", "m"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->11521],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"c", " ", "y"}]}], ",", 
   RowBox[{
    RowBox[{"b", " ", "x"}], "+", 
    RowBox[{"d", " ", "y"}]}]}], "}"}]], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->146019677]
}, Open  ]],

Cell["\:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \
\:044d\:0442\:043e\:0439 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\
\:0438\:0438 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\:044f \
\:0441\:043a\:0430\:043b\:044f\:0440. ", "MathCaption",
 CellID->19587],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", "m", ".", "v"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->20531],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"c", " ", "y"}]}], ")"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"b", " ", "x"}], "+", 
     RowBox[{"d", " ", "y"}]}], ")"}]}]}]], "Output",
 ImageSize->{159, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->373681994]
}, Open  ]],

Cell["\<\
\:0423\:0447\:0438\:0442\:044b\:0432\:0430\:044f \:0442\:043e, \:043a\:0430\
\:043a Mathematica \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:0441\:043f\:0438\:0441\:043a\:0438 \:0434\:043b\:044f \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432\
\:0435\:043a\:0442\:043e\:0440\:043e\:0432 \:0438 \:043c\:0430\:0442\:0440\
\:0438\:0446, \:0432\:0430\:043c \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \
\:043d\:0435 \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:043f\:0440\
\:043e\:0432\:043e\:0434\:0438\:0442\:044c \:0440\:0430\:0437\:043b\:0438\
\:0447\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \:0432\:0435\:043a\:0442\
\:043e\:0440\:043e\:043c-\:0441\:0442\:0440\:043e\:043a\:043e\:0439 \:0438 \
\:0432\:0435\:043a\:0442\:043e\:0440\:043e\:043c-\:0441\:0442\:043e\:043b\
\:0431\:0446\:043e\:043c. \
\>", "Text",
 CellID->8339],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["i", "TI"], ",", 
     StyleBox["n", "TI"], "}", "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0432\
\:0435\:043a\:0442\:043e\:0440\:0430 \:0434\:043b\:0438\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{
        StyleBox["i", "TI"], "=", 
        StyleBox["1", "TR"]}], ",", 
       StyleBox["2", "TR"], ",", 
       StyleBox["\[Ellipsis]", "TR"], ",", 
       StyleBox["n", "TI"]}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Array",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Array"], "[", 
     StyleBox["a", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0432\
\:0435\:043a\:0442\:043e\:0440\:0430 \:0434\:043b\:0438\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0432 \:0432\:0438\:0434\:0435 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["a", "TI"], "[", 
         StyleBox["1", "TR"], "]"}], ",", 
        RowBox[{
         StyleBox["a", "TI"], "[", 
         StyleBox["2", "TR"], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Range",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Range"], "[", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        StyleBox["1", "TR"], ",", 
        StyleBox["2", "TR"], ",", 
        StyleBox["3", "TR"], ",", 
        StyleBox["\[Ellipsis]", "TR"], ",", 
        StyleBox["n", "TI"]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Range",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Range"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["1", "TR"]], "+", 
         StyleBox["1", "TR"]}], ",", 
        StyleBox["\[Ellipsis]", "TR"], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Range",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Range"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["dn", "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["1", "TR"]], "+", 
         StyleBox["dn", "TI"]}], ",", 
        StyleBox["\[Ellipsis]", "TR"], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       StyleBox["i", "TI"], "]"}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["i", "TI"]}], "]"}]}], Cell[TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432\:0435\:043a\
\:0442\:043e\:0440\:0430 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Length",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Length"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043f\:043e\:0434\:0441\:0447\:0435\:0442 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["c", "TI"], " ", 
     StyleBox["v", "TI"]}], Cell[
    "\:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435 \
\:0432\:0435\:043a\:0442\:043e\:0440\:0430 \:043d\:0430 \:0441\:043a\:0430\
\:043b\:044f\:0440", "TableText"]},
   {
    RowBox[{
     StyleBox["a", "TI"], ".", 
     StyleBox["b", "TI"]}], Cell[
    "\:0441\:043a\:0430\:043b\:044f\:0440\:043d\:043e\:0435 \
\:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0434\:0432\:0443\:0445 \:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Cross",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cross"], "[", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], "]"}], Cell[TextData[{
     "\:0432\:0435\:043a\:0442\:043e\:0440\:043d\:043e\:0435 \:043f\:0440\
\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0434\:0432\
\:0443\:0445 \:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432 (\:0432\:0432\
\:043e\:0434\:0438\:0442\:0441\:044f \:0442\:0430\:043a\:0436\:0435 \:043a\
\:0430\:043a ",
     Cell[BoxData[
      RowBox[{
       StyleBox["a", "TI"], 
       StyleBox["\[Times]", "TR"], 
       StyleBox["b", "TI"]}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Norm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Norm"], "[", 
     StyleBox["v", "TI"], "]"}], Cell[
    "\:0435\:0432\:043a\:043b\:0438\:0434\:043e\:0432\:0430 \
\:043d\:043e\:0440\:043c\:0430 \:0432\:0435\:043a\:0442\:043e\:0440\:0430", 
     "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, False, False, False, False, True, False, False, 
     False, {False}, False}, "RowsIndexed" -> {}}},
 CellID->20552],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0432\:0435\:043a\:0442\:043e\:0440\
\:0430\:043c\:0438. ", "Caption",
 CellID->26830],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["i", "TI"], ",", 
     StyleBox["m", "TI"], "}", ",", "{", 
     StyleBox["j", "TI"], ",", 
     StyleBox["n", "TI"], "}", "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043f\:0440\:0438 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0435\:043c\:0441\
\:044f \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["1", "TR"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula"],
     " \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0435\:043c\:0441\
\:044f \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["1", "TR"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Array",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Array"], "[", 
     StyleBox["a", "TI"], ",", "{", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], "}", "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0438\:0437 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["i", "TI"], ",", 
       StyleBox["j", "TI"]}]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["a", "TI"], "[", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"]}], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["IdentityMatrix",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/IdentityMatrix"], "[", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0435\:0434\:0438\
\:043d\:0438\:0447\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\
\:044b ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["DiagonalMatrix",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DiagonalMatrix"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043a\:0432\:0430\
\:0434\:0440\:0430\:0442\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b \:0441 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\
\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:0433\:043b\:0430\:0432\:043d\:043e\:0439 \:0434\:0438\
\:0430\:0433\:043e\:043d\:0430\:043b\:0438"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       StyleBox["i", "TI"], "]"}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["i", "TI"]}], "]"}]}], Cell[TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:043e\:0439"}]], TraditionalForm]]],
     " \:0441\:0442\:0440\:043e\:043a\:0438 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{
        ButtonBox["All",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/All"], ",", 
        StyleBox["j", "TI"]}], "]"}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       ButtonBox["All",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/All"], ",", 
       StyleBox["j", "TI"]}], "]"}]}], Cell[TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"]}], "]"}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["i", "TI"], ",", 
       StyleBox["j", "TI"]}], "]"}]}], Cell[TextData[{
     "\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["i", "TI"], ",", 
       StyleBox["j", "TI"]}]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Dimensions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Dimensions"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0437\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:0438 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b, \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:043e\:043c", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20474],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:043c\:0430\:0442\:0440\:0438\:0446\
\:0430\:043c\:0438. ", "Caption",
 CellID->20781],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Column",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Column"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0432\:0438\:0434\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\
\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MatrixForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MatrixForm"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0432\:0438\:0434\:0435 \:043c\:0430\:0442\:0440\:0438\:0446\
\:044b"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1154184068],

Cell["\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:0443\:044e\:0449\:0438\
\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \
\:0434\:043b\:044f \:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432 \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446. ", "Caption",
 CellID->151847525],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["s", 
     RowBox[{"i", "\[InvisibleSpace]", "j"}]], "\[LongEqual]", 
    RowBox[{"i", "+", "j"}]}], TraditionalForm]], "InlineMath"],
 " \:0441\:0442\:0440\:043e\:0438\:0442\:0441\:044f \:043c\:0430\:0442\:0440\
\:0438\:0446\:0430 ",
 Cell[BoxData[
  FormBox["s", TraditionalForm]], "InlineMath"],
 " \:0440\:0430\:0437\:043c\:0435\:0440\:0430 3\[Times]3."
}], "MathCaption",
 CellID->3742],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", "+", "j"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->9118],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "6"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->188997074]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043c\:0430\:0442\:0440\:0438\:0446\:0430 ",
 Cell[BoxData["s"], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \
\:0434\:0432\:0443\:0445\:043c\:0435\:0440\:043d\:043e\:043c \:043c\:0430\
\:0442\:0440\:0438\:0447\:043d\:043e\:043c \:0444\:043e\:0440\:043c\:0430\
\:0442\:0435. "
}], "MathCaption",
 CellID->29700],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "s", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->24234],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "3", "4"},
     {"3", "4", "5"},
     {"4", "5", "6"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.28], {
         Offset[0.7]}, 
        Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{61, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]//MatrixForm=",
 CellID->935065]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0441\
\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043e\:0437\:0434\:0430\:0435\
\:0442\:0441\:044f \:0432\:0435\:043a\:0442\:043e\:0440. \:041c\:043e\:0436\
\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:044d\:0442\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:043e\:0431\:0449\:0435\:0439 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438, \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043f\:0440\:0438 \:043b\
\:044e\:0431\:043e\:043c \:0432\:044b\:0431\:043e\:0440\:0435 \:043a\:043e\
\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:043e\:0432 \:0432\:0435\:043a\
\:0442\:043e\:0440\:0430.\
\>", "MathCaption",
 CellID->10680],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"a", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->9790],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "[", "1", "]"}], ",", 
   RowBox[{"a", "[", "2", "]"}], ",", 
   RowBox[{"a", "[", "3", "]"}], ",", 
   RowBox[{"a", "[", "4", "]"}]}], "}"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->233247999]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b 3\[Times]2, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0435\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b. \:0412 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e\:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"BuildingListsFromFunctionsRU.nb", None}],
 "\" \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Array"],"paclet:ref/Array"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:0434\:0440\:0443\:0433\:0438\:0435 \:0432\:0438\:0434\:044b \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432."
}], "MathCaption",
 CellID->17399],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"p", ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->8168],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "[", 
      RowBox[{"1", ",", "1"}], "]"}], ",", 
     RowBox[{"p", "[", 
      RowBox[{"1", ",", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "[", 
      RowBox[{"2", ",", "1"}], "]"}], ",", 
     RowBox[{"p", "[", 
      RowBox[{"2", ",", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "[", 
      RowBox[{"3", ",", "1"}], "]"}], ",", 
     RowBox[{"p", "[", 
      RowBox[{"3", ",", "2"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{391, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->16707125]
}, Open  ]],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0440\
\:0430\:0437\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:0438 \:043c\:0430\
\:0442\:0440\:0438\:0446\:044b, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:043d\:043e\:0439 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\
\:0435\:0439 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0430. \
\>", "MathCaption",
 CellID->19634],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "%", "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->25455],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "2"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->19866810]
}, Open  ]],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0434\:0438\:0430\
\:0433\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b 3\[Times]3. ", "MathCaption",
 CellID->2444],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiagonalMatrix", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->30708],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "b", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "c"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->25324556]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["c", "TI"], " ", 
     StyleBox["m", "TI"]}], Cell[
    "\:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043d\:0430 \:0441\:043a\:0430\
\:043b\:044f\:0440", "TableText"]},
   {
    RowBox[{
     StyleBox["a", "TI"], ".", 
     StyleBox["b", "TI"]}], Cell[
    "\:0441\:043a\:0430\:043b\:044f\:0440\:043d\:043e\:0435 \
\:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0434\:0432\:0443\:0445 \:043c\:0430\:0442\:0440\:0438\:0446", "TableText"]},
   {
    RowBox[{
     ButtonBox["Inverse",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Inverse"], "[", 
     StyleBox["m", "TI"], "]"}], Cell[
    "\:0438\:043d\:0432\:0435\:0440\:0441\:0438\:044f \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b", "TableText"]},
   {
    RowBox[{
     ButtonBox["MatrixPower",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MatrixPower"], "[", 
     StyleBox["m", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b \:0432 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0443\:044e"}]], TraditionalForm]]],
     " \:0441\:0442\:0435\:043f\:0435\:043d\:044c"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Det",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Det"], "[", 
     StyleBox["m", "TI"], "]"}], Cell[
    "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044c \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b", "TableText"]},
   {
    RowBox[{
     ButtonBox["Tr",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Tr"], "[", 
     StyleBox["m", "TI"], "]"}], Cell[
    "\:0441\:043b\:0435\:0434 \:043c\:0430\:0442\:0440\:0438\:0446\:044b", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Transpose",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Transpose"], "[", 
     StyleBox["m", "TI"], "]"}], Cell[
    "\:0442\:0440\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435 \:043c\:0430\:0442\:0440\:0438\:0446\:044b", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Eigenvalues",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Eigenvalues"], "[", 
     StyleBox["m", "TI"], "]"}], Cell[
    "\:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 (\:0441\:043e\:0431\:0441\:0442\:0432\
\:0435\:043d\:043d\:044b\:0435) \:0447\:0438\:0441\:043b\:0430 \:043c\:0430\
\:0442\:0440\:0438\:0446\:044b", "TableText"]},
   {
    RowBox[{
     ButtonBox["Eigenvectors",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Eigenvectors"], "[", 
     StyleBox["m", "TI"], "]"}], Cell[
    "\:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 (\:0441\:043e\:0431\:0441\:0442\:0432\
\:0435\:043d\:043d\:044b\:0435) \:0432\:0435\:043a\:0442\:043e\:0440\:044b \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b", "TableText"]}
  }]], "DefinitionBox",
 CellID->25219],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:043c\:0430\:0442\
\:0440\:0438\:0446\:0430\:043c\:0438. ", "Caption",
 CellID->30518],

Cell["\<\
\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:0430\:044f \:0432\:044b\:0448\:0435 \:043c\:0430\:0442\:0440\:0438\
\:0446\:0430 2\[Times]2, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0430\
\:044f \:0438\:0437 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\
\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445.\
\>", "MathCaption",
 CellID->16349],

Cell[CellGroupData[{

Cell[BoxData["m"], "Input",
 CellLabel->"In[18]:=",
 CellID->28947],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->427385362]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:044c (\:0434\:0435\:0442\:0435\:0440\:043c\:0438\:043d\:0430\:043d\
\:0442) \:043c\:0430\:0442\:0440\:0438\:0446\:044b.", "MathCaption",
 CellID->29299],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "m", "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->21448],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "b"}], " ", "c"}], "+", 
  RowBox[{"a", " ", "d"}]}]], "Output",
 ImageSize->{59, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->287052853]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0442\:0440\:0430\:043d\:0441\:043f\:043e\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043c\:0430\:0442\:0440\:0438\:0446\
\:044b ",
 Cell[BoxData["m"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26119],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", "m", "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->29132],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->15889440]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0438\:043d\:0432\:0435\:0440\:0441\:0438\:044f \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0444\
\:043e\:0440\:043c\:0435. "
}], "MathCaption",
 CellID->11888],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Inverse", "[", "m", "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->9770],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["d", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "b"}], " ", "c"}], "+", 
       RowBox[{"a", " ", "d"}]}]], ",", 
     RowBox[{"-", 
      FractionBox["b", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "b"}], " ", "c"}], "+", 
        RowBox[{"a", " ", "d"}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["c", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "b"}], " ", "c"}], "+", 
        RowBox[{"a", " ", "d"}]}]]}], ",", 
     FractionBox["a", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "b"}], " ", "c"}], "+", 
       RowBox[{"a", " ", "d"}]}]]}], "}"}]}], "}"}]], "Output",
 ImageSize->{332, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->377620273]
}, Open  ]],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043c\:0430\:0442\
\:0440\:0438\:0446\:0443 3\[Times]3 \:0438\:0437 \:0440\:0430\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\
\:043b.", "MathCaption",
 CellID->21433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"i", "+", "j", "-", "1"}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[22]:=",
 CellID->15140],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox["1", "2"], ",", 
     FractionBox["1", "3"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     FractionBox["1", "3"], ",", 
     FractionBox["1", "4"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", 
     FractionBox["1", "4"], ",", 
     FractionBox["1", "5"]}], "}"}]}], "}"}]], "Output",
 ImageSize->{245, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->455468053]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0435\:0435 \:0438\:043d\:0432\:0435\:0440\:0441\:0438\
\:044f. ", "MathCaption",
 CellID->14545],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Inverse", "[", "h", "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->5540],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9", ",", 
     RowBox[{"-", "36"}], ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "36"}], ",", "192", ",", 
     RowBox[{"-", "180"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30", ",", 
     RowBox[{"-", "180"}], ",", "180"}], "}"}]}], "}"}]], "Output",
 ImageSize->{327, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->28385949]
}, Open  ]],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0441\
\:043a\:0430\:043b\:044f\:0440\:043d\:043e\:0433\:043e \:043f\:0440\:043e\
\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f \:0438\:043d\:0432\
\:0435\:0440\:0441\:043d\:043e\:0439 \:0438 \:0438\:0441\:0445\:043e\:0434\
\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446 \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0435\:0434\:0438\:043d\:0438\:0447\:043d\
\:0430\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:0430.\
\>", "MathCaption",
 CellID->18250],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", ".", "h"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->21082],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->61652733]
}, Open  ]],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0435\:0449\:0435 \
\:043e\:0434\:043d\:0443 \:043c\:0430\:0442\:0440\:0438\:0446\:0443 \
3\[Times]3. ", "MathCaption",
 CellID->28099],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", "+", "j", "+", "1"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[25]:=",
 CellID->20050],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6", ",", "7"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->5196055]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Eigenvalues"],"paclet:ref/Eigenvalues"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0445\:0430\
\:0440\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 (\:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:0435) \:0447\:0438\:0441\:043b\:0430 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b. "
}], "MathCaption",
 CellID->8396],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "r", "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->28304],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"15", "+", 
      SqrtBox["249"]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"15", "-", 
      SqrtBox["249"]}], ")"}]}], ",", "0"}], "}"}]], "Output",
 ImageSize->{234, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->952869762]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:043c \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:0430\:044f \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\
\:043c\:0430\:0446\:0438\:044f. \
\>", "MathCaption",
 CellID->18805],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rn", "=", 
  RowBox[{"N", "[", "r", "]"}]}]], "Input",
 CellLabel->"In[27]:=",
 CellID->28051],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3.`", ",", "4.`", ",", "5.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.`", ",", "5.`", ",", "6.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.`", ",", "6.`", ",", "7.`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{274, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->1056555]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \
\:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\:0438\:044f\
 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043f\
\:0440\:0438 \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:0438 \
\:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 (\:0441\:043e\:0431\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:0445) \:0447\:0438\:0441\:0435\:043b \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b.\
\>", "MathCaption",
 CellID->6767],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "rn", "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->24370],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15.389866919029751`", ",", 
   RowBox[{"-", "0.3898669190297496`"}], ",", 
   RowBox[{"-", "1.499553248501123`*^-16"}]}], "}"}]], "Output",
 ImageSize->{251, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->112105837]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Linear Algebra in ",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/LinearAlgebraInMathematicaOverview"],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/LinearAlgebraInMathematicaOverview"],
  FontSlant->"Italic"],
 "\" \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \
\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0434\:0440\:0443\
\:0433\:0438\:0445 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\
\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:043d\:0430\:0434 \:043c\
\:0430\:0442\:0440\:0438\:0446\:0430\:043c\:0438."
}], "Text",
 CellID->10143],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->178446401],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Operations on Vectors",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/OperationsOnVectors"]], "TutorialMoreAbout",
 CellID->177917358],

Cell[TextData[ButtonBox["Matrix Operations",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/MatrixOperations"]], "TutorialMoreAbout",
 CellID->328549314],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->51754350],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->292819594],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->972186756]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Vectors and Matrices - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Vectors and Matrices", ButtonData -> 
         "paclet:tutorial/VectorsAndMatrices", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 12, 3.1024484}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     ".", "array", "columns", "column vectors", "Cross", "Det", 
      "determinants", "DiagonalMatrix", "diagonal matrix", "dimensions", 
      "Dot", "dot product", "Eigenvalues", "Eigenvectors", "format", 
      "Hilbert matrices", "IdentityMatrix", "inner products", "Inverse", 
      "inverse of a matrix", "iota in APL", "length", "lists", "matrices", 
      "MatrixForm", "metric", "multiplication", "norm", 
      "perpendicular vector", "product", "range", "rows", 
      "scalar multiplication", "scalar product", "scalars", "sequence", 
      "shape", "similarity transformation", "size", "symbolic vectors", 
      "table", "transpose", "vector product", "vectors"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Vectors and matrices in Mathematica are simply represented by lists and \
by lists of lists, respectively. The representation of vectors and matrices \
by lists. This is a 2\[Times]2 matrix. ", 
    "synonyms" -> {"1.8.3", "matrices", "matrix"}, "title" -> 
    "Vectors and Matrices", "titlemodifier" -> "", "windowtitle" -> 
    "Vectors and Matrices", "type" -> "Tutorial", "uri" -> 
    "tutorial/VectorsAndMatrices"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.3"->{
  Cell[6313, 155, 156, 3, 47, "Title",
   CellTags->{"S1.8.3", "3.1"},
   CellID->2534]},
 "3.1"->{
  Cell[6313, 155, 156, 3, 47, "Title",
   CellTags->{"S1.8.3", "3.1"},
   CellID->2534]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.3", 63340, 1963},
 {"3.1", 63440, 1967}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 5675, 130, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6313, 155, 156, 3, 47, "Title",
 CellTags->{"S1.8.3", "3.1"},
 CellID->2534],
Cell[6472, 160, 553, 11, 48, "Text",
 CellID->17520],
Cell[7028, 173, 834, 28, 97, "DefinitionBox",
 CellID->17728],
Cell[7865, 203, 324, 4, 31, "Caption",
 CellID->29688],
Cell[8192, 209, 115, 2, 31, "MathCaption",
 CellID->19724],
Cell[CellGroupData[{
Cell[8332, 215, 237, 9, 28, "Input",
 CellID->26634],
Cell[8572, 226, 301, 11, 36, "Output",
 CellID->55309506]
}, Open  ]],
Cell[8888, 240, 245, 3, 31, "MathCaption",
 CellID->5603],
Cell[CellGroupData[{
Cell[9158, 247, 116, 4, 28, "Input",
 CellID->17125],
Cell[9277, 253, 203, 7, 36, "Output",
 CellID->152615785]
}, Open  ]],
Cell[9495, 263, 286, 8, 33, "MathCaption",
 CellID->12782],
Cell[CellGroupData[{
Cell[9806, 275, 140, 5, 28, "Input",
 CellID->20760],
Cell[9949, 282, 158, 5, 36, "Output",
 CellID->153145472]
}, Open  ]],
Cell[10122, 290, 196, 3, 31, "MathCaption",
 CellID->31930],
Cell[CellGroupData[{
Cell[10343, 297, 135, 5, 28, "Input",
 CellID->28264],
Cell[10481, 304, 201, 7, 36, "Output",
 CellID->1819655]
}, Open  ]],
Cell[10697, 314, 349, 9, 33, "MathCaption",
 CellID->23322],
Cell[CellGroupData[{
Cell[11071, 327, 110, 4, 28, "Input",
 CellID->4486],
Cell[11184, 333, 302, 11, 36, "Output",
 CellID->102493914]
}, Open  ]],
Cell[11501, 347, 279, 4, 31, "MathCaption",
 CellID->14638],
Cell[CellGroupData[{
Cell[11805, 355, 197, 7, 28, "Input",
 CellID->8631],
Cell[12005, 364, 278, 9, 36, "Output",
 CellID->626737950]
}, Open  ]],
Cell[12298, 376, 320, 4, 31, "MathCaption",
 CellID->6426],
Cell[CellGroupData[{
Cell[12643, 384, 183, 7, 28, "Input",
 CellID->4362],
Cell[12829, 393, 227, 8, 36, "Output",
 CellID->16412460]
}, Open  ]],
Cell[13071, 404, 268, 4, 31, "MathCaption",
 CellID->8378],
Cell[CellGroupData[{
Cell[13364, 412, 88, 3, 28, "Input",
 CellID->14419],
Cell[13455, 417, 352, 13, 36, "Output",
 CellID->330276974]
}, Open  ]],
Cell[13822, 433, 223, 3, 31, "MathCaption",
 CellID->8741],
Cell[CellGroupData[{
Cell[14070, 440, 88, 3, 28, "Input",
 CellID->25315],
Cell[14161, 445, 623, 23, 39, "Output",
 CellID->18170913]
}, Open  ]],
Cell[14799, 471, 211, 3, 31, "MathCaption",
 CellID->21168],
Cell[CellGroupData[{
Cell[15035, 478, 89, 3, 28, "Input",
 CellID->11521],
Cell[15127, 483, 353, 13, 36, "Output",
 CellID->146019677]
}, Open  ]],
Cell[15495, 499, 298, 4, 31, "MathCaption",
 CellID->19587],
Cell[CellGroupData[{
Cell[15818, 507, 99, 3, 28, "Input",
 CellID->20531],
Cell[15920, 512, 430, 16, 36, "Output",
 CellID->373681994]
}, Open  ]],
Cell[16365, 531, 902, 14, 48, "Text",
 CellID->8339],
Cell[17270, 547, 7395, 217, 313, "DefinitionBox",
 CellID->20552],
Cell[24668, 766, 201, 3, 31, "Caption",
 CellID->26830],
Cell[24872, 771, 7640, 215, 251, "DefinitionBox",
 CellID->20474],
Cell[32515, 988, 201, 3, 31, "Caption",
 CellID->20781],
Cell[32719, 993, 1119, 31, 81, "DefinitionBox",
 CellID->1154184068],
Cell[33841, 1026, 304, 4, 31, "Caption",
 CellID->151847525],
Cell[34148, 1032, 556, 15, 36, "MathCaption",
 CellID->3742],
Cell[CellGroupData[{
Cell[34729, 1051, 281, 10, 28, "Input",
 CellID->9118],
Cell[35013, 1063, 392, 13, 36, "Output",
 CellID->188997074]
}, Open  ]],
Cell[35420, 1079, 475, 9, 33, "MathCaption",
 CellID->29700],
Cell[CellGroupData[{
Cell[35920, 1092, 103, 3, 28, "Input",
 CellID->24234],
Cell[36026, 1097, 723, 23, 77, "Output",
 CellID->935065]
}, Open  ]],
Cell[36764, 1123, 907, 14, 45, "MathCaption",
 CellID->10680],
Cell[CellGroupData[{
Cell[37696, 1141, 120, 4, 28, "Input",
 CellID->9790],
Cell[37819, 1147, 341, 11, 36, "Output",
 CellID->233247999]
}, Open  ]],
Cell[38175, 1161, 1225, 23, 49, "MathCaption",
 CellID->17399],
Cell[CellGroupData[{
Cell[39425, 1188, 169, 6, 28, "Input",
 CellID->8168],
Cell[39597, 1196, 709, 25, 36, "Output",
 CellID->16707125]
}, Open  ]],
Cell[40321, 1224, 439, 8, 31, "MathCaption",
 CellID->19634],
Cell[CellGroupData[{
Cell[40785, 1236, 103, 3, 28, "Input",
 CellID->25455],
Cell[40891, 1241, 203, 7, 36, "Output",
 CellID->19866810]
}, Open  ]],
Cell[41109, 1251, 219, 3, 31, "MathCaption",
 CellID->2444],
Cell[CellGroupData[{
Cell[41353, 1258, 164, 5, 28, "Input",
 CellID->30708],
Cell[41520, 1265, 391, 13, 36, "Output",
 CellID->25324556]
}, Open  ]],
Cell[41926, 1281, 3241, 86, 231, "DefinitionBox",
 CellID->25219],
Cell[45170, 1369, 293, 4, 31, "Caption",
 CellID->30518],
Cell[45466, 1375, 417, 7, 31, "MathCaption",
 CellID->16349],
Cell[CellGroupData[{
Cell[45908, 1386, 67, 2, 28, "Input",
 CellID->28947],
Cell[45978, 1390, 303, 11, 36, "Output",
 CellID->427385362]
}, Open  ]],
Cell[46296, 1404, 310, 4, 31, "MathCaption",
 CellID->29299],
Cell[CellGroupData[{
Cell[46631, 1412, 96, 3, 28, "Input",
 CellID->21448],
Cell[46730, 1417, 246, 9, 36, "Output",
 CellID->287052853]
}, Open  ]],
Cell[46991, 1429, 331, 8, 33, "MathCaption",
 CellID->26119],
Cell[CellGroupData[{
Cell[47347, 1441, 102, 3, 28, "Input",
 CellID->29132],
Cell[47452, 1446, 302, 11, 36, "Output",
 CellID->15889440]
}, Open  ]],
Cell[47769, 1460, 376, 8, 33, "MathCaption",
 CellID->11888],
Cell[CellGroupData[{
Cell[48170, 1472, 99, 3, 28, "Input",
 CellID->9770],
Cell[48272, 1477, 879, 33, 54, "Output",
 CellID->377620273]
}, Open  ]],
Cell[49166, 1513, 265, 4, 31, "MathCaption",
 CellID->21433],
Cell[CellGroupData[{
Cell[49456, 1521, 345, 12, 28, "Input",
 CellID->15140],
Cell[49804, 1535, 584, 21, 53, "Output",
 CellID->455468053]
}, Open  ]],
Cell[50403, 1559, 192, 3, 31, "MathCaption",
 CellID->14545],
Cell[CellGroupData[{
Cell[50620, 1566, 99, 3, 28, "Input",
 CellID->5540],
Cell[50722, 1571, 487, 17, 36, "Output",
 CellID->28385949]
}, Open  ]],
Cell[51224, 1591, 555, 9, 31, "MathCaption",
 CellID->18250],
Cell[CellGroupData[{
Cell[51804, 1604, 89, 3, 28, "Input",
 CellID->21082],
Cell[51896, 1609, 391, 13, 36, "Output",
 CellID->61652733]
}, Open  ]],
Cell[52302, 1625, 191, 3, 31, "MathCaption",
 CellID->28099],
Cell[CellGroupData[{
Cell[52518, 1632, 292, 10, 28, "Input",
 CellID->20050],
Cell[52813, 1644, 390, 13, 36, "Output",
 CellID->5196055]
}, Open  ]],
Cell[53218, 1660, 566, 12, 35, "MathCaption",
 CellID->8396],
Cell[CellGroupData[{
Cell[53809, 1676, 104, 3, 28, "Input",
 CellID->28304],
Cell[53916, 1681, 449, 17, 53, "Output",
 CellID->952869762]
}, Open  ]],
Cell[54380, 1701, 381, 7, 31, "MathCaption",
 CellID->18805],
Cell[CellGroupData[{
Cell[54786, 1712, 118, 4, 28, "Input",
 CellID->28051],
Cell[54907, 1718, 408, 13, 36, "Output",
 CellID->1056555]
}, Open  ]],
Cell[55330, 1734, 612, 10, 31, "MathCaption",
 CellID->6767],
Cell[CellGroupData[{
Cell[55967, 1748, 105, 3, 28, "Input",
 CellID->24370],
Cell[56075, 1753, 311, 9, 39, "Output",
 CellID->112105837]
}, Open  ]],
Cell[56401, 1765, 792, 18, 48, "Text",
 CellID->10143],
Cell[CellGroupData[{
Cell[57218, 1787, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->178446401],
Cell[57565, 1801, 31, 0, 14, "SectionHeaderSpacer"],
Cell[57599, 1803, 160, 3, 18, "TutorialMoreAbout",
 CellID->177917358],
Cell[57762, 1808, 153, 3, 18, "TutorialMoreAbout",
 CellID->328549314],
Cell[57918, 1813, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57986, 1818, 449, 14, 31, "RelatedTutorialsSection",
 CellID->51754350],
Cell[58438, 1834, 31, 0, 14, "SectionHeaderSpacer"],
Cell[58472, 1836, 212, 5, 18, "RelatedTutorials",
 CellID->405226890],
Cell[58687, 1843, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58755, 1848, 357, 13, 31, "TutorialRelatedLinksSection",
 CellID->292819594],
Cell[59115, 1863, 31, 0, 14, "SectionHeaderSpacer"],
Cell[59149, 1865, 324, 9, 18, "TutorialRelatedLinks",
 CellID->972186756]
}, Open  ]]
}, Open  ]],
Cell[59500, 1878, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
