(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17313,        504]
NotebookOptionsPosition[     12352,        364]
NotebookOutlinePosition[     15770,        452]
CellTagsIndexPosition[     15677,        446]
WindowTitle->Verbatim Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Introduction to Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Introduction-Patterns"], "\<\"Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"], "\<\"Patterns and Transformation \
Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsAndTransformationRules"], "\<\"Pattern \
Sequences\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternSequences"], "\<\"Verbatim Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/VerbatimPatterns"], "\<\"Optional and Default \
Arguments\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OptionalAndDefaultArguments"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"Rules & Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/RulesAndPatterns"], "\<\"Testing Expressions\"\>":>
       Documentation`HelpLookup["paclet:guide/TestingExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Verbatim\"\>":>Documentation`HelpLookup[
       "paclet:ref/Verbatim"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/VerbatimPatterns\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/VerbatimPatterns"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
VerbatimPatterns.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/VerbatimPatterns", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0414\:043e\:0441\:043b\:043e\:0432\:043d\:044b\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:044b", "Title",
 CellTags->{"S2.3.12", "12.1"},
 CellID->30556],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Verbatim",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Verbatim"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:043a\:043e\
\:0442\:043e\:0440\:043e\:043c\:0443 \:0434\:043e\:043b\:0436\:043d\:043e \
\:0431\:044b\:0442\:044c \:0434\:043e\:0441\:043b\:043e\:0432\:043d\:044b\
\:043c", "TableText"]}
  }]], "DefinitionBox",
 CellID->17973],

Cell["\:0414\:043e\:0441\:043b\:043e\:0432\:043d\:044b\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:044b. ", "Caption",
 CellID->27116],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0435 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043b\
\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435. "
}], "MathCaption",
 CellID->11957],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "2", "]"}], ",", 
    RowBox[{"f", "[", "a", "]"}], ",", 
    RowBox[{"f", "[", "x_", "]"}], ",", 
    RowBox[{"f", "[", "y_", "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "->", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->28286],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   SuperscriptBox["a", "2"], ",", 
   SuperscriptBox["x_", "2"], ",", 
   SuperscriptBox["y_", "2"]}], "}"}]], "Output",
 ImageSize->{111, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->27366]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Verbatim"],"paclet:ref/Verbatim"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:0434\:043e\
\:0441\:043b\:043e\:0432\:043d\:044b\:043c. "
}], "MathCaption",
 CellID->20433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", "2", "]"}], ",", 
    RowBox[{"f", "[", "a", "]"}], ",", 
    RowBox[{"f", "[", "x_", "]"}], ",", 
    RowBox[{"f", "[", "y_", "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"Verbatim", "[", "x_", "]"}], "]"}], "->", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->10843],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "2", "]"}], ",", 
   RowBox[{"f", "[", "a", "]"}], ",", 
   SuperscriptBox["x", "2"], ",", 
   RowBox[{"f", "[", "y_", "]"}]}], "}"}]], "Output",
 ImageSize->{156, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->30672]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->15208717],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Patterns"]], "TutorialMoreAbout",
 CellID->1704849410],

Cell[TextData[ButtonBox["Rules & Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/RulesAndPatterns"]], "TutorialMoreAbout",
 CellID->99192249],

Cell[TextData[ButtonBox["Testing Expressions",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/TestingExpressions"]], "TutorialMoreAbout",
 CellID->1332054554],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->83591613],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"Introduction-PatternsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->16120557],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PatternsAndTransformationRulesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->716566695],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d \:0438\:0437 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0433\:043e \:0440\:044f\:0434\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternSequencesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->598247325],

Cell[TextData[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041e\:043f\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"OptionalAndDefaultArgumentsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->67522657]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Verbatim Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Verbatim Patterns", ButtonData -> "paclet:tutorial/VerbatimPatterns",
          BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 12, 3.6172517}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"disabling patterns", "literal patterns", "verbatim"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Verbatim patterns. Here the x_ in the rule matches any expression. The \
Verbatim tells Mathematica that only the exact expression x_ should be \
matched. ", "synonyms" -> {"2.3.12"}, "title" -> "Verbatim Patterns", 
    "titlemodifier" -> "", "windowtitle" -> "Verbatim Patterns", "type" -> 
    "Tutorial", "uri" -> "tutorial/VerbatimPatterns"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.12"->{
  Cell[5499, 143, 164, 3, 47, "Title",
   CellTags->{"S2.3.12", "12.1"},
   CellID->30556]},
 "12.1"->{
  Cell[5499, 143, 164, 3, 47, "Title",
   CellTags->{"S2.3.12", "12.1"},
   CellID->30556]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.12", 15457, 435},
 {"12.1", 15561, 439}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4864, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5499, 143, 164, 3, 47, "Title",
 CellTags->{"S2.3.12", "12.1"},
 CellID->30556],
Cell[5666, 148, 602, 14, 59, "DefinitionBox",
 CellID->17973],
Cell[6271, 164, 136, 2, 31, "Caption",
 CellID->27116],
Cell[6410, 168, 523, 10, 33, "MathCaption",
 CellID->11957],
Cell[CellGroupData[{
Cell[6958, 182, 356, 12, 28, "Input",
 CellID->28286],
Cell[7317, 196, 298, 10, 39, "Output",
 CellID->27366]
}, Open  ]],
Cell[7630, 209, 692, 16, 35, "MathCaption",
 CellID->20433],
Cell[CellGroupData[{
Cell[8347, 229, 393, 13, 28, "Input",
 CellID->10843],
Cell[8743, 244, 334, 11, 39, "Output",
 CellID->30672]
}, Open  ]],
Cell[CellGroupData[{
Cell[9114, 260, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->15208717],
Cell[9460, 274, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9494, 276, 137, 3, 18, "TutorialMoreAbout",
 CellID->1704849410],
Cell[9634, 281, 151, 3, 18, "TutorialMoreAbout",
 CellID->99192249],
Cell[9788, 286, 158, 3, 18, "TutorialMoreAbout",
 CellID->1332054554],
Cell[9949, 291, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10017, 296, 449, 14, 31, "RelatedTutorialsSection",
 CellID->83591613],
Cell[10469, 312, 31, 0, 14, "SectionHeaderSpacer"],
Cell[10503, 314, 283, 6, 18, "RelatedTutorials",
 CellID->16120557],
Cell[10789, 322, 221, 5, 18, "RelatedTutorials",
 CellID->405226890],
Cell[11013, 329, 377, 8, 18, "RelatedTutorials",
 CellID->716566695],
Cell[11393, 339, 399, 8, 18, "RelatedTutorials",
 CellID->598247325],
Cell[11795, 349, 503, 9, 18, "RelatedTutorials",
 CellID->67522657]
}, Open  ]]
}, Open  ]],
Cell[12325, 362, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
